-- ZEPHIR-Database Script
-- ****************************************
-- VERSION=1.0
-- TIME=20240627-141836
-- TYPE=DUMP
-- PARTS=DUMP_STRUCTURE|DUMP_DATA
-- DB-VERSION=4.2.05
-- SOURCE="av-test.jentech";"3306";"MySQL_Direct";"template_4_2_05";"#Template 4.2.05";""
-- TARGET=UNKNOWN


-- DUMP_STRUCTURE
-- ****************************************

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES latin1 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `abteilung` (
  `AbtID` int(11) NOT NULL DEFAULT 0,
  `aAbtName` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`AbtID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `abuparameter` (
  `AbuParameterID` int(11) NOT NULL AUTO_INCREMENT,
  `fpAfaDegressiv` decimal(5,2) NOT NULL DEFAULT 0.01,
  `bErinnerungswert` tinyint(4) NOT NULL DEFAULT 3,
  `fpBetragGwg` decimal(7,2) NOT NULL DEFAULT 2.00,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `fpKalkulatorischerZinssatz` decimal(7,2) NOT NULL DEFAULT 0.00,
  PRIMARY KEY (`AbuParameterID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `abzuschreibung` (
  `AbZuschreibungID` int(11) NOT NULL AUTO_INCREMENT,
  `AnlagegutID` int(11) NOT NULL DEFAULT 0,
  `dateAbZuschreibung` date DEFAULT NULL,
  `fpBetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpProzentsatz` decimal(5,2) NOT NULL DEFAULT 0.00,
  `aAbZuschrGrund` text NOT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `AbZuschrArtID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`AbZuschreibungID`),
  KEY `HAT_FK` (`AnlagegutID`),
  CONSTRAINT `abzuschreibung_ibfk_1` FOREIGN KEY (`AnlagegutID`) REFERENCES `anlagegut` (`AnlagegutID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `aktionen` (
  `AktionsID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) DEFAULT NULL,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `vorlageID` int(11) DEFAULT NULL,
  `BenutzerReportID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `aBemerkung` text NOT NULL,
  `KundeID` int(11) DEFAULT NULL,
  `bAnsprechpartner` tinyint(4) NOT NULL DEFAULT 0,
  `AnspID` int(11) DEFAULT NULL,
  PRIMARY KEY (`AktionsID`),
  KEY `AK_Key_Vorlagen` (`vorlageID`),
  KEY `AK_Key_Suchvoreinstellungen` (`BenutzerReportID`),
  KEY `KundeID` (`KundeID`),
  KEY `AnspID` (`AnspID`),
  CONSTRAINT `aktionen_ibfk_3` FOREIGN KEY (`vorlageID`) REFERENCES `vorlagen` (`VorlageID`) ON DELETE SET NULL,
  CONSTRAINT `aktionen_ibfk_4` FOREIGN KEY (`BenutzerReportID`) REFERENCES `benutzerreport` (`BenutzerReportID`),
  CONSTRAINT `aktionen_ibfk_5` FOREIGN KEY (`KundeID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `aktionen_ibfk_6` FOREIGN KEY (`AnspID`) REFERENCES `ansprechpartner` (`AnspID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `aktionsdokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`),
  CONSTRAINT `aktionsdokumente_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `aktionen` (`AktionsID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `alternativelohnkosten` (
  `ALOHNKOSTENID` int(11) NOT NULL AUTO_INCREMENT,
  `PersID` int(11) DEFAULT NULL,
  `ARBEITSKRAFTID` int(11) DEFAULT NULL,
  `FPVKFAKTOR` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `FPLOHNKOSTEN` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `FPVKPREIS` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `ABEZEICHNUNG` varchar(250) NOT NULL DEFAULT '',
  `ETYP` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ALOHNKOSTENID`),
  KEY `AK_Key_PersID` (`PersID`),
  CONSTRAINT `alternativelohnkosten_ibfk_1` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `angebotablehnungsgrund` (
  `AngebotAblehnungsgrundID` int(11) NOT NULL AUTO_INCREMENT,
  `aBez` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`AngebotAblehnungsgrundID`),
  UNIQUE KEY `Index_unique` (`aBez`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `angehoerige` (
  `AngehoerID` int(11) NOT NULL DEFAULT 0,
  `AnschriftID` varchar(100) NOT NULL DEFAULT '',
  `PersID` int(11) NOT NULL DEFAULT 0,
  `aVorname` varchar(30) NOT NULL DEFAULT '',
  `aNachname` varchar(30) NOT NULL DEFAULT '',
  `aTelefon` varchar(40) NOT NULL DEFAULT '',
  `aEmail` varchar(100) NOT NULL DEFAULT '',
  `dateGebDat` date DEFAULT NULL,
  `aAnmerkungen` text NOT NULL,
  `aStatus` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`AngehoerID`),
  UNIQUE KEY `Index_AnschriftID` (`AnschriftID`),
  KEY `AK_Key_PersID` (`PersID`),
  CONSTRAINT `angehoerige_ibfk_1` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `angehoerstatus` (
  `AngehoerStatusID` int(11) NOT NULL DEFAULT 0,
  `aStatus` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`AngehoerStatusID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `anlagegut` (
  `AnlagegutID` int(11) NOT NULL AUTO_INCREMENT,
  `KategorieID` int(11) NOT NULL DEFAULT 0,
  `aInventarNr` varchar(60) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `aNutzer` varchar(100) NOT NULL DEFAULT '',
  `aBemerkung` varchar(250) NOT NULL DEFAULT '',
  `fpEinkaufspreis` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpANK` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpPreisnachlass` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpAnschaffungskosten` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpVerkaufspreis` decimal(15,2) NOT NULL DEFAULT 0.00,
  `dateKaufdatum` date DEFAULT NULL,
  `dateVerkaufsdatum` date DEFAULT NULL,
  `Nutzungsdauer` int(11) NOT NULL DEFAULT 0,
  `dateBaubeginn` date DEFAULT NULL,
  `dateBauende` date DEFAULT NULL,
  `bErinnerungswert` tinyint(4) NOT NULL DEFAULT 0,
  `BelegNr` varchar(30) NOT NULL DEFAULT '',
  `StandortID` int(11) DEFAULT NULL,
  `NutzerID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `dateAbschreibung` date DEFAULT NULL,
  `fpAfaSatz` decimal(5,2) NOT NULL DEFAULT 0.00,
  `fpRestwert` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpGesamtleistung` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpLeistungImJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `bDirekteAbschr` tinyint(4) NOT NULL DEFAULT 0,
  `AbschreibungsmethodeID` int(11) NOT NULL DEFAULT 0,
  `NutzerTypID` int(11) NOT NULL DEFAULT 0,
  `bGewechselt` tinyint(4) NOT NULL DEFAULT 0,
  `aRaum` varchar(100) NOT NULL DEFAULT '',
  `ArbeitsplatzID` int(11) DEFAULT NULL,
  `NutzungsdauerKalkulatorisch` int(11) NOT NULL DEFAULT 0,
  `fpWiederbeschaffungswert` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSchrottwert` decimal(15,2) NOT NULL DEFAULT 0.00,
  `bKalkulatorisch` tinyint(4) NOT NULL DEFAULT 0,
  `aSeriennummer` varchar(60) NOT NULL DEFAULT '',
  `LieferantID` int(11) DEFAULT NULL,
  `aNotizen` text NOT NULL,
  `dateEndeAbschreibung` date NOT NULL DEFAULT '0001-01-01',
  `WechseljahrDegNachLin` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`AnlagegutID`),
  UNIQUE KEY `Nummer` (`aInventarNr`),
  KEY `AK_Key_KategorieID` (`KategorieID`),
  KEY `AK_Key_ArbeitsplatzID` (`ArbeitsplatzID`),
  KEY `AK_Key_StandortID` (`StandortID`),
  KEY `LieferantID` (`LieferantID`),
  CONSTRAINT `anlagegut_ibfk_1` FOREIGN KEY (`KategorieID`) REFERENCES `anlagenkategorien` (`KategorieID`),
  CONSTRAINT `anlagegut_ibfk_3` FOREIGN KEY (`ArbeitsplatzID`) REFERENCES `arbeitsplaetze` (`ArbeitsplatzID`) ON DELETE SET NULL,
  CONSTRAINT `anlagegut_ibfk_5` FOREIGN KEY (`LieferantID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `anlagegut_ibfk_6` FOREIGN KEY (`StandortID`) REFERENCES `bereiche` (`BereicheID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `anlagegutbild` (
  `AnlagegutBildID` int(11) NOT NULL AUTO_INCREMENT,
  `AnlagegutID` int(11) DEFAULT NULL,
  `blobAnlagegutBild` longblob DEFAULT NULL,
  PRIMARY KEY (`AnlagegutBildID`),
  KEY `AK_Key_AnlagegutID` (`AnlagegutID`),
  CONSTRAINT `anlagegutbild_ibfk_1` FOREIGN KEY (`AnlagegutID`) REFERENCES `anlagegut` (`AnlagegutID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `anlagengutdokumente` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `DokumentenId` int(11) DEFAULT NULL,
  `aPfad` varchar(250) DEFAULT NULL,
  `aDateiName` varchar(250) DEFAULT NULL,
  `aVerzeichnis` varchar(250) DEFAULT NULL,
  `aTyp` varchar(250) DEFAULT NULL,
  `dateErstellt` datetime DEFAULT NULL,
  `dateGeaendert` datetime DEFAULT NULL,
  `fpGroesse` int(11) DEFAULT NULL,
  `bMove` tinyint(4) DEFAULT NULL,
  `aQuelle` varchar(250) DEFAULT NULL,
  `aBeschreibung` varchar(250) DEFAULT NULL,
  `dateRunAt` datetime DEFAULT NULL,
  `dateRunTo` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`Id`),
  KEY `AK_KEY_DOCID` (`DokumentenId`),
  CONSTRAINT `anlagengutdokumente_ibfk_1` FOREIGN KEY (`DokumentenId`) REFERENCES `anlagegut` (`AnlagegutID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `anlagenkategorien` (
  `KategorieID` int(11) NOT NULL AUTO_INCREMENT,
  `KategorieNr` varchar(10) NOT NULL DEFAULT '',
  `aKategorieName` text NOT NULL,
  `bDefault` tinyint(4) NOT NULL DEFAULT 0,
  `lft` int(11) NOT NULL DEFAULT 0,
  `rgt` int(11) NOT NULL DEFAULT 0,
  `root` int(11) NOT NULL DEFAULT 0,
  `AnlageKontoID` int(11) DEFAULT NULL,
  `AbschrKontoID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KategorieID`),
  KEY `AK_Key_AnlageKonto` (`AnlageKontoID`),
  KEY `AK_Key_AbschrKonto` (`AbschrKontoID`),
  CONSTRAINT `anlagenkategorien_ibfk_2` FOREIGN KEY (`AbschrKontoID`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `anlagenkategorien_ibfk_3` FOREIGN KEY (`AnlageKontoID`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `anlageteile` (
  `AnlageTeileID` int(11) NOT NULL AUTO_INCREMENT,
  `AnlagegutID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `dateKaufdatum` date DEFAULT NULL,
  `dateVerkaufdatum` date DEFAULT NULL,
  `fpEinkaufspreis` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpVerkaufspreis` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpANK` decimal(15,2) NOT NULL DEFAULT 0.00,
  `dateBaubeginn` date DEFAULT NULL,
  `dateBauende` date DEFAULT NULL,
  `BelegNr` varchar(30) NOT NULL DEFAULT '',
  `fpPreisnachlass` decimal(15,2) NOT NULL DEFAULT 0.00,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `ArtAkVeraenderungID` int(11) NOT NULL DEFAULT 0,
  `lieferantID` int(11) DEFAULT NULL,
  PRIMARY KEY (`AnlageTeileID`),
  KEY `BESTEHT_AUS_FK` (`AnlagegutID`),
  KEY `lieferantID` (`lieferantID`),
  CONSTRAINT `anlageteile_ibfk_1` FOREIGN KEY (`AnlagegutID`) REFERENCES `anlagegut` (`AnlagegutID`),
  CONSTRAINT `anlageteile_ibfk_2` FOREIGN KEY (`lieferantID`) REFERENCES `kunden` (`KundenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `anrede` (
  `AnredeID` int(11) NOT NULL DEFAULT 0,
  `aAnrede` varchar(100) NOT NULL DEFAULT '',
  `eGeschlecht` tinyint(4) NOT NULL DEFAULT 0,
  `aBriefanrede` varchar(100) NOT NULL DEFAULT '',
  `aTextanrede` varchar(100) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`AnredeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `anschrift` (
  `AnschriftID` int(11) NOT NULL AUTO_INCREMENT,
  `BundeslandID` int(11) DEFAULT NULL,
  `LandID` int(11) NOT NULL DEFAULT 0,
  `aPostfach` varchar(16) NOT NULL DEFAULT '',
  `aStrasse` varchar(60) NOT NULL DEFAULT '',
  `aPLZ` varchar(12) NOT NULL DEFAULT '',
  `aOrt` varchar(60) NOT NULL DEFAULT '',
  `aBundesland` varchar(60) NOT NULL DEFAULT '',
  PRIMARY KEY (`AnschriftID`),
  KEY `AK_Key_BundeslandID` (`BundeslandID`),
  KEY `AK_Key_LandID` (`LandID`),
  CONSTRAINT `anschrift_ibfk_2` FOREIGN KEY (`LandID`) REFERENCES `land` (`LandID`),
  CONSTRAINT `anschrift_ibfk_3` FOREIGN KEY (`BundeslandID`) REFERENCES `bundesland` (`BundID`)
) ENGINE=InnoDB AUTO_INCREMENT=4200 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ansp_bilder` (
  `AnspBildID` int(11) NOT NULL AUTO_INCREMENT,
  `AnspID` int(11) NOT NULL DEFAULT 0,
  `blobBild` longblob NOT NULL,
  PRIMARY KEY (`AnspBildID`),
  KEY `AK_Key_AnspID` (`AnspID`),
  CONSTRAINT `ansp_bilder_ibfk_1` FOREIGN KEY (`AnspID`) REFERENCES `ansprechpartner` (`AnspID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ansprechpartner` (
  `AnspID` int(11) NOT NULL AUTO_INCREMENT,
  `KundenID` int(11) DEFAULT NULL,
  `SprachID` int(11) DEFAULT NULL,
  `AnschriftID` int(11) DEFAULT NULL,
  `AnredeID` int(11) NOT NULL DEFAULT 0,
  `TitelID` int(11) NOT NULL DEFAULT 0,
  `PersID` int(11) DEFAULT NULL,
  `dateGeburtstag` date DEFAULT '0001-01-01',
  `aFirmBez2` varchar(100) NOT NULL DEFAULT '',
  `aFirmBez1` varchar(100) NOT NULL DEFAULT '',
  `aVName` varchar(100) NOT NULL DEFAULT '',
  `aName` varchar(100) NOT NULL DEFAULT '',
  `aVorw` varchar(60) NOT NULL DEFAULT '0',
  `aTelefon` varchar(60) NOT NULL DEFAULT '',
  `aHandyVorw` varchar(60) NOT NULL DEFAULT '',
  `aHandy` varchar(60) NOT NULL DEFAULT '',
  `aFaxVorw` varchar(60) NOT NULL DEFAULT '',
  `aFax` varchar(60) NOT NULL DEFAULT '',
  `aEMail` varchar(100) NOT NULL DEFAULT '',
  `aFunktion` varchar(60) NOT NULL DEFAULT '',
  `aNotizen` text NOT NULL,
  `bGutschrift` tinyint(4) NOT NULL DEFAULT 0,
  `bLieferschein` tinyint(4) NOT NULL DEFAULT 0,
  `bRueckgabe` tinyint(4) NOT NULL DEFAULT 0,
  `bRechnung` tinyint(4) NOT NULL DEFAULT 0,
  `bAngebot` tinyint(4) NOT NULL DEFAULT 0,
  `bAuftrag` tinyint(4) NOT NULL DEFAULT 0,
  `bPostSperre` tinyint(4) NOT NULL DEFAULT 0,
  `bMailSperre` tinyint(4) NOT NULL DEFAULT 0,
  `bFaxSperre` tinyint(4) NOT NULL DEFAULT 0,
  `bVersandInfo` tinyint(4) NOT NULL DEFAULT 0,
  `bPerFax` tinyint(4) NOT NULL DEFAULT 0,
  `bPerEmail` tinyint(4) NOT NULL DEFAULT 0,
  `bMahnung` tinyint(4) NOT NULL DEFAULT 0,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `aFirmBez3` varchar(100) NOT NULL DEFAULT '',
  `bEigeneAnschrift` tinyint(4) NOT NULL DEFAULT 0,
  `bPost` tinyint(4) NOT NULL DEFAULT 0,
  `bArchiviert` tinyint(4) NOT NULL DEFAULT 0,
  `aVDAcode` varchar(8) NOT NULL DEFAULT '',
  `aFrachtPLZ` varchar(10) NOT NULL DEFAULT '',
  `aFrachtFPZ` varchar(10) NOT NULL DEFAULT '',
  `aFrachtStrasse` varchar(10) NOT NULL DEFAULT '',
  `aFrachtHausNr` varchar(10) NOT NULL DEFAULT '',
  `eRechnungsversand` tinyint(4) NOT NULL DEFAULT 0,
  `bBeistellung` tinyint(4) NOT NULL DEFAULT 0,
  `aVDAzusatzdaten` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`AnspID`),
  UNIQUE KEY `Index_nummer_kundenID` (`Nummer`,`KundenID`),
  KEY `AK_Key_KundenID` (`KundenID`),
  KEY `AK_Key_SprachID` (`SprachID`),
  KEY `AK_Key_AnredeID` (`AnredeID`),
  KEY `AK_Key_TitelID` (`TitelID`),
  KEY `AK_Key_PersID` (`PersID`),
  KEY `AK_Key_AnschriftID` (`AnschriftID`),
  CONSTRAINT `ansprechpartner_ibfk_1` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE,
  CONSTRAINT `ansprechpartner_ibfk_4` FOREIGN KEY (`AnredeID`) REFERENCES `anrede` (`AnredeID`),
  CONSTRAINT `ansprechpartner_ibfk_5` FOREIGN KEY (`TitelID`) REFERENCES `titel` (`TitelID`),
  CONSTRAINT `ansprechpartner_ibfk_7` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`) ON DELETE SET NULL,
  CONSTRAINT `ansprechpartner_ibfk_8` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `ansprechpartner_ibfk_9` FOREIGN KEY (`SprachID`) REFERENCES `sprache` (`glSprachID`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ansprechpartnerkategorienzuordnung` (
  `KategorienID` int(11) NOT NULL DEFAULT 0,
  `AnspID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KategorienID`,`AnspID`),
  KEY `AK_Key_KategorienID` (`KategorienID`),
  KEY `AK_Key_AnspID` (`AnspID`),
  CONSTRAINT `ansprechpartnerkategorienzuordnung_ibfk_3` FOREIGN KEY (`KategorienID`) REFERENCES `kategorien` (`KategorienID`) ON DELETE CASCADE,
  CONSTRAINT `ansprechpartnerkategorienzuordnung_ibfk_4` FOREIGN KEY (`AnspID`) REFERENCES `ansprechpartner` (`AnspID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `arbeitsgang` (
  `ARBEITSGANGID` int(11) NOT NULL AUTO_INCREMENT,
  `AARBEITSGANGNUMMER` varchar(100) NOT NULL DEFAULT '',
  `ABEZEICHNUNG` varchar(100) NOT NULL DEFAULT '',
  `ABESCHREIBUNG` text NOT NULL,
  `BTEILBAR` tinyint(4) NOT NULL DEFAULT 0,
  `BEIGENLEISTBAR` tinyint(4) NOT NULL DEFAULT 0,
  `BFREMD` tinyint(4) NOT NULL DEFAULT 0,
  `BSTATUS` tinyint(4) NOT NULL DEFAULT 0,
  `KATEGORIEID` int(11) NOT NULL DEFAULT 0,
  `bWerteAusStamm` tinyint(4) NOT NULL DEFAULT 0,
  `VERSIONHASH` bigint(20) NOT NULL DEFAULT 0,
  `KopieNummer` int(11) NOT NULL DEFAULT 0,
  `AGHash` varchar(24) DEFAULT NULL,
  `fpBearbeitungMenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpBearbeitungMengeWE` int(11) DEFAULT NULL,
  `StrukturID` int(11) DEFAULT NULL,
  `LangtextID` int(11) DEFAULT NULL,
  `fremdleistungArtikelID` int(11) DEFAULT NULL,
  `fpFixeKosten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `xUeberfuehrungsflag` int(11) NOT NULL DEFAULT 0,
  `eFixVariabel` tinyint(4) NOT NULL DEFAULT 0,
  `wert` decimal(19,6) NOT NULL DEFAULT -1.000000,
  `bBerechnen` tinyint(4) NOT NULL DEFAULT 1,
  `WerkbereichID` int(11) DEFAULT NULL,
  `UnterTypID` int(11) DEFAULT NULL,
  `bRestriktiveBDE` tinyint(1) NOT NULL DEFAULT 0,
  `aReferenzdaten` varchar(100) NOT NULL DEFAULT '',
  `fpDurchschnittDauer` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpDurchschnittDauerWE` int(11) DEFAULT NULL,
  `eFertigungskonzept` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ARBEITSGANGID`),
  UNIQUE KEY `Index_Nummer` (`AARBEITSGANGNUMMER`,`KopieNummer`),
  KEY `AK_Key_Kategorie` (`KATEGORIEID`),
  KEY `fpBearbeitungMengeWE` (`fpBearbeitungMengeWE`),
  KEY `StrukturID` (`StrukturID`),
  KEY `AK_Key_FremdleistungArtikel` (`fremdleistungArtikelID`),
  KEY `LangtextID` (`LangtextID`),
  KEY `UnterTypID` (`UnterTypID`),
  KEY `fpDurchschnittDauerWE` (`fpDurchschnittDauerWE`),
  KEY `WerkbereichID` (`WerkbereichID`),
  CONSTRAINT `arbeitsgang_ibfk_10` FOREIGN KEY (`fpDurchschnittDauerWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `arbeitsgang_ibfk_11` FOREIGN KEY (`UnterTypID`) REFERENCES `strukturtyp` (`StrukturTypID`) ON DELETE SET NULL,
  CONSTRAINT `arbeitsgang_ibfk_12` FOREIGN KEY (`WerkbereichID`) REFERENCES `werkbereich` (`WerkBereichID`),
  CONSTRAINT `arbeitsgang_ibfk_3` FOREIGN KEY (`KATEGORIEID`) REFERENCES `einheitkategorie` (`KATEGORIEID`),
  CONSTRAINT `arbeitsgang_ibfk_4` FOREIGN KEY (`fpBearbeitungMengeWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `arbeitsgang_ibfk_5` FOREIGN KEY (`StrukturID`) REFERENCES `strukturtyp` (`StrukturTypID`) ON DELETE SET NULL,
  CONSTRAINT `arbeitsgang_ibfk_6` FOREIGN KEY (`fremdleistungArtikelID`) REFERENCES `varianten` (`VariantenID`),
  CONSTRAINT `arbeitsgang_ibfk_8` FOREIGN KEY (`LangtextID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `arbeitsgangbericht` (
  `PPSBerichtID` int(11) NOT NULL DEFAULT 0,
  `ArbeitsgangID` int(11) DEFAULT NULL,
  `KostenstelleID` int(11) DEFAULT NULL,
  `dateVon` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateBis` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `eignorefix` tinyint(4) NOT NULL DEFAULT 0,
  KEY `AK_PPSBerichtID` (`PPSBerichtID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `arbeitsgangberichttabelle` (
  `PPSBerichtID` int(11) NOT NULL DEFAULT 0,
  `LaufendeNummer` int(11) NOT NULL DEFAULT 0,
  `Formatierung` tinyint(4) NOT NULL DEFAULT 0,
  `aSpalte1` varchar(255) NOT NULL DEFAULT '',
  `aSpalte2` varchar(255) NOT NULL DEFAULT '',
  `aSpalte3` varchar(255) NOT NULL DEFAULT '',
  `aSpalte4` varchar(255) NOT NULL DEFAULT '',
  `Wert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  KEY `AK_PPSBerichtID` (`PPSBerichtID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `arbeitsgangdokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DokumentenID` int(11) NOT NULL DEFAULT 0,
  `APFAD` varchar(250) NOT NULL DEFAULT '',
  `ADATEINAME` varchar(250) NOT NULL DEFAULT '',
  `AVERZEICHNIS` varchar(250) NOT NULL DEFAULT '',
  `ATYP` varchar(250) NOT NULL DEFAULT '',
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) NOT NULL DEFAULT 0,
  `BMOVE` tinyint(4) NOT NULL DEFAULT 0,
  `AQUELLE` varchar(250) NOT NULL DEFAULT '',
  `ABESCHREIBUNG` varchar(250) NOT NULL DEFAULT '',
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) NOT NULL DEFAULT '',
  `aPcName` varchar(250) NOT NULL DEFAULT '',
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_Key_AGID` (`DokumentenID`),
  CONSTRAINT `arbeitsgangdokumente_ibfk_1` FOREIGN KEY (`DokumentenID`) REFERENCES `arbeitsgang` (`ARBEITSGANGID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `arbeitsganghistory` (
  `HISTORYID` bigint(20) NOT NULL AUTO_INCREMENT,
  `ARBEITSGANGID` int(11) NOT NULL DEFAULT 0,
  `USERID` int(11) NOT NULL DEFAULT 0,
  `AMESSAGE` varchar(250) NOT NULL DEFAULT '',
  `TIMESTAMP` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`HISTORYID`),
  KEY `AK_Key_Arbeitsgang` (`ARBEITSGANGID`),
  CONSTRAINT `arbeitsganghistory_ibfk_1` FOREIGN KEY (`ARBEITSGANGID`) REFERENCES `arbeitsgang` (`ARBEITSGANGID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `arbeitsgangstatus` (
  `ArbeitsgangstatusID` int(11) NOT NULL AUTO_INCREMENT,
  `PositionID` int(11) NOT NULL DEFAULT 0,
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `dateEintrag` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `Positionen` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `PositionenWE` int(11) DEFAULT NULL,
  `MaschinenID` int(11) DEFAULT NULL,
  `ARBEITSKRAFTID` int(11) DEFAULT NULL,
  `Sollmenge` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `SollmengeWE` int(11) DEFAULT NULL,
  `Istmenge` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `IstmengeWE` int(11) DEFAULT NULL,
  `Ausschuss` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `AusschussWE` int(11) DEFAULT NULL,
  `Mehrarbeit` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `MehrarbeitWE` int(11) DEFAULT NULL,
  `Nacharbeit` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `NacharbeitWE` int(11) DEFAULT NULL,
  `PoolSize` int(11) NOT NULL DEFAULT 1,
  `bBDEEingabe` tinyint(4) NOT NULL DEFAULT 1,
  `AusschussgrundID` int(11) DEFAULT NULL,
  PRIMARY KEY (`ArbeitsgangstatusID`),
  KEY `AK_Key_Position` (`PositionID`),
  KEY `AK_Key_MaschinenID` (`MaschinenID`),
  KEY `AK_Key_Per` (`ARBEITSKRAFTID`),
  KEY `AusschussgrundID` (`AusschussgrundID`),
  CONSTRAINT `arbeitsgangstatus_ibfk_1` FOREIGN KEY (`PositionID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE,
  CONSTRAINT `arbeitsgangstatus_ibfk_2` FOREIGN KEY (`AusschussgrundID`) REFERENCES `ausschussgrund` (`AusschussgrundID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `arbeitsgangstatus_ibfk_3` FOREIGN KEY (`MaschinenID`) REFERENCES `maschine` (`MASCHINENID`),
  CONSTRAINT `arbeitsgangstatus_ibfk_4` FOREIGN KEY (`ARBEITSKRAFTID`) REFERENCES `arbeitskraft` (`ARBEITSKRAFTID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `arbeitshistorie` (
  `HistorieID` int(11) NOT NULL AUTO_INCREMENT,
  `dateAustritt` date NOT NULL DEFAULT '0001-01-01',
  `dateEintritt` date NOT NULL DEFAULT '0001-01-01',
  `PersID` int(11) DEFAULT NULL,
  `LeihArbID` int(11) DEFAULT NULL,
  `eArt` tinyint(4) DEFAULT 0,
  PRIMARY KEY (`HistorieID`),
  KEY `LeihArbID` (`LeihArbID`),
  KEY `PersID` (`PersID`),
  CONSTRAINT `arbeitshistorie_ibfk_1` FOREIGN KEY (`LeihArbID`) REFERENCES `leiharbeiter` (`LeihArbID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `arbeitshistorie_ibfk_2` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `arbeitskraft` (
  `ARBEITSKRAFTID` int(11) NOT NULL AUTO_INCREMENT,
  `PersID` int(11) DEFAULT NULL,
  `LeiharbeiterID` int(11) DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `UNTERTYPID` int(11) DEFAULT NULL,
  `TEAMID` int(11) DEFAULT NULL,
  `EINSATZORTID` int(11) DEFAULT NULL,
  `DETAILID` int(11) NOT NULL DEFAULT 0,
  `RessourcenHeaderID` int(11) DEFAULT NULL,
  `ABEMERKUNG` text NOT NULL,
  `ABEMERKUNGHISTORY` text NOT NULL,
  `FPVKFAKTOR` decimal(15,2) NOT NULL DEFAULT 0.00,
  `FPLOHNKOSTEN` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `FPVKPREIS` decimal(15,2) NOT NULL DEFAULT 0.00,
  `KOSTENTRAEGERID` int(11) DEFAULT NULL,
  `KOSTENSTELLEID` int(11) DEFAULT NULL,
  `EinheitLohnID` int(11) DEFAULT NULL,
  PRIMARY KEY (`ARBEITSKRAFTID`),
  KEY `AK_Key_UnterTyp` (`UNTERTYPID`),
  KEY `AK_Key_RessourcenDetail` (`DETAILID`),
  KEY `AK_Key_TeamID` (`TEAMID`),
  KEY `AK_Key_Header` (`RessourcenHeaderID`),
  KEY `PersID` (`PersID`),
  KEY `LeiharbeiterID` (`LeiharbeiterID`),
  KEY `LieferantID` (`LieferantID`),
  KEY `AK_Key_EinheitLohn` (`EinheitLohnID`),
  CONSTRAINT `arbeitskraft_ibfk_10` FOREIGN KEY (`DETAILID`) REFERENCES `ressourcendetaildatensatz` (`RESSOURCENDETAILID`),
  CONSTRAINT `arbeitskraft_ibfk_11` FOREIGN KEY (`RessourcenHeaderID`) REFERENCES `ressourcenheader` (`RessourcenHeaderID`),
  CONSTRAINT `arbeitskraft_ibfk_13` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`),
  CONSTRAINT `arbeitskraft_ibfk_14` FOREIGN KEY (`EinheitLohnID`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `arbeitskraft_ibfk_15` FOREIGN KEY (`UNTERTYPID`) REFERENCES `strukturtyp` (`StrukturTypID`) ON DELETE SET NULL,
  CONSTRAINT `arbeitskraft_ibfk_6` FOREIGN KEY (`LeiharbeiterID`) REFERENCES `leiharbeiter` (`LeihArbID`) ON DELETE CASCADE,
  CONSTRAINT `arbeitskraft_ibfk_7` FOREIGN KEY (`LieferantID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE,
  CONSTRAINT `arbeitskraft_ibfk_9` FOREIGN KEY (`TEAMID`) REFERENCES `arbeitskraftgruppe` (`ARBEITSKRAFTGRUPPENID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Verwe4ise auf Lieferant und Personal mÃ¼ssen noch gezogen we';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `arbeitskraftgruppe` (
  `ARBEITSKRAFTGRUPPENID` int(11) NOT NULL AUTO_INCREMENT,
  `RessourcenHeaderID` int(11) NOT NULL DEFAULT 0,
  `FPPRODUKTIVITAT` decimal(5,2) NOT NULL DEFAULT 0.00,
  `FPSOLLOUTPUT` decimal(10,2) NOT NULL DEFAULT 0.00,
  `FPISTOUTPUT` decimal(10,2) DEFAULT NULL,
  `ORGANISATIONSEBENEID` int(11) DEFAULT NULL,
  `ABEMERKUNG` text NOT NULL,
  `ABEMERKUNGHISTORY` text NOT NULL,
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ARBEITSKRAFTGRUPPENID`),
  KEY `AK_Key_Header` (`RessourcenHeaderID`),
  CONSTRAINT `arbeitskraftgruppe_ibfk_1` FOREIGN KEY (`RessourcenHeaderID`) REFERENCES `ressourcenheader` (`RessourcenHeaderID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `arbeitsplaetze` (
  `ArbeitsplatzID` int(11) NOT NULL AUTO_INCREMENT,
  `aMatchCode` varchar(255) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `BereicheID` int(11) DEFAULT NULL,
  `aRaum` varchar(255) NOT NULL DEFAULT '',
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `aBemerkung` text NOT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `bMehrfachBelegbar` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ArbeitsplatzID`),
  UNIQUE KEY `Index_Nummer` (`Nummer`),
  KEY `AK_Key_BereicheID` (`BereicheID`),
  CONSTRAINT `arbeitsplaetze_ibfk_1` FOREIGN KEY (`BereicheID`) REFERENCES `bereiche` (`BereicheID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `artikeldokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`),
  CONSTRAINT `artikeldokumente_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `basisartikel` (`BasisArtikelID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `artikelkategorienzuordnung` (
  `KategorienID` int(11) NOT NULL DEFAULT 0,
  `BasisArtikelID` int(11) NOT NULL DEFAULT 0,
  `bStruktur` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KategorienID`,`BasisArtikelID`),
  KEY `AK_Key_ArtikelID` (`BasisArtikelID`),
  KEY `AK_Key_KategorienID` (`KategorienID`),
  CONSTRAINT `artikelkategorienzuordnung_ibfk_1` FOREIGN KEY (`KategorienID`) REFERENCES `kategorien` (`KategorienID`) ON DELETE CASCADE,
  CONSTRAINT `artikelkategorienzuordnung_ibfk_2` FOREIGN KEY (`BasisArtikelID`) REFERENCES `basisartikel` (`BasisArtikelID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `artikeloption` (
  `ArtikelOptionID` int(11) NOT NULL AUTO_INCREMENT,
  `BasisartikelID` int(11) NOT NULL DEFAULT 0,
  `OptionenID` int(11) NOT NULL DEFAULT 0,
  `Position` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`ArtikelOptionID`),
  UNIQUE KEY `Index_3` (`BasisartikelID`,`aBezeichnung`),
  UNIQUE KEY `INDEX_2` (`BasisartikelID`,`Position`),
  KEY `AK_Key_BasisArtikelID` (`BasisartikelID`),
  KEY `AK_Key_OptionenID` (`OptionenID`),
  CONSTRAINT `artikeloption_ibfk_1` FOREIGN KEY (`BasisartikelID`) REFERENCES `basisartikel` (`BasisArtikelID`) ON DELETE CASCADE,
  CONSTRAINT `artikeloption_ibfk_2` FOREIGN KEY (`OptionenID`) REFERENCES `globaleoptionen` (`OptionenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='beschreibt die zulÃ¤ssigen optionen fÃ¼r einen bestimmten ar';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `artikeloptionswerte` (
  `ArtikelOptionsWerteID` int(11) NOT NULL AUTO_INCREMENT,
  `WerteID` int(11) NOT NULL DEFAULT 0,
  `ArtikelOptionID` int(11) NOT NULL DEFAULT 0,
  `fpEK` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL1` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL2` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL3` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL4` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL5` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL6` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `AufschlagInProzent` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ArtikelOptionsWerteID`),
  UNIQUE KEY `INDEXOPTIONSIDWERTEID` (`WerteID`,`ArtikelOptionID`),
  KEY `AK_Key_WerteID` (`WerteID`),
  KEY `AK_Key_OptionID` (`ArtikelOptionID`),
  CONSTRAINT `artikeloptionswerte_ibfk_1` FOREIGN KEY (`WerteID`) REFERENCES `globalewerte` (`WerteID`),
  CONSTRAINT `artikeloptionswerte_ibfk_2` FOREIGN KEY (`ArtikelOptionID`) REFERENCES `artikeloption` (`ArtikelOptionID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='die zulÃ¤ssigen werte fÃ¼r eine bestimmte option eines besti';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `aufgaben` (
  `AufgabenID` int(11) NOT NULL AUTO_INCREMENT,
  `HauptAufgabenID` int(11) DEFAULT NULL,
  `ProjektID` int(11) DEFAULT NULL,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `BearbeiterID` int(11) NOT NULL DEFAULT 0,
  `AuftraggeberID` int(11) NOT NULL DEFAULT 0,
  `AufgabenNummer` int(11) NOT NULL DEFAULT 0,
  `aBeschreibung` text NOT NULL,
  `ePrioritaet` int(11) NOT NULL DEFAULT 0,
  `eStatus` int(11) NOT NULL DEFAULT 0,
  `Fortschritt` tinyint(4) NOT NULL DEFAULT 0,
  `dateStartGewuenscht` datetime DEFAULT NULL,
  `dateAbschlussGewuenscht` datetime DEFAULT NULL,
  `dateStartFruehester` datetime DEFAULT NULL,
  `dateAbschlussFruehester` datetime DEFAULT NULL,
  `dateStartSpaetester` datetime DEFAULT NULL,
  `dateAbschlussSpaetester` datetime DEFAULT NULL,
  `dateStart` datetime DEFAULT NULL,
  `dateAbschluss` datetime DEFAULT NULL,
  `fpStundenSoll` decimal(10,0) NOT NULL DEFAULT 0,
  `dateAngelegtAm` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `Versionhash` bigint(20) NOT NULL DEFAULT 0,
  `dateAufgabeErteiltVon` datetime DEFAULT NULL,
  `dateBestaetigt` datetime DEFAULT NULL,
  `KategorienID` int(11) DEFAULT NULL,
  PRIMARY KEY (`AufgabenID`),
  KEY `ProjektID` (`ProjektID`),
  KEY `HauptAufgabenID` (`HauptAufgabenID`),
  KEY `AuftraggeberID` (`AuftraggeberID`),
  KEY `BearbeiterID` (`BearbeiterID`),
  KEY `KategorienID` (`KategorienID`),
  CONSTRAINT `aufgaben_ibfk_1` FOREIGN KEY (`ProjektID`) REFERENCES `projekte` (`ProjektID`),
  CONSTRAINT `aufgaben_ibfk_2` FOREIGN KEY (`HauptAufgabenID`) REFERENCES `aufgaben` (`AufgabenID`) ON DELETE CASCADE,
  CONSTRAINT `aufgaben_ibfk_3` FOREIGN KEY (`AuftraggeberID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `aufgaben_ibfk_5` FOREIGN KEY (`KategorienID`) REFERENCES `kategorien` (`KategorienID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `aufgaben_ibfk_6` FOREIGN KEY (`BearbeiterID`) REFERENCES `personal` (`PersID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `aufgabenanhang` (
  `AufgabenAnhangID` int(11) NOT NULL AUTO_INCREMENT,
  `AufgabeID` int(11) NOT NULL DEFAULT 0,
  `eTyp` int(11) NOT NULL DEFAULT 0,
  `ObjektID` int(11) NOT NULL DEFAULT 0,
  `aBemerkungen` varchar(255) NOT NULL DEFAULT '',
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`AufgabenAnhangID`),
  KEY `AufgabeID` (`AufgabeID`),
  CONSTRAINT `aufgabenanhang_ibfk_1` FOREIGN KEY (`AufgabeID`) REFERENCES `aufgaben` (`AufgabenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ausleihe` (
  `AusleiheID` int(11) NOT NULL DEFAULT 0,
  `AusstattungsID` int(11) NOT NULL DEFAULT 0,
  `PersID` int(11) DEFAULT NULL,
  `LeihArbID` int(11) DEFAULT NULL,
  `aNachname` varchar(20) NOT NULL DEFAULT '',
  `aVorname` varchar(20) NOT NULL DEFAULT '',
  `dateAusleihe` date DEFAULT NULL,
  `dateRueckgabe` date DEFAULT NULL,
  `dateRueckgabefrist` date DEFAULT NULL,
  `aBemerkungen` text NOT NULL,
  `fpGesamtmenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpAusgebucht` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpRestmenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  PRIMARY KEY (`AusleiheID`),
  KEY `AK_Key_AusstattungsID` (`AusstattungsID`),
  KEY `AK_Key_glPersID` (`PersID`),
  KEY `AK_Key_LeihArbID` (`LeihArbID`),
  CONSTRAINT `ausleihe_ibfk_2` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE,
  CONSTRAINT `ausleihe_ibfk_3` FOREIGN KEY (`LeihArbID`) REFERENCES `leiharbeiter` (`LeihArbID`) ON DELETE CASCADE,
  CONSTRAINT `ausleihe_ibfk_4` FOREIGN KEY (`AusstattungsID`) REFERENCES `ausstattung` (`AusstattungID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ausschussgrund` (
  `AusschussgrundID` int(11) NOT NULL AUTO_INCREMENT,
  `aCode` varchar(10) DEFAULT NULL,
  `aBez` varchar(255) DEFAULT NULL,
  `spAGTexteID` int(11) DEFAULT NULL,
  `TexteID` int(11) DEFAULT NULL,
  `aText` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`AusschussgrundID`),
  KEY `TexteID` (`TexteID`),
  CONSTRAINT `ausschussgrund_ibfk_1` FOREIGN KEY (`TexteID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ausstattung` (
  `AusstattungID` int(11) NOT NULL DEFAULT 0,
  `aInventarnummer` varchar(100) NOT NULL DEFAULT '',
  `aSeriennummer` varchar(100) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(150) NOT NULL DEFAULT '',
  `fpGesamtmenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `aBeschreibung` text NOT NULL,
  `dateKauf` date DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`AusstattungID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `austrittsgrund` (
  `AusGrundID` int(11) NOT NULL AUTO_INCREMENT,
  `aAustrittsgrund` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`AusGrundID`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `auswertungeinrichtung` (
  `AuswertungEinrichtungID` tinyint(4) NOT NULL AUTO_INCREMENT,
  `bDruckdatum` tinyint(4) NOT NULL DEFAULT 0,
  `bDruckzeit` tinyint(4) NOT NULL DEFAULT 0,
  `bNullUnterdruecken` tinyint(4) NOT NULL DEFAULT 0,
  `bFortlaufendeNummern` tinyint(4) NOT NULL DEFAULT 0,
  `eAuswertungsArt` tinyint(4) NOT NULL DEFAULT 0,
  `eAuswertungsBereich` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bSummenSaldenListe` tinyint(4) NOT NULL DEFAULT 0,
  `bOPListe` tinyint(4) NOT NULL DEFAULT 0,
  `bBWA` tinyint(4) NOT NULL DEFAULT 0,
  `bDeckblatt` tinyint(4) NOT NULL DEFAULT 0,
  `bSchlussbemerkung` tinyint(4) NOT NULL DEFAULT 0,
  `bUStVA` tinyint(4) NOT NULL DEFAULT 0,
  `bPersonenkonten` tinyint(4) NOT NULL DEFAULT 0,
  `bKontennachweis` tinyint(4) NOT NULL DEFAULT 0,
  `bBilanz` tinyint(4) NOT NULL DEFAULT 0,
  `bGuV` tinyint(4) NOT NULL DEFAULT 0,
  `bKstKtr` tinyint(4) NOT NULL DEFAULT 0,
  `bKumuliert` tinyint(4) NOT NULL DEFAULT 0,
  `bNullKonten` tinyint(4) NOT NULL DEFAULT 0,
  `bSeiteJeKonto` tinyint(4) NOT NULL DEFAULT 0,
  `bSortiertBelegdatumK` tinyint(4) NOT NULL DEFAULT 0,
  `bSortiertKontenNrK` tinyint(4) NOT NULL DEFAULT 0,
  `bSortiertKontenBezK` tinyint(4) NOT NULL DEFAULT 0,
  `bSeiteJeFirma` tinyint(4) NOT NULL DEFAULT 0,
  `bSortiertBelegdatumOP` tinyint(4) NOT NULL DEFAULT 0,
  `bSortiertKontenNrOP` tinyint(4) NOT NULL DEFAULT 0,
  `bSortiertKontenBezOP` tinyint(4) NOT NULL DEFAULT 0,
  `bBuchungsjournal` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`AuswertungEinrichtungID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `awbereiche` (
  `BereichID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(100) NOT NULL DEFAULT '',
  `ModulID` int(11) DEFAULT NULL,
  `aEinstiegspunkt` varchar(100) NOT NULL DEFAULT '',
  `bIsExport` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`BereichID`),
  KEY `ModulID` (`ModulID`),
  CONSTRAINT `awbereiche_ibfk_1` FOREIGN KEY (`ModulID`) REFERENCES `awmodule` (`ModulID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `awmodule` (
  `ModulID` int(11) NOT NULL AUTO_INCREMENT,
  `aModulName` varchar(100) NOT NULL DEFAULT '',
  `aDll` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ModulID`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `backgroundpict` (
  `BildID` int(11) NOT NULL AUTO_INCREMENT,
  `blobBild` mediumblob NOT NULL,
  `aName` varchar(255) NOT NULL DEFAULT '',
  `blobBildZeta` mediumblob DEFAULT NULL,
  PRIMARY KEY (`BildID`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bank` (
  `BankID` int(11) NOT NULL AUTO_INCREMENT,
  `aSWIFT` varchar(11) NOT NULL DEFAULT '',
  `aBankname` varchar(58) NOT NULL DEFAULT '',
  `aBLZ` varchar(20) NOT NULL DEFAULT '',
  `AnschriftID` int(11) NOT NULL DEFAULT 0,
  `aVorwahl` varchar(30) NOT NULL DEFAULT '',
  `aTelefon` varchar(15) NOT NULL DEFAULT '',
  `aFax` varchar(15) NOT NULL DEFAULT '',
  `aEMail` varchar(100) NOT NULL DEFAULT '',
  `aWeb` varchar(50) NOT NULL DEFAULT '',
  `aNotizen` text NOT NULL,
  `aAnsprechpartner` varchar(100) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `BBID` int(11) DEFAULT NULL,
  `Status` tinyint(4) NOT NULL DEFAULT 0,
  `YearQrt` tinyint(4) NOT NULL DEFAULT 0,
  `BBFlag` char(1) NOT NULL DEFAULT '*',
  `aNeueBLZ` varchar(8) DEFAULT NULL,
  PRIMARY KEY (`BankID`),
  UNIQUE KEY `I_BBID` (`BBID`),
  KEY `AnschriftID` (`AnschriftID`),
  CONSTRAINT `bank_ibfk_1` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4187 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bank_aktualisierung` (
  `PIdx` int(11) NOT NULL AUTO_INCREMENT,
  `YearQrt` int(11) NOT NULL DEFAULT 0,
  `dateAktualisierung` date NOT NULL DEFAULT '0001-01-01',
  PRIMARY KEY (`PIdx`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bank_update` (
  `BankUpdID` int(11) NOT NULL AUTO_INCREMENT,
  `aBLZ` varchar(8) NOT NULL DEFAULT '',
  `aBankname` varchar(58) NOT NULL DEFAULT '',
  `aPLZ` varchar(5) NOT NULL DEFAULT '',
  `aOrt` varchar(35) NOT NULL DEFAULT '',
  `aSWIFT` varchar(11) NOT NULL DEFAULT '',
  `aNeueBLZ` varchar(8) DEFAULT NULL,
  `BBID` int(11) NOT NULL DEFAULT 0,
  `BBFlag` char(1) NOT NULL DEFAULT '*',
  `Status` tinyint(4) NOT NULL DEFAULT 0,
  `YearQrt` tinyint(4) NOT NULL DEFAULT 0,
  `aSPARE` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`BankUpdID`),
  KEY `I_YearQrt` (`YearQrt`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bankverbindung` (
  `BankVerbindungID` int(11) NOT NULL AUTO_INCREMENT,
  `BankID` int(11) DEFAULT NULL,
  `BankVerbindungenID` int(11) NOT NULL DEFAULT 0,
  `aKontonummer` varchar(40) NOT NULL DEFAULT '',
  `bStandard` tinyint(4) NOT NULL DEFAULT 0,
  `aBemerkung` varchar(200) NOT NULL DEFAULT '',
  `aIBAN` varchar(34) NOT NULL DEFAULT '',
  `aSWIFT` varchar(11) NOT NULL DEFAULT '',
  `blobIBAN` tinyblob DEFAULT NULL,
  `bIBANgeprueft` tinyint(4) NOT NULL DEFAULT 0,
  `bIBANverifiziertOP` tinyint(4) NOT NULL DEFAULT 0,
  `eKontotyp` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`BankVerbindungID`),
  KEY `AK_Key_glBnkID` (`BankID`),
  KEY `AK_Key_glBankVerbindungenID` (`BankVerbindungenID`),
  CONSTRAINT `bankverbindung_ibfk_1` FOREIGN KEY (`BankID`) REFERENCES `bank` (`BankID`),
  CONSTRAINT `bankverbindung_ibfk_2` FOREIGN KEY (`BankVerbindungenID`) REFERENCES `bankverbindungen` (`BankVerbindungenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bankverbindungen` (
  `BankVerbindungenID` int(11) NOT NULL AUTO_INCREMENT,
  `aKontoinhaber` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`BankVerbindungenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `barcode` (
  `BarcodeID` int(11) NOT NULL AUTO_INCREMENT,
  `BasisartikelID` int(11) DEFAULT NULL,
  `KundenID` int(11) DEFAULT NULL,
  `Code_Unique` varchar(255) DEFAULT NULL,
  `Code` varchar(255) DEFAULT NULL,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `Flags` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `HerstellerID` int(11) DEFAULT NULL,
  `bMandant` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`BarcodeID`),
  UNIQUE KEY `FK_Basisartikel` (`BasisartikelID`),
  UNIQUE KEY `I_Code_Unique` (`Code_Unique`,`eTyp`),
  KEY `FK_KundenID` (`KundenID`),
  KEY `HerstellerID` (`HerstellerID`),
  CONSTRAINT `barcode_ibfk_1` FOREIGN KEY (`BasisartikelID`) REFERENCES `basisartikel` (`BasisArtikelID`) ON DELETE SET NULL,
  CONSTRAINT `barcode_ibfk_2` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL,
  CONSTRAINT `barcode_ibfk_3` FOREIGN KEY (`HerstellerID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basisartikel` (
  `BasisArtikelID` int(11) NOT NULL AUTO_INCREMENT,
  `DefaultLieferantID` int(11) DEFAULT NULL,
  `DefaultHerstellerID` int(11) DEFAULT NULL,
  `StSchlVkID` int(11) DEFAULT NULL,
  `StSchlEkID` int(11) DEFAULT NULL,
  `kostenkontoID` int(11) DEFAULT NULL,
  `erloeskontoID` int(11) DEFAULT NULL,
  `kostenstelleID` int(11) DEFAULT NULL,
  `kostentraegerID` int(11) DEFAULT NULL,
  `kurzBeschrID` int(11) DEFAULT NULL,
  `langbeschrID` int(11) DEFAULT NULL,
  `aMatchCode` varchar(60) NOT NULL DEFAULT '',
  `aVersion` varchar(60) NOT NULL DEFAULT '',
  `dateVersionVon` date DEFAULT NULL,
  `fpVKMenge` decimal(14,4) NOT NULL DEFAULT 1.0000,
  `aVKEinheit` varchar(60) DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `eSerienNrVerw` tinyint(4) NOT NULL DEFAULT 0,
  `eEKPSchema` tinyint(4) NOT NULL DEFAULT 0,
  `eChargenNrVerw` tinyint(4) NOT NULL DEFAULT 0,
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  `bLoeschsperre` tinyint(4) NOT NULL DEFAULT 0,
  `bAendersperre` tinyint(4) NOT NULL DEFAULT 0,
  `bLoeschmarke` tinyint(4) NOT NULL DEFAULT 0,
  `bNegativbestandWarnung` tinyint(4) NOT NULL DEFAULT 0,
  `bNegativbestandZulassen` tinyint(4) NOT NULL DEFAULT 0,
  `bVerfuegtbestandueberschreitenZulassen` tinyint(4) NOT NULL DEFAULT 0,
  `bBestandfuehrung` tinyint(4) NOT NULL DEFAULT 0,
  `bMLFuehrung` tinyint(4) NOT NULL DEFAULT 0,
  `bLagerplatzfuehrung` tinyint(4) NOT NULL DEFAULT 0,
  `eBruttoNetto` tinyint(4) NOT NULL DEFAULT 0,
  `dateAngelegt` datetime DEFAULT NULL,
  `dateGeaendert` datetime DEFAULT NULL,
  `bArtikelsperreVK` tinyint(4) NOT NULL DEFAULT 0,
  `bProvision` tinyint(4) NOT NULL DEFAULT 0,
  `bPositionsrabatt` tinyint(4) NOT NULL DEFAULT 0,
  `bSkonto` tinyint(4) NOT NULL DEFAULT 0,
  `bKondition` tinyint(4) NOT NULL DEFAULT 1,
  `aFakturahinweis` varchar(255) NOT NULL DEFAULT '',
  `GarantieEK` smallint(6) NOT NULL DEFAULT 0,
  `GarantieVK` smallint(6) NOT NULL DEFAULT 0,
  `IntraLandID` int(11) DEFAULT NULL,
  `IntraRegionID` int(11) DEFAULT NULL,
  `aWarenNr` varchar(16) NOT NULL DEFAULT '',
  `eArtikelTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aLetztesKalkulationsschema` varchar(255) NOT NULL DEFAULT '',
  `fpFaktorVKzuPPS` decimal(14,4) NOT NULL DEFAULT 1.0000,
  `PPSEinheitID` int(11) NOT NULL DEFAULT 0,
  `aZeichnungsnummer` varchar(60) NOT NULL DEFAULT '',
  `eZeichnungsNrVerw` tinyint(4) NOT NULL DEFAULT 0,
  `aBauform` varchar(255) NOT NULL DEFAULT '',
  `aLetztesKalkulationsschemaHerstellkosten` varchar(255) NOT NULL DEFAULT '',
  `aLetztesKalkulationsschemaEinkaufsstaffeln` varchar(255) NOT NULL DEFAULT '',
  `bKalksperre` tinyint(4) NOT NULL DEFAULT 0,
  `deziLohnminuten` smallint(5) unsigned NOT NULL DEFAULT 0,
  `EKFaktorID` int(11) NOT NULL DEFAULT 0,
  `bWebshop` tinyint(4) NOT NULL DEFAULT 0,
  `aInfofeld` text DEFAULT NULL,
  `bLebenslauf` tinyint(4) NOT NULL DEFAULT 0,
  `bFaktorPPSzuVK` tinyint(4) NOT NULL DEFAULT 0,
  `bVerkaufKonsignation` tinyint(4) NOT NULL DEFAULT 0,
  `bEinkaufKonsignation` tinyint(4) NOT NULL DEFAULT 0,
  `dateLtzEinkauf` date DEFAULT NULL,
  `dateLtzVerkauf` date DEFAULT NULL,
  `QStGewinnJurPersID` int(11) DEFAULT NULL,
  `QStGewinnNatPersID` int(11) DEFAULT NULL,
  `VkEinheitID` int(11) NOT NULL DEFAULT 0,
  `SammelkontoEK` int(11) DEFAULT NULL,
  `SammelkontoVK` int(11) DEFAULT NULL,
  `eEkEinheitModus` tinyint(4) NOT NULL DEFAULT 1,
  `eVkEinheitModus` tinyint(4) NOT NULL DEFAULT 1,
  `bArtikelsperreEK` tinyint(4) NOT NULL DEFAULT 0,
  `bROHS` tinyint(4) NOT NULL DEFAULT 0,
  `bDruckUnterdruecken` tinyint(4) NOT NULL DEFAULT 0,
  `bKeinePreiseSpeichernVK` tinyint(4) NOT NULL DEFAULT 0,
  `bMHD` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`BasisArtikelID`),
  KEY `AK_Key_DefaultHerstellerID` (`DefaultHerstellerID`),
  KEY `AK_Key_DefaultLieferantID` (`DefaultLieferantID`),
  KEY `AK_Key_kurzBeschrID` (`kurzBeschrID`),
  KEY `AK_Key_langBeschrID` (`langbeschrID`),
  KEY `AK_Key_StSchlVkID` (`StSchlVkID`),
  KEY `AK_Key_StSchlEkID` (`StSchlEkID`),
  KEY `AK_Key_kostenkontoID` (`kostenkontoID`),
  KEY `AK_Key_erloeskontoID` (`erloeskontoID`),
  KEY `AK_Key_kostenstelleID` (`kostenstelleID`),
  KEY `AK_Key_kostentraegerID` (`kostentraegerID`),
  KEY `AK_Key_IntraLandID` (`IntraLandID`),
  KEY `PPSEinheitID` (`PPSEinheitID`),
  KEY `IntraRegionID` (`IntraRegionID`),
  KEY `I_Archiv` (`bArchiv`),
  KEY `I_Zeichnungsnummer` (`aZeichnungsnummer`),
  KEY `QStGewinnNatPersID` (`QStGewinnNatPersID`),
  KEY `QStGewinnJurPersID` (`QStGewinnJurPersID`),
  KEY `SammelkontoEK` (`SammelkontoEK`),
  KEY `SammelkontoVK` (`SammelkontoVK`),
  KEY `EKFaktorID` (`EKFaktorID`),
  KEY `VkEinheitID` (`VkEinheitID`),
  CONSTRAINT `basisartikel_ibfk_13` FOREIGN KEY (`StSchlEkID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON DELETE SET NULL,
  CONSTRAINT `basisartikel_ibfk_15` FOREIGN KEY (`kostenkontoID`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `basisartikel_ibfk_16` FOREIGN KEY (`kostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `basisartikel_ibfk_17` FOREIGN KEY (`kostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `basisartikel_ibfk_19` FOREIGN KEY (`StSchlVkID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON DELETE SET NULL,
  CONSTRAINT `basisartikel_ibfk_20` FOREIGN KEY (`IntraLandID`) REFERENCES `land` (`LandID`) ON DELETE SET NULL,
  CONSTRAINT `basisartikel_ibfk_21` FOREIGN KEY (`PPSEinheitID`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `basisartikel_ibfk_24` FOREIGN KEY (`kurzBeschrID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL,
  CONSTRAINT `basisartikel_ibfk_25` FOREIGN KEY (`langbeschrID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL,
  CONSTRAINT `basisartikel_ibfk_28` FOREIGN KEY (`IntraRegionID`) REFERENCES `bundesland` (`BundID`),
  CONSTRAINT `basisartikel_ibfk_29` FOREIGN KEY (`erloeskontoID`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `basisartikel_ibfk_30` FOREIGN KEY (`QStGewinnNatPersID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `basisartikel_ibfk_31` FOREIGN KEY (`QStGewinnJurPersID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `basisartikel_ibfk_32` FOREIGN KEY (`SammelkontoEK`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `basisartikel_ibfk_33` FOREIGN KEY (`SammelkontoVK`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `basisartikel_ibfk_34` FOREIGN KEY (`VkEinheitID`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `basisartikel_ibfk_35` FOREIGN KEY (`EKFaktorID`) REFERENCES `einkauffaktor` (`EKFaktorID`),
  CONSTRAINT `basisartikel_ibfk_8` FOREIGN KEY (`DefaultLieferantID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL,
  CONSTRAINT `basisartikel_ibfk_9` FOREIGN KEY (`DefaultHerstellerID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `basisartikel_bilder` (
  `BasisArtikelBildID` int(11) NOT NULL AUTO_INCREMENT,
  `BasisArtikelID` int(11) NOT NULL DEFAULT 0,
  `BLOBBILD` longblob NOT NULL,
  PRIMARY KEY (`BasisArtikelBildID`),
  KEY `AK_Key_BasisartikelID` (`BasisArtikelID`),
  CONSTRAINT `basisartikel_bilder_ibfk_1` FOREIGN KEY (`BasisArtikelID`) REFERENCES `basisartikel` (`BasisArtikelID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bedarfsliste` (
  `BedarfslisteID` int(11) NOT NULL DEFAULT 0,
  `VariantenID` int(11) DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `KundenID` int(11) DEFAULT NULL,
  `dateLieferfrist` date DEFAULT NULL,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `aBemerkungen` varchar(200) NOT NULL DEFAULT '',
  `fpEKP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `bPreisanfrageErstellt` tinyint(4) NOT NULL DEFAULT 0,
  `LieferantenArtikelstammID` int(11) DEFAULT NULL,
  `aBez1` varchar(200) NOT NULL DEFAULT '',
  `aBez2` varchar(200) NOT NULL DEFAULT '',
  `fpRabatt` decimal(11,2) NOT NULL DEFAULT 0.00,
  `aEinheit` varchar(200) NOT NULL DEFAULT '',
  `LagerplatzID` int(11) DEFAULT NULL,
  `fremdleistungfapid` int(11) DEFAULT NULL,
  `bKonditionsartikel` tinyint(4) NOT NULL DEFAULT 0,
  `fpEinzelPreisRabattiert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpEKRabatt` decimal(17,4) NOT NULL DEFAULT 0.0000,
  PRIMARY KEY (`BedarfslisteID`),
  KEY `AK_Key_VariantenID` (`VariantenID`),
  KEY `AK_Key_LieferantenartikelstammID` (`LieferantenArtikelstammID`),
  KEY `AK_Key_LagerplatzID` (`LagerplatzID`),
  KEY `fremdleistungfapid` (`fremdleistungfapid`),
  CONSTRAINT `bedarfsliste_ibfk_2` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE,
  CONSTRAINT `bedarfsliste_ibfk_4` FOREIGN KEY (`LieferantenArtikelstammID`) REFERENCES `lieferantenartikelstamm` (`LieferantenArtikelstammID`) ON DELETE CASCADE,
  CONSTRAINT `bedarfsliste_ibfk_5` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE SET NULL,
  CONSTRAINT `bedarfsliste_ibfk_6` FOREIGN KEY (`fremdleistungfapid`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bedarfsliste_zuo` (
  `AU_BAP` int(11) NOT NULL DEFAULT 0,
  `BE_BAP` int(11) NOT NULL DEFAULT 0,
  `AU_BID` int(11) NOT NULL DEFAULT 0,
  `BE_BID` int(11) NOT NULL DEFAULT 0,
  `Status` tinyint(4) NOT NULL DEFAULT 1,
  UNIQUE KEY `I_AU_BAP` (`AU_BAP`,`BE_BAP`),
  KEY `I_BE_BAP` (`BE_BAP`),
  KEY `I_AU_BID` (`AU_BID`),
  KEY `I_BE_BID` (`BE_BID`),
  CONSTRAINT `FK_cstm_bedarfsliste_zuo` FOREIGN KEY (`AU_BAP`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`) ON DELETE CASCADE,
  CONSTRAINT `FK_cstm_bedarfsliste_zuo_2` FOREIGN KEY (`BE_BAP`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `beistellpositionszuo` (
  `BestellungArtikelPositionID` int(11) NOT NULL DEFAULT 0,
  `EinkaufArtikelPositionID` int(11) NOT NULL DEFAULT 0,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  PRIMARY KEY (`BestellungArtikelPositionID`,`EinkaufArtikelPositionID`),
  KEY `AK_Key_2` (`EinkaufArtikelPositionID`),
  CONSTRAINT `beistellpositionszuo_ibfk_1` FOREIGN KEY (`BestellungArtikelPositionID`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`),
  CONSTRAINT `beistellpositionszuo_ibfk_2` FOREIGN KEY (`EinkaufArtikelPositionID`) REFERENCES `einkaufartikelpositionen` (`EinkaufArtikelPositionenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `belegaktioneffekte` (
  `EffektID` int(11) NOT NULL AUTO_INCREMENT,
  `BelegAktionsID` int(11) DEFAULT NULL,
  `eEffektTyp` tinyint(4) DEFAULT 0,
  `EffektData` blob DEFAULT NULL,
  PRIMARY KEY (`EffektID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `belegaktionen` (
  `BelegAktionsID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(100) DEFAULT '',
  PRIMARY KEY (`BelegAktionsID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `belegdruckeinstellungen` (
  `DruckAnsichtsOptionenID` int(11) NOT NULL AUTO_INCREMENT,
  `BelegTyp` int(11) NOT NULL DEFAULT 0,
  `DruckParameter` int(11) NOT NULL DEFAULT 0,
  `Belegfuss` text NOT NULL,
  `ArtikelDruckAnsicht` int(11) NOT NULL DEFAULT 2097152,
  `ArtikelDruckAnsichtVorbeleg` int(11) NOT NULL DEFAULT 0,
  `Belegdruckbezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aAbsenderName` varchar(255) DEFAULT NULL,
  `aAbsenderEMail` varchar(255) DEFAULT NULL,
  `BelegfussTextID` int(11) DEFAULT NULL,
  `BelegBezTextID` int(11) DEFAULT NULL,
  PRIMARY KEY (`DruckAnsichtsOptionenID`),
  KEY `Index_1` (`BelegfussTextID`),
  CONSTRAINT `belegdruckeinstellungen_ibfk_1` FOREIGN KEY (`BelegfussTextID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `belegdruckeinstellungendokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`),
  CONSTRAINT `belegdruckeinstellungendokumenteibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `belegdruckeinstellungen` (`DruckAnsichtsOptionenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `belegnummern_pool` (
  `Belegnummer` bigint(20) NOT NULL DEFAULT 0,
  `Belegtyp` int(11) NOT NULL DEFAULT 0,
  `DateAusgang` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  PRIMARY KEY (`Belegnummer`,`Belegtyp`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `benutzerdefiniertenorm_dateiname` (
  `DateinameID` int(11) NOT NULL AUTO_INCREMENT,
  `aDateiname` varchar(30) NOT NULL DEFAULT '',
  `aTrennzeichen` char(1) NOT NULL DEFAULT '',
  `bPreisformat` tinyint(4) NOT NULL DEFAULT 0,
  `bRabattformat` tinyint(4) NOT NULL DEFAULT 0,
  `bSatztypen` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`DateinameID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `benutzerdefiniertenorm_saetze` (
  `SatzID` int(11) NOT NULL AUTO_INCREMENT,
  `bVorkommen` tinyint(4) NOT NULL DEFAULT 0,
  `aSatz` varchar(100) NOT NULL DEFAULT '',
  `DateinameID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`SatzID`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `benutzerdefiniertenorm_satztypen` (
  `SatztypID` int(11) NOT NULL AUTO_INCREMENT,
  `aSatztyp` varchar(10) NOT NULL DEFAULT '',
  `aInformation` varchar(50) DEFAULT NULL,
  `DateinameID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`SatztypID`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `benutzerdefiniertenorm_verweise` (
  `VerweisID` int(11) NOT NULL AUTO_INCREMENT,
  `aVerweisAuf` varchar(10) NOT NULL DEFAULT '',
  `DateinameID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`VerweisID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `benutzergruppen` (
  `GruppenID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(30) NOT NULL DEFAULT '',
  `aBeschreibung` varchar(255) NOT NULL DEFAULT '',
  `blobRollenRechte` longblob NOT NULL,
  PRIMARY KEY (`GruppenID`),
  UNIQUE KEY `Index_aName` (`aName`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `benutzergruppenref` (
  `RootID` int(11) NOT NULL DEFAULT 0,
  `NodeID` int(11) NOT NULL DEFAULT 0,
  `blobRef` blob DEFAULT NULL,
  PRIMARY KEY (`RootID`,`NodeID`),
  KEY `AK_Key_RootID` (`RootID`),
  KEY `AK_Key_NodeID` (`NodeID`),
  CONSTRAINT `benutzergruppenref_ibfk_1` FOREIGN KEY (`RootID`) REFERENCES `benutzergruppen` (`GruppenID`) ON DELETE CASCADE,
  CONSTRAINT `benutzergruppenref_ibfk_2` FOREIGN KEY (`NodeID`) REFERENCES `benutzergruppen` (`GruppenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `benutzerreport` (
  `BenutzerReportID` int(11) NOT NULL AUTO_INCREMENT,
  `aBemerkungen` varchar(255) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `FormularID` int(11) DEFAULT NULL,
  `ModulID` int(11) NOT NULL DEFAULT 0,
  `versionhash` bigint(20) NOT NULL DEFAULT 0,
  `UserID` int(11) DEFAULT NULL,
  `eZugriffsflag` tinyint(4) NOT NULL DEFAULT 0,
  `aBezeichnungSpracheID` int(11) DEFAULT NULL,
  `aBemerkungenSpracheID` int(11) DEFAULT NULL,
  PRIMARY KEY (`BenutzerReportID`),
  KEY `AK_Key_Formular` (`FormularID`),
  KEY `UserID` (`UserID`),
  KEY `aBemerkungenSpracheID` (`aBemerkungenSpracheID`),
  KEY `aBezeichnungSpracheID` (`aBezeichnungSpracheID`),
  CONSTRAINT `benutzerreport_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `benutzerreport_ibfk_2` FOREIGN KEY (`aBemerkungenSpracheID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL,
  CONSTRAINT `benutzerreport_ibfk_3` FOREIGN KEY (`aBezeichnungSpracheID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bereiche` (
  `BereicheID` int(11) NOT NULL AUTO_INCREMENT,
  `aBez` varchar(255) NOT NULL DEFAULT '',
  `typID` int(11) NOT NULL DEFAULT 0,
  `LeiterID` int(11) DEFAULT NULL,
  `aBemerkung` text NOT NULL,
  `lft` int(11) NOT NULL DEFAULT 0,
  `rgt` int(11) NOT NULL DEFAULT 0,
  `root` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `WerkbereichID` int(11) DEFAULT NULL,
  `bDefault` tinyint(4) NOT NULL DEFAULT 0,
  `AnschriftID` int(11) DEFAULT NULL,
  `WaehrungID` int(11) NOT NULL DEFAULT 0,
  `fpEnergietarif` decimal(15,2) NOT NULL DEFAULT 0.00,
  `eNiederlassungstyp` tinyint(4) NOT NULL DEFAULT 0,
  `bEigeneAnschrift` tinyint(4) NOT NULL DEFAULT 0,
  `aEmail` varchar(100) NOT NULL DEFAULT '',
  `aWeb` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`BereicheID`),
  KEY `typID` (`typID`),
  KEY `fk_groups` (`LeiterID`),
  KEY `WerkbereichID` (`WerkbereichID`),
  KEY `AnschriftID` (`AnschriftID`),
  KEY `WaehrungID` (`WaehrungID`),
  CONSTRAINT `bereiche_ibfk_1` FOREIGN KEY (`typID`) REFERENCES `bereichetyp` (`BereicheTypID`),
  CONSTRAINT `bereiche_ibfk_2` FOREIGN KEY (`LeiterID`) REFERENCES `personal` (`PersID`) ON DELETE SET NULL,
  CONSTRAINT `bereiche_ibfk_3` FOREIGN KEY (`WerkbereichID`) REFERENCES `werkbereich` (`WerkBereichID`) ON DELETE CASCADE,
  CONSTRAINT `bereiche_ibfk_4` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`) ON DELETE CASCADE,
  CONSTRAINT `bereiche_ibfk_5` FOREIGN KEY (`WaehrungID`) REFERENCES `waehrung` (`WaehrungID`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bereichetyp` (
  `BereicheTypID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`BereicheTypID`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bestellungartikelobjekt` (
  `BestellungArtikelObjektID` int(11) NOT NULL AUTO_INCREMENT,
  `BestellungArtikelPositionenID` int(11) NOT NULL DEFAULT 0,
  `aSerial` varchar(255) NOT NULL DEFAULT '',
  `aCharge` varchar(255) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aBemerkungen` text NOT NULL,
  `dateHerstellung` date DEFAULT NULL,
  `dateVerfall` date DEFAULT NULL,
  `dateEinkauf` date DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `HerstellerID` int(11) DEFAULT NULL,
  `fpEKP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 1.0000,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `aZeichnungsnummer` varchar(255) NOT NULL DEFAULT '',
  `aVersion` varchar(255) NOT NULL DEFAULT '',
  `LagerplatzID` int(11) DEFAULT NULL,
  `EKFaktorID` int(11) DEFAULT NULL,
  `EtikettenProCharge` int(11) NOT NULL DEFAULT 0,
  `bRetoureObjekt` tinyint(4) DEFAULT NULL,
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`BestellungArtikelObjektID`),
  KEY `AK_Key_BestellungArtikelPositionen` (`BestellungArtikelPositionenID`),
  KEY `HerstellerID` (`HerstellerID`),
  KEY `LieferantID` (`LieferantID`),
  KEY `AK_Key_ArtikelID` (`VariantenID`),
  KEY `LagerplatzID` (`LagerplatzID`),
  CONSTRAINT `bestellungartikelobjekt_ibfk_1` FOREIGN KEY (`BestellungArtikelPositionenID`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`) ON DELETE CASCADE,
  CONSTRAINT `bestellungartikelobjekt_ibfk_3` FOREIGN KEY (`HerstellerID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `bestellungartikelobjekt_ibfk_4` FOREIGN KEY (`LieferantID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `bestellungartikelobjekt_ibfk_5` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`),
  CONSTRAINT `bestellungartikelobjekt_ibfk_6` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='extra tabelle fÃ¼r chargen damit EinkaufArtikelPositionen fe';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bestellungartikelpositionen` (
  `BestellungArtikelPositionenID` int(11) NOT NULL AUTO_INCREMENT,
  `BestellungID` int(11) NOT NULL DEFAULT 0,
  `LieferanschriftID` int(11) NOT NULL DEFAULT 0,
  `kostenstelleID` int(11) DEFAULT NULL,
  `kostentraegerID` int(11) DEFAULT NULL,
  `kostenkontoID` int(11) DEFAULT NULL,
  `ProjektID` int(11) DEFAULT NULL,
  `VertreterID1` int(11) DEFAULT NULL,
  `VertreterID2` int(11) DEFAULT NULL,
  `LagerplatzID` int(11) DEFAULT NULL,
  `steuerschluesselID` int(11) NOT NULL DEFAULT 0,
  `ArtikelID` int(11) DEFAULT NULL,
  `StuecklisteID` int(11) DEFAULT NULL,
  `aArtikelNummer` varchar(60) NOT NULL DEFAULT '',
  `aBez1` varchar(100) NOT NULL DEFAULT '',
  `aBez2` varchar(100) NOT NULL DEFAULT '',
  `aNotizen` varchar(100) NOT NULL DEFAULT '',
  `fpEinzelPreis` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpGesamtPreis` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpRabatt` decimal(11,4) NOT NULL DEFAULT 0.0000,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpAbgerufeneMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `ProzentFuerVertreter2` tinyint(4) NOT NULL DEFAULT 0,
  `BelegPosition` smallint(6) NOT NULL DEFAULT 0,
  `fpInRechnung` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `dateLieferfrist` date NOT NULL DEFAULT '0001-01-01',
  `fpEKP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `ePositionsTyp` tinyint(4) NOT NULL DEFAULT 0,
  `eSerienNrVerw` tinyint(4) NOT NULL DEFAULT 0,
  `eChargenNrVerw` tinyint(4) NOT NULL DEFAULT 0,
  `Lieferfertig` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `LieferfertigIndirekt` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `aKurzText` text NOT NULL DEFAULT '',
  `aLangText` text NOT NULL DEFAULT '',
  `xTeilsumme` tinyint(3) unsigned NOT NULL DEFAULT 0,
  `xArtikelDruckAnsicht` int(11) NOT NULL DEFAULT 0,
  `xStuecklistenImportType` tinyint(4) NOT NULL DEFAULT 0,
  `bLagerbebucht` tinyint(4) NOT NULL DEFAULT 0,
  `bBestandsfuehrung` tinyint(4) NOT NULL DEFAULT 0,
  `bPositionReservieren` tinyint(4) NOT NULL DEFAULT 0,
  `bSkonto` tinyint(4) NOT NULL DEFAULT 0,
  `bDirektlieferung` tinyint(4) NOT NULL DEFAULT 0,
  `aBelegPositionsNummer` varchar(100) NOT NULL DEFAULT '',
  `LieferantenArtikelstammID` int(11) DEFAULT NULL,
  `aKundenpositionsnummer` varchar(100) NOT NULL DEFAULT '',
  `aLieferantennummer` varchar(100) NOT NULL DEFAULT '',
  `fpRohertrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `VorgaengerArtikelPositionenID` int(11) DEFAULT NULL,
  `eAlternativPosition` tinyint(4) NOT NULL DEFAULT 0,
  `dateFaellig2` date DEFAULT NULL,
  `bProvision` tinyint(4) NOT NULL DEFAULT 0,
  `aBelegPositionsNummerAlternativ` varchar(100) NOT NULL DEFAULT '',
  `aArtikelNummer2` varchar(60) NOT NULL DEFAULT '',
  `ZugeordneterGeschaeftspartnerID` int(11) DEFAULT NULL,
  `aZeichnungsnummer` varchar(255) NOT NULL DEFAULT '',
  `aVersion` varchar(255) NOT NULL DEFAULT '',
  `xStuecklistenImportObjekte` tinyint(4) NOT NULL DEFAULT 0,
  `EKFaktorID` int(11) NOT NULL DEFAULT 0,
  `AusgangslagerplatzID` int(11) DEFAULT NULL,
  `fpRetoureMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpAbschlagMenge` decimal(14,4) DEFAULT NULL,
  `fpAufmass` decimal(14,4) DEFAULT NULL,
  `LagerbelegeErzeugen` tinyint(4) NOT NULL DEFAULT 0,
  `FolgeVerarbeitungsParentID` int(11) DEFAULT NULL,
  `KundenArtikelStammID` int(11) DEFAULT NULL,
  `aKundenartikelnummer` varchar(60) NOT NULL DEFAULT '',
  `VorgaengerFolgeVerarbeitungsID` int(11) DEFAULT NULL,
  `eFolgeverarbeitungsTyp` tinyint(4) DEFAULT NULL,
  `aArtikelbezeichnungSprache` text DEFAULT NULL,
  `aArtikelbezeichnung2Sprache` text DEFAULT NULL,
  `eVkEinheitImEk` tinyint(4) DEFAULT -1,
  `bfix` tinyint(4) NOT NULL DEFAULT 0,
  `bVerkaufKonsignation` tinyint(4) NOT NULL DEFAULT 0,
  `bEinkaufKonsignation` tinyint(4) NOT NULL DEFAULT 0,
  `bRetourePos` tinyint(4) DEFAULT NULL,
  `aFlNotiz` text DEFAULT NULL,
  `QStGwStID` int(11) DEFAULT NULL,
  `QStMwStID` int(11) DEFAULT NULL,
  `QStGewinnStID` int(11) DEFAULT NULL,
  `fpEinzelGewicht` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `OrtID` int(11) DEFAULT NULL,
  `fpEinzelGewichtWE` int(11) NOT NULL DEFAULT 0,
  `SammelkontoEK` int(11) DEFAULT NULL,
  `SammelkontoVK` int(11) DEFAULT NULL,
  `eEinheitModus` tinyint(4) NOT NULL DEFAULT 1,
  `bEinkauf` tinyint(4) NOT NULL DEFAULT 1,
  `VerknuepfteBestellungArtikelPositionID` int(11) DEFAULT NULL,
  `fpVKPreis` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpEKRabatt` decimal(17,4) NOT NULL DEFAULT 0.0000,
  `bKonditionsartikel` tinyint(4) NOT NULL DEFAULT 0,
  `VertragsPeriode` int(4) DEFAULT NULL,
  `fpGesamtpreisSchlussrechnung` decimal(15,2) NOT NULL DEFAULT 0.00,
  `ParentPosID` int(11) DEFAULT NULL,
  `bRechnungsrestGeandert` tinyint(4) NOT NULL DEFAULT 1,
  `bBeistellEigentum` tinyint(4) NOT NULL DEFAULT 0,
  `fpGesamtgewicht` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpAbschlagswert` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpueberlieferungmenge` decimal(14,4) DEFAULT NULL,
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`BestellungArtikelPositionenID`),
  KEY `AK_Key_BestellungID` (`BestellungID`),
  KEY `AK_Key_LieferanschriftID` (`LieferanschriftID`),
  KEY `AK_Key_SteuerschluesselID` (`steuerschluesselID`),
  KEY `AK_Key_SachkontoID` (`kostenkontoID`),
  KEY `AK_Key_KostenstelleID` (`kostenstelleID`),
  KEY `AK_Key_KostentraegerID` (`kostentraegerID`),
  KEY `AK_Key_ProjektID` (`ProjektID`),
  KEY `AK_Key_ArtikelID` (`ArtikelID`),
  KEY `AK_Key_StuecklisteID` (`StuecklisteID`),
  KEY `AK_Key_LieferantenArtikelstammID` (`LieferantenArtikelstammID`),
  KEY `AK_Key_VorgaengerArtikelPositionenID` (`VorgaengerArtikelPositionenID`),
  KEY `Index_PositionsTyp` (`ePositionsTyp`),
  KEY `VertreterID1` (`VertreterID1`),
  KEY `VertreterID2` (`VertreterID2`),
  KEY `ZugeordneterGeschaeftspartnerID` (`ZugeordneterGeschaeftspartnerID`),
  KEY `AK_Key_LagerPlatz` (`LagerplatzID`),
  KEY `AK_Key_AusgangslagerPlatz` (`AusgangslagerplatzID`),
  KEY `KundenArtikelStammID` (`KundenArtikelStammID`),
  KEY `QStGwStID` (`QStGwStID`),
  KEY `QStMwStID` (`QStMwStID`),
  KEY `QStGewinnStID` (`QStGewinnStID`),
  KEY `SammelkontoEK` (`SammelkontoEK`),
  KEY `SammelkontoVK` (`SammelkontoVK`),
  KEY `EKFaktorID` (`EKFaktorID`),
  KEY `OrtID` (`OrtID`),
  KEY `VerknuepfteBestellungArtikelPositionID` (`VerknuepfteBestellungArtikelPositionID`),
  CONSTRAINT `bestellungartikelpositionen_ibfk_11` FOREIGN KEY (`StuecklisteID`) REFERENCES `stuecklisten` (`StuecklistenID`) ON DELETE SET NULL,
  CONSTRAINT `bestellungartikelpositionen_ibfk_14` FOREIGN KEY (`LieferantenArtikelstammID`) REFERENCES `lieferantenartikelstamm` (`LieferantenArtikelstammID`) ON DELETE SET NULL,
  CONSTRAINT `bestellungartikelpositionen_ibfk_16` FOREIGN KEY (`VorgaengerArtikelPositionenID`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`) ON DELETE SET NULL,
  CONSTRAINT `bestellungartikelpositionen_ibfk_17` FOREIGN KEY (`BestellungID`) REFERENCES `einkaufbeleg` (`BelegID`) ON DELETE CASCADE,
  CONSTRAINT `bestellungartikelpositionen_ibfk_18` FOREIGN KEY (`ArtikelID`) REFERENCES `varianten` (`VariantenID`) ON DELETE SET NULL,
  CONSTRAINT `bestellungartikelpositionen_ibfk_19` FOREIGN KEY (`VertreterID1`) REFERENCES `vertreter` (`VertreterID`) ON DELETE SET NULL,
  CONSTRAINT `bestellungartikelpositionen_ibfk_2` FOREIGN KEY (`LieferanschriftID`) REFERENCES `bestellunglieferanschriften` (`BestellungLieferanschriftenID`),
  CONSTRAINT `bestellungartikelpositionen_ibfk_21` FOREIGN KEY (`steuerschluesselID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `bestellungartikelpositionen_ibfk_22` FOREIGN KEY (`VertreterID2`) REFERENCES `vertreter` (`VertreterID`) ON DELETE SET NULL,
  CONSTRAINT `bestellungartikelpositionen_ibfk_24` FOREIGN KEY (`VerknuepfteBestellungArtikelPositionID`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `bestellungartikelpositionen_ibfk_25` FOREIGN KEY (`ZugeordneterGeschaeftspartnerID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `bestellungartikelpositionen_ibfk_27` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`),
  CONSTRAINT `bestellungartikelpositionen_ibfk_28` FOREIGN KEY (`KundenArtikelStammID`) REFERENCES `kundenartikelstamm` (`KundenartikelStammID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `bestellungartikelpositionen_ibfk_29` FOREIGN KEY (`kostenkontoID`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `bestellungartikelpositionen_ibfk_30` FOREIGN KEY (`QStGwStID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON UPDATE CASCADE,
  CONSTRAINT `bestellungartikelpositionen_ibfk_31` FOREIGN KEY (`QStMwStID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON UPDATE CASCADE,
  CONSTRAINT `bestellungartikelpositionen_ibfk_32` FOREIGN KEY (`QStGewinnStID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON UPDATE CASCADE,
  CONSTRAINT `bestellungartikelpositionen_ibfk_34` FOREIGN KEY (`SammelkontoEK`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `bestellungartikelpositionen_ibfk_35` FOREIGN KEY (`SammelkontoVK`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `bestellungartikelpositionen_ibfk_36` FOREIGN KEY (`OrtID`) REFERENCES `ort` (`OrtID`) ON UPDATE CASCADE,
  CONSTRAINT `bestellungartikelpositionen_ibfk_37` FOREIGN KEY (`EKFaktorID`) REFERENCES `einkauffaktor` (`EKFaktorID`),
  CONSTRAINT `bestellungartikelpositionen_ibfk_4` FOREIGN KEY (`kostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `bestellungartikelpositionen_ibfk_5` FOREIGN KEY (`kostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `bestellungartikelpositionen_ibfk_8` FOREIGN KEY (`ProjektID`) REFERENCES `projekte` (`ProjektID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bestellunggebindeobjekt` (
  `BestellungGebindeObjektID` int(11) NOT NULL AUTO_INCREMENT,
  `BestellungGebindePositionenID` int(11) NOT NULL DEFAULT 0,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `LieferantID` int(11) DEFAULT NULL,
  `HerstellerID` int(11) DEFAULT NULL,
  `aSerial` varchar(255) NOT NULL DEFAULT '',
  `aCharge` varchar(255) NOT NULL DEFAULT '',
  `aZeichnungsnummer` varchar(255) NOT NULL DEFAULT '',
  `aVersion` varchar(255) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aBemerkungen` text NOT NULL,
  `dateHerstellung` date DEFAULT NULL,
  `dateVerfall` date DEFAULT NULL,
  `dateEinkauf` date DEFAULT NULL,
  `fpEkp` decimal(17,4) DEFAULT 0.0000,
  `fpMenge` decimal(17,4) DEFAULT 1.0000,
  `LagerplatzID` int(11) DEFAULT NULL,
  `EKFaktorID` int(11) DEFAULT NULL,
  `EtikettenProCharge` int(11) NOT NULL DEFAULT 0,
  `bRetoureObjekt` tinyint(4) DEFAULT NULL,
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`BestellungGebindeObjektID`),
  KEY `BestellungGebindePositionenID` (`BestellungGebindePositionenID`),
  KEY `HerstellerID` (`HerstellerID`),
  KEY `LagerplatzID` (`LagerplatzID`),
  KEY `LieferantID` (`LieferantID`),
  KEY `VariantenID` (`VariantenID`),
  CONSTRAINT `bestellunggebindeobjekt_ibfk_1` FOREIGN KEY (`BestellungGebindePositionenID`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `bestellunggebindeobjekt_ibfk_2` FOREIGN KEY (`HerstellerID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `bestellunggebindeobjekt_ibfk_3` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`),
  CONSTRAINT `bestellunggebindeobjekt_ibfk_4` FOREIGN KEY (`LieferantID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `bestellunggebindeobjekt_ibfk_5` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bestellunglieferanschriften` (
  `BestellungLieferanschriftenID` int(11) NOT NULL AUTO_INCREMENT,
  `BelegID` int(11) NOT NULL DEFAULT 0,
  `anschriftID` int(11) NOT NULL DEFAULT 0,
  `TransportartID` int(11) DEFAULT NULL,
  `LieferbedingungID` int(11) DEFAULT NULL,
  `KundenID` int(11) DEFAULT NULL,
  `dateLieferfrist` date DEFAULT NULL,
  `aBez` varchar(100) NOT NULL DEFAULT '',
  `aBez2` varchar(100) NOT NULL DEFAULT '',
  `aVersandinfo` varchar(100) NOT NULL DEFAULT '',
  `aPaketnummer` varchar(100) NOT NULL DEFAULT '',
  `AnsprechpartnerID` int(11) DEFAULT NULL,
  `aAnsprechpartner` varchar(100) NOT NULL DEFAULT '',
  `aTelefon` varchar(100) NOT NULL DEFAULT '',
  `aBez3` varchar(100) NOT NULL DEFAULT '',
  `aTransportversicherung` varchar(255) NOT NULL DEFAULT '',
  `aVDAcode` varchar(8) NOT NULL DEFAULT '',
  PRIMARY KEY (`BestellungLieferanschriftenID`),
  KEY `AK_Key_BelegID` (`BelegID`),
  KEY `AK_Key_AnschriftID` (`anschriftID`),
  KEY `AK_Key_LieferbedingungID` (`LieferbedingungID`),
  KEY `AK_Key_TransportartID` (`TransportartID`),
  KEY `AK_Key_Kunde` (`KundenID`),
  KEY `AK_Key_AnsprechpartnerID` (`AnsprechpartnerID`),
  CONSTRAINT `bestellunglieferanschriften_ibfk_10` FOREIGN KEY (`TransportartID`) REFERENCES `transportarten` (`glTransportartenID`),
  CONSTRAINT `bestellunglieferanschriften_ibfk_2` FOREIGN KEY (`anschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `bestellunglieferanschriften_ibfk_4` FOREIGN KEY (`LieferbedingungID`) REFERENCES `lieferbedingung` (`LieferbedingungID`),
  CONSTRAINT `bestellunglieferanschriften_ibfk_5` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE,
  CONSTRAINT `bestellunglieferanschriften_ibfk_7` FOREIGN KEY (`BelegID`) REFERENCES `einkaufbeleg` (`BelegID`) ON DELETE CASCADE,
  CONSTRAINT `bestellunglieferanschriften_ibfk_8` FOREIGN KEY (`AnsprechpartnerID`) REFERENCES `ansprechpartner` (`AnspID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bestellungtextpositionen` (
  `BestellungTextPositionenID` int(11) NOT NULL AUTO_INCREMENT,
  `BestellungID` int(11) NOT NULL DEFAULT 0,
  `BelegPosition` smallint(6) NOT NULL DEFAULT 0,
  `aText` mediumtext NOT NULL,
  `xDruckAnsicht` int(11) NOT NULL DEFAULT 0,
  `eFormatPositionsTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `QuellBelegID` int(11) DEFAULT NULL,
  `TextBausteinID` int(11) DEFAULT NULL,
  `eVertragsstatus` tinyint(4) NOT NULL DEFAULT 0,
  `eFormatLiniePositionsTyp` tinyint(4) DEFAULT NULL,
  `aPositionsnummer` varchar(100) DEFAULT NULL,
  `VertragsPeriode` int(4) DEFAULT NULL,
  `ParentPosID` int(11) DEFAULT NULL,
  `ParentPosNr` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`BestellungTextPositionenID`),
  KEY `AK_Key_BestellungID` (`BestellungID`),
  KEY `QuellBelegID` (`QuellBelegID`),
  KEY `TextBausteinID` (`TextBausteinID`),
  CONSTRAINT `bestellungtextpositionen_ibfk_1` FOREIGN KEY (`BestellungID`) REFERENCES `einkaufbeleg` (`BelegID`) ON DELETE CASCADE,
  CONSTRAINT `bestellungtextpositionen_ibfk_2` FOREIGN KEY (`QuellBelegID`) REFERENCES `einkaufbeleg` (`BelegID`) ON DELETE SET NULL,
  CONSTRAINT `bestellungtextpositionen_ibfk_3` FOREIGN KEY (`TextBausteinID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `betriebsmittel` (
  `BETRIEBSMITTELID` int(11) NOT NULL AUTO_INCREMENT,
  `VariantenID` int(11) DEFAULT NULL,
  `TYPID` int(11) DEFAULT NULL,
  `ALTERNATIVEID` int(11) DEFAULT NULL,
  `EinheitIDVK` int(11) DEFAULT NULL,
  `EINSATZBEREICHID` int(11) DEFAULT NULL,
  `ABETRIEBSMITTELNUMMER` varchar(100) NOT NULL DEFAULT '',
  `ABEZEICHNUNG` varchar(100) NOT NULL DEFAULT '',
  `AMATCHCODE` varchar(100) NOT NULL DEFAULT '',
  `ABEMERKUNG` text DEFAULT NULL,
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `DATEANGELEGTAM` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `DATELETZTEAENDERUNG` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `VERSIONHASH` bigint(20) NOT NULL DEFAULT 0,
  `ABEMERKUNGHISTORY` varchar(100) NOT NULL DEFAULT '',
  `FPFAKTORUMRECHNUNG` decimal(24,12) NOT NULL DEFAULT 0.000000000000,
  `DATEGUELTIGVON` datetime DEFAULT NULL,
  `DATEGUELTIGBIS` datetime DEFAULT NULL,
  `BISBAUGRUPPE` tinyint(4) NOT NULL DEFAULT 0,
  `GEWICHTEID` int(11) DEFAULT NULL,
  `LAENGEEID` int(11) DEFAULT NULL,
  `HOEHEEID` int(11) DEFAULT NULL,
  `BREITEEID` int(11) DEFAULT NULL,
  `FPGEWICHT` decimal(6,4) NOT NULL DEFAULT 0.0000,
  `FPLAENGE` decimal(6,4) NOT NULL DEFAULT 0.0000,
  `FPHOEHE` decimal(6,4) NOT NULL DEFAULT 0.0000,
  `FPBREITE` decimal(6,4) NOT NULL DEFAULT 0.0000,
  `VERSION` int(11) NOT NULL DEFAULT 0,
  `FPKOSTENFIX` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `FPKOSTENLAGERUNG` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `FPKOSTENNUTZUNG` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `FPKOSTENBESCHAFFUNG` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `FPVORLAUFBESTELLUNGZEIT` decimal(8,2) NOT NULL DEFAULT 0.00,
  `FPVORLAUFBEREITSTELLUNGZEIT` decimal(8,2) NOT NULL DEFAULT 0.00,
  `FPVORLAUFENTSORGUNGZEIT` decimal(8,2) NOT NULL DEFAULT 0.00,
  `VORLAUFBESTELLUNGZEITEID` int(11) DEFAULT NULL,
  `VORLAUFBEREITSTELLUNGZEITEID` int(11) DEFAULT NULL,
  `VORLAUFENTSORGUNGZEITEID` int(11) DEFAULT NULL,
  `KostenstelleID` int(11) DEFAULT NULL,
  `KostentraegerID` int(11) DEFAULT NULL,
  `RoottypID` int(11) DEFAULT NULL,
  `KopieNummer` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`BETRIEBSMITTELID`),
  UNIQUE KEY `BetriebsstoffNummer` (`ABETRIEBSMITTELNUMMER`,`RoottypID`,`KopieNummer`),
  KEY `AK_Key_TypID` (`TYPID`),
  KEY `AK_Key_Alternative` (`ALTERNATIVEID`),
  KEY `AK_Key_Einheit` (`EinheitIDVK`),
  KEY `RoottypID` (`RoottypID`),
  KEY `VariantenID` (`VariantenID`),
  KEY `KostenstelleID` (`KostenstelleID`),
  KEY `KostentraegerID` (`KostentraegerID`),
  CONSTRAINT `betriebsmittel_ibfk_10` FOREIGN KEY (`KostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `betriebsmittel_ibfk_11` FOREIGN KEY (`KostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `betriebsmittel_ibfk_13` FOREIGN KEY (`ALTERNATIVEID`) REFERENCES `betriebsmittel` (`BETRIEBSMITTELID`) ON DELETE SET NULL,
  CONSTRAINT `betriebsmittel_ibfk_14` FOREIGN KEY (`EinheitIDVK`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `betriebsmittel_ibfk_15` FOREIGN KEY (`TYPID`) REFERENCES `strukturtyp` (`StrukturTypID`),
  CONSTRAINT `betriebsmittel_ibfk_16` FOREIGN KEY (`RoottypID`) REFERENCES `strukturtyp` (`StrukturTypID`),
  CONSTRAINT `betriebsmittel_ibfk_9` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `betriebsmittelzuordnung` (
  `ZuordnungID` int(11) NOT NULL AUTO_INCREMENT,
  `MaschinenID` int(11) NOT NULL DEFAULT 0,
  `fpMengeVar` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeFix` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `aBemerkung` varchar(250) NOT NULL DEFAULT '',
  `fpMengeFixWE` int(11) DEFAULT NULL,
  `fpMengeVarWE` int(11) DEFAULT NULL,
  `VariantenID` int(11) DEFAULT NULL,
  PRIMARY KEY (`ZuordnungID`),
  UNIQUE KEY `Index_BetriebsmittelMaschine` (`MaschinenID`,`VariantenID`),
  KEY `AK_Key_Varianten` (`VariantenID`),
  KEY `AK_Key_MaschineID` (`MaschinenID`),
  KEY `AK_Key_MengeFix` (`fpMengeFixWE`),
  KEY `AK_Key_MengeVar` (`fpMengeVarWE`),
  CONSTRAINT `betriebsmittelzuordnung_ibfk_10` FOREIGN KEY (`fpMengeVarWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `betriebsmittelzuordnung_ibfk_11` FOREIGN KEY (`fpMengeFixWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `betriebsmittelzuordnung_ibfk_8` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`),
  CONSTRAINT `betriebsmittelzuordnung_ibfk_9` FOREIGN KEY (`MaschinenID`) REFERENCES `maschine` (`MASCHINENID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bilanzaufbau` (
  `BilanzpositionID` int(11) NOT NULL AUTO_INCREMENT,
  `eSeite` tinyint(4) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `GruppeID0` tinyint(4) NOT NULL DEFAULT 0,
  `GruppeID1` tinyint(4) NOT NULL DEFAULT 0,
  `GruppeID2` tinyint(4) NOT NULL DEFAULT 0,
  `GruppeID3` tinyint(4) NOT NULL DEFAULT 0,
  `fpWert1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpWert2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `SKRNummer` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`BilanzpositionID`),
  KEY `I_Gruppe0` (`GruppeID0`),
  KEY `I_Gruppe1` (`GruppeID1`),
  KEY `I_Gruppe2` (`GruppeID2`),
  KEY `I_Gruppe3` (`GruppeID3`),
  KEY `I_SKRNummer` (`SKRNummer`)
) ENGINE=InnoDB AUTO_INCREMENT=5274 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bonitaet` (
  `BoniID` int(11) NOT NULL AUTO_INCREMENT,
  `ZErfID` int(11) DEFAULT NULL,
  `LiefererfahrungID` int(11) DEFAULT NULL,
  `dateAnfragedatum` date DEFAULT NULL,
  `MitarbID` int(11) DEFAULT NULL,
  `aBoniInfo` varchar(100) NOT NULL DEFAULT '',
  `fpKapital` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpKreditLimit` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpKreditAuskunft` decimal(15,2) NOT NULL DEFAULT 0.00,
  `aUmsatzJahr` varchar(30) NOT NULL DEFAULT '',
  `aBoniIndex` varchar(12) NOT NULL DEFAULT '',
  `aHandelsRegNr` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`BoniID`),
  KEY `AK_Key_glMitarbID` (`MitarbID`),
  KEY `AK_Key_glLErflID` (`LiefererfahrungID`),
  KEY `AK_Key_glZErflID` (`ZErfID`),
  CONSTRAINT `bonitaet_ibfk_1` FOREIGN KEY (`MitarbID`) REFERENCES `mitarbeiterzahl` (`MitarbeiterzahlID`),
  CONSTRAINT `bonitaet_ibfk_3` FOREIGN KEY (`LiefererfahrungID`) REFERENCES `liefererfahrung` (`LiefererfahrungID`),
  CONSTRAINT `bonitaet_ibfk_4` FOREIGN KEY (`ZErfID`) REFERENCES `zahlungserfahrung` (`ZahlungserfahrungID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `briefdokumente` (
  `BriefdokumentID` int(11) NOT NULL AUTO_INCREMENT,
  `BrieftypID` int(11) NOT NULL DEFAULT 0,
  `dateErstellt` date NOT NULL DEFAULT '0001-01-01',
  `dateGeaendert` date NOT NULL DEFAULT '0001-01-01',
  `Nummer` varchar(50) NOT NULL DEFAULT '',
  `BearbeiterID` int(11) DEFAULT NULL,
  `ProjektID` int(11) DEFAULT NULL,
  `eRecht` tinyint(4) NOT NULL DEFAULT 0,
  `eAdresstyp` tinyint(4) NOT NULL DEFAULT 0,
  `AnschriftID` int(11) DEFAULT NULL,
  `aBetreff` varchar(60) NOT NULL DEFAULT '',
  `aUnserZeichen` varchar(12) NOT NULL DEFAULT '',
  `aIhrZeichen` varchar(12) NOT NULL DEFAULT '',
  `KontaktID` int(11) DEFAULT NULL,
  `bKontakte` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `EmpfaengerID` int(11) DEFAULT NULL,
  `PosteintragID` int(11) DEFAULT NULL,
  `VorlageID` int(11) DEFAULT NULL,
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`BriefdokumentID`),
  KEY `AnschriftID` (`AnschriftID`),
  KEY `ProjektID` (`ProjektID`),
  KEY `BrieftypID` (`BrieftypID`),
  KEY `PosteintragID` (`PosteintragID`),
  KEY `Index_Archiv` (`bArchiv`),
  KEY `Index_Vorlage` (`VorlageID`),
  KEY `Index_Datum` (`dateErstellt`),
  CONSTRAINT `briefdokumente_ibfk_1` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `briefdokumente_ibfk_3` FOREIGN KEY (`BrieftypID`) REFERENCES `kontaktart` (`KontaktartID`),
  CONSTRAINT `briefdokumente_ibfk_5` FOREIGN KEY (`PosteintragID`) REFERENCES `posteintraege` (`PosteintragID`),
  CONSTRAINT `briefdokumente_ibfk_6` FOREIGN KEY (`VorlageID`) REFERENCES `vorlagen` (`VorlageID`) ON DELETE SET NULL,
  CONSTRAINT `briefdokumente_ibfk_7` FOREIGN KEY (`ProjektID`) REFERENCES `projekte` (`ProjektID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `briefdokumenttyp` (
  `BriefdokumenttypID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`BriefdokumenttypID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `briefe` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`),
  CONSTRAINT `briefe_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `briefdokumente` (`BriefdokumentID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `buchung` (
  `BuchungID` int(11) NOT NULL AUTO_INCREMENT,
  `BearbeiterID` int(11) NOT NULL DEFAULT 0,
  `UrBelegID` int(11) DEFAULT NULL,
  `SteuerschluesselID3` int(11) DEFAULT NULL,
  `SteuerschluesselID2` int(11) DEFAULT NULL,
  `SteuerschluesselID1` int(11) NOT NULL DEFAULT 0,
  `fpSteuersatz1` decimal(6,3) NOT NULL DEFAULT 0.000,
  `fpSteuersatz2` decimal(6,3) NOT NULL DEFAULT 0.000,
  `fpSteuersatz3` decimal(6,3) NOT NULL DEFAULT 0.000,
  `fpSteuerBetrag1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSteuerBetrag2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSteuerBetrag3` decimal(15,2) NOT NULL DEFAULT 0.00,
  `PeriodeID` int(11) NOT NULL DEFAULT 0,
  `KontoSoll` int(11) NOT NULL DEFAULT 0,
  `KontoHaben` int(11) NOT NULL DEFAULT 0,
  `fpBetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `dateAktDatum` date NOT NULL DEFAULT '0001-01-01',
  `dateBelegDatum` date NOT NULL DEFAULT '0001-01-01',
  `aBuchungText` varchar(255) NOT NULL DEFAULT '',
  `eHerkunft` tinyint(4) NOT NULL DEFAULT 0,
  `aBelegNr1` varchar(20) NOT NULL DEFAULT '',
  `aBelegNr2` varchar(20) NOT NULL DEFAULT '',
  `eKontoArtHaben` tinyint(4) NOT NULL DEFAULT 0,
  `eKontoArtSoll` tinyint(4) NOT NULL DEFAULT 0,
  `SitzungID` int(11) NOT NULL DEFAULT 0,
  `eStapelKennzeichen` tinyint(4) NOT NULL DEFAULT 0,
  `bSOLLBesteuerung` tinyint(4) NOT NULL DEFAULT 0,
  `bGedruckt` int(11) NOT NULL DEFAULT 0,
  `bPeriodischVerbuchen` int(11) NOT NULL DEFAULT 0,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `fpStSchlWert1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpStSchlWert2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpStSchlWert3` decimal(15,2) NOT NULL DEFAULT 0.00,
  `bDatevAusgelagert` tinyint(4) NOT NULL DEFAULT 0,
  `Kostenstelle` varchar(20) NOT NULL DEFAULT '',
  `Kostentraeger` varchar(20) NOT NULL DEFAULT '',
  `DatevSteuerschluessel` int(11) NOT NULL DEFAULT 0,
  `fpSkonto` decimal(15,2) NOT NULL DEFAULT 0.00,
  `bDatevAktiv` tinyint(4) NOT NULL DEFAULT 0,
  `WaehrungID` int(11) NOT NULL DEFAULT 0,
  `fpKurs` decimal(21,8) NOT NULL DEFAULT 0.00000000,
  `aUrsprungsBelegNr1` varchar(20) NOT NULL DEFAULT '0',
  `KontoSollID` int(11) DEFAULT NULL,
  `KontoHabenID` int(11) DEFAULT NULL,
  `EUBuchungID` int(11) DEFAULT NULL,
  `KassenbelegID` int(11) DEFAULT NULL,
  `fpBetragQStGewinn` decimal(15,2) DEFAULT NULL,
  `fpBetragQStMwSt` decimal(15,2) DEFAULT NULL,
  `fpBetragQStGwSt` decimal(15,2) DEFAULT NULL,
  `SammelkontoEK` int(11) DEFAULT NULL,
  `SammelkontoVK` int(11) DEFAULT NULL,
  `aFakturaNotizen` varchar(255) DEFAULT NULL,
  `OPBuchungID` int(11) DEFAULT NULL,
  `ZahlungID` int(11) DEFAULT NULL,
  `dateLeistungsDatum` date DEFAULT NULL,
  `WiederkehrendeBuchungID` int(11) DEFAULT NULL,
  `bStorniert` int(11) NOT NULL DEFAULT 0,
  `dateStornierung` date DEFAULT NULL,
  `StornierungsUrBuchungID` int(11) DEFAULT NULL,
  `bAufgeteilt` tinyint(4) NOT NULL DEFAULT 0,
  `KostenstelleSollID` int(11) DEFAULT NULL,
  `KostenstelleHabenID` int(11) DEFAULT NULL,
  `KostentraegerSollID` int(11) DEFAULT NULL,
  `KostentraegerHabenID` int(11) DEFAULT NULL,
  `eAnzahlungsArt` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`BuchungID`),
  KEY `AK_Key_SteuerschluesselID1` (`SteuerschluesselID1`),
  KEY `AK_Key_SteuerschluesselID2` (`SteuerschluesselID2`),
  KEY `AK_Key_SteuerschluesselID3` (`SteuerschluesselID3`),
  KEY `AK_Key_PeriodeID` (`PeriodeID`),
  KEY `AK_Key_SitzungID` (`SitzungID`),
  KEY `AK_Key_urBelegID` (`UrBelegID`),
  KEY `INDEX_StapelKennzeichen` (`eStapelKennzeichen`),
  KEY `Index_Herkunft` (`eHerkunft`),
  KEY `AK_Key_WaehrungID` (`WaehrungID`),
  KEY `AK_Key_EUBuchungID` (`EUBuchungID`),
  KEY `KassenbelegID` (`KassenbelegID`),
  KEY `SammelkontoEK` (`SammelkontoEK`),
  KEY `SammelkontoVK` (`SammelkontoVK`),
  KEY `BNRIndex` (`PeriodeID`,`Nummer`),
  KEY `ZahlungID` (`ZahlungID`),
  KEY `OPBuchungID` (`OPBuchungID`),
  KEY `buchung_ibfk_15` (`WiederkehrendeBuchungID`),
  KEY `buchung_ibfk_16` (`StornierungsUrBuchungID`),
  KEY `buchung_ibfk_17` (`KostenstelleSollID`),
  KEY `buchung_ibfk_18` (`KostenstelleHabenID`),
  KEY `buchung_ibfk_19` (`KostentraegerSollID`),
  KEY `buchung_ibfk_20` (`KostentraegerHabenID`),
  CONSTRAINT `buchung_ibfk_1` FOREIGN KEY (`ZahlungID`) REFERENCES `zahlung` (`ZahlungID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `buchung_ibfk_10` FOREIGN KEY (`WaehrungID`) REFERENCES `waehrung` (`WaehrungID`),
  CONSTRAINT `buchung_ibfk_11` FOREIGN KEY (`EUBuchungID`) REFERENCES `buchung` (`BuchungID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `buchung_ibfk_12` FOREIGN KEY (`KassenbelegID`) REFERENCES `kassenbeleg` (`KassenbelegID`) ON UPDATE CASCADE,
  CONSTRAINT `buchung_ibfk_13` FOREIGN KEY (`SammelkontoEK`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `buchung_ibfk_14` FOREIGN KEY (`SammelkontoVK`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `buchung_ibfk_15` FOREIGN KEY (`WiederkehrendeBuchungID`) REFERENCES `wiederkehrendebuchung` (`WiederkehrendeBuchungID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `buchung_ibfk_16` FOREIGN KEY (`StornierungsUrBuchungID`) REFERENCES `buchung` (`BuchungID`) ON UPDATE CASCADE,
  CONSTRAINT `buchung_ibfk_17` FOREIGN KEY (`KostenstelleSollID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `buchung_ibfk_18` FOREIGN KEY (`KostenstelleHabenID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `buchung_ibfk_19` FOREIGN KEY (`KostentraegerSollID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `buchung_ibfk_2` FOREIGN KEY (`OPBuchungID`) REFERENCES `buchung` (`BuchungID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `buchung_ibfk_20` FOREIGN KEY (`KostentraegerHabenID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `buchung_ibfk_4` FOREIGN KEY (`SteuerschluesselID2`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `buchung_ibfk_5` FOREIGN KEY (`SteuerschluesselID3`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `buchung_ibfk_6` FOREIGN KEY (`UrBelegID`) REFERENCES `einkaufbeleg` (`BelegID`),
  CONSTRAINT `buchung_ibfk_7` FOREIGN KEY (`SteuerschluesselID1`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `buchung_ibfk_8` FOREIGN KEY (`PeriodeID`) REFERENCES `buchungsperiode` (`PeriodeID`),
  CONSTRAINT `buchung_ibfk_9` FOREIGN KEY (`SitzungID`) REFERENCES `sitzung` (`SitzungID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `buchungsnummern_pool` (
  `Buchungsnummer` bigint(20) NOT NULL DEFAULT 0,
  `Jahr` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`Buchungsnummer`,`Jahr`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 CHECKSUM=1 COMMENT='Ohne transaktionslogik';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `buchungsperiode` (
  `PeriodeID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(150) DEFAULT NULL,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `Monat` int(11) NOT NULL DEFAULT 0,
  `Jahr` int(11) NOT NULL DEFAULT 0,
  `eJahresabschluss` tinyint(4) NOT NULL DEFAULT 0,
  `bGesperrt` tinyint(4) NOT NULL DEFAULT 0,
  `dateAbschluss` date DEFAULT NULL,
  `Quartal` int(11) NOT NULL DEFAULT 0,
  `EndeBearbeiterID` int(11) DEFAULT NULL,
  `LtzBuchungID` int(11) DEFAULT NULL,
  `JahrID` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`PeriodeID`),
  KEY `AK_JahrID` (`JahrID`),
  KEY `Index_MonatJahr` (`Monat`,`Jahr`),
  CONSTRAINT `buchungsperiode_ibfk_1` FOREIGN KEY (`JahrID`) REFERENCES `geschaeftsjahr` (`JahrID`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `buchungsplitkonto` (
  `BuchungSplitkontoID` int(11) NOT NULL AUTO_INCREMENT,
  `BuchungID` int(11) NOT NULL DEFAULT 0,
  `KontoID` int(11) NOT NULL DEFAULT 0,
  `eKontoArt` tinyint(4) NOT NULL DEFAULT 0,
  `ekontoseite` tinyint(4) NOT NULL DEFAULT 0,
  `KostenstelleID` int(11) DEFAULT NULL,
  `KostentraegerID` int(11) DEFAULT NULL,
  `fpBetrag` decimal(17,4) NOT NULL DEFAULT 0.0000,
  `SteuerschluesselID` int(11) NOT NULL DEFAULT 0,
  `fpSteuersatz` decimal(6,3) NOT NULL DEFAULT 0.000,
  `fpStSchlWert` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSteuerBetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `eBruttoNetto` tinyint(4) NOT NULL DEFAULT 0,
  `aBuchungText` varchar(255) NOT NULL DEFAULT '',
  `dateLeistungsDatum` date DEFAULT NULL,
  PRIMARY KEY (`BuchungSplitkontoID`),
  KEY `AK_Key_KontoID` (`KontoID`),
  KEY `AK_Key_KostenstelleID` (`KostenstelleID`),
  KEY `AK_Key_KostentraegerID` (`KostentraegerID`),
  KEY `AK_Key_SteuerschluesselID` (`SteuerschluesselID`),
  KEY `AK_Key_BuchungID` (`BuchungID`),
  CONSTRAINT `buchungsplitkonto_ibfk_1` FOREIGN KEY (`KostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `buchungsplitkonto_ibfk_2` FOREIGN KEY (`KostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `buchungsplitkonto_ibfk_3` FOREIGN KEY (`BuchungID`) REFERENCES `buchung` (`BuchungID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `buchungsplitkonto_ibfk_4` FOREIGN KEY (`SteuerschluesselID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `buchungstext` (
  `TextID` int(11) NOT NULL AUTO_INCREMENT,
  `aText` varchar(100) DEFAULT NULL,
  `aBemerkung` varchar(100) DEFAULT NULL,
  `bSKR98eingestellt` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`TextID`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `buchungsvorgang` (
  `BuchungVorgangID` int(11) NOT NULL AUTO_INCREMENT,
  `BuchungID` int(11) NOT NULL DEFAULT 0,
  `Konto` int(11) NOT NULL DEFAULT 0,
  `eKontoArtKonto` tinyint(4) NOT NULL DEFAULT 0,
  `GegenKonto` int(11) NOT NULL DEFAULT 0,
  `eKontoArtGegenKonto` tinyint(4) NOT NULL DEFAULT 0,
  `fpUmsatzSoll` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHaben` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSteuerSatz` decimal(6,3) NOT NULL DEFAULT 0.000,
  `KostenstelleID` int(11) DEFAULT NULL,
  `KostentraegerID` int(11) DEFAULT NULL,
  `aBuchungsText` varchar(255) NOT NULL DEFAULT '',
  `SteuerschluesselID` int(11) DEFAULT NULL,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `aBelegNr1` varchar(20) NOT NULL DEFAULT '',
  `aBelegNr2` varchar(20) NOT NULL DEFAULT '',
  `bDatevAusgelagert` tinyint(4) NOT NULL DEFAULT 0,
  `KontoID` int(11) DEFAULT NULL,
  `GegenKontoID` int(11) DEFAULT NULL,
  `QStGewinnID` int(11) DEFAULT NULL,
  `QStMwStID` int(11) DEFAULT NULL,
  `QStGwStID` int(11) DEFAULT NULL,
  `OrtID` int(11) DEFAULT NULL,
  PRIMARY KEY (`BuchungVorgangID`),
  KEY `AK_Key_glBuchungID` (`BuchungID`),
  KEY `AK_Key_glKostenstelleID` (`KostenstelleID`),
  KEY `AK_Key_glKostentraegerID` (`KostentraegerID`),
  KEY `Index_Konto` (`Konto`),
  KEY `Index_KontoArt` (`eKontoArtKonto`),
  KEY `Index_GegenKonto` (`GegenKonto`),
  KEY `Index_GegenKontoArt` (`eKontoArtGegenKonto`),
  KEY `Index_Nummer` (`Nummer`),
  KEY `QStGwStID` (`QStGwStID`),
  KEY `QStGewinnID` (`QStGewinnID`),
  KEY `QStMwStID` (`QStMwStID`),
  KEY `OrtID` (`OrtID`),
  CONSTRAINT `buchungsvorgang_ibfk_3` FOREIGN KEY (`KostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `buchungsvorgang_ibfk_4` FOREIGN KEY (`BuchungID`) REFERENCES `buchung` (`BuchungID`),
  CONSTRAINT `buchungsvorgang_ibfk_5` FOREIGN KEY (`KostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `buchungsvorgang_ibfk_6` FOREIGN KEY (`QStGwStID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON UPDATE CASCADE,
  CONSTRAINT `buchungsvorgang_ibfk_7` FOREIGN KEY (`QStGewinnID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON UPDATE CASCADE,
  CONSTRAINT `buchungsvorgang_ibfk_8` FOREIGN KEY (`QStMwStID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON UPDATE CASCADE,
  CONSTRAINT `buchungsvorgang_ibfk_9` FOREIGN KEY (`OrtID`) REFERENCES `ort` (`OrtID`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bundesland` (
  `BundID` int(11) NOT NULL AUTO_INCREMENT,
  `LandID` int(11) NOT NULL DEFAULT 0,
  `aBundname` varchar(60) NOT NULL DEFAULT '',
  `aIntrastatKuerzel` char(2) DEFAULT NULL,
  `aBundnameENG` varchar(60) DEFAULT NULL,
  `aBundnameSPA` varchar(60) DEFAULT NULL,
  `aBundnameFRE` varchar(60) DEFAULT NULL,
  `aISO3166` char(3) DEFAULT NULL,
  `aERechnungKolumbienCode` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`BundID`),
  UNIQUE KEY `Index_NameundID` (`LandID`,`aBundname`),
  KEY `AK_Key_LandID` (`LandID`),
  CONSTRAINT `bundesland_ibfk_1` FOREIGN KEY (`LandID`) REFERENCES `land` (`LandID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=340 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bundeslandbezeichnung` (
  `BundeslandBezeichnungID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnungEinzahl` varchar(255) NOT NULL DEFAULT '',
  `aBezeichnungMehrzahl` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`BundeslandBezeichnungID`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bwaaufbau` (
  `BWApositionID` int(11) NOT NULL AUTO_INCREMENT,
  `eSeite` tinyint(4) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `GruppeID1` int(11) NOT NULL DEFAULT 0,
  `GruppeID2` int(11) NOT NULL DEFAULT 0,
  `GruppeID3` int(11) NOT NULL DEFAULT 0,
  `GruppeID4` int(11) NOT NULL DEFAULT 0,
  `GruppeID5` int(11) NOT NULL DEFAULT 0,
  `fpWert1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpWert2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`BWApositionID`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `clipboard` (
  `ClipboardID` int(11) NOT NULL AUTO_INCREMENT,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `dateDatum` date NOT NULL DEFAULT '0001-01-01',
  `BearbeiterID` int(11) NOT NULL DEFAULT 0,
  `aBetreff` varchar(64) NOT NULL DEFAULT '',
  `aNotiz` mediumtext NOT NULL,
  `bPrivat` tinyint(4) NOT NULL DEFAULT 1,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ClipboardID`),
  KEY `BearbeiterID` (`BearbeiterID`),
  CONSTRAINT `clipboard_ibfk_1` FOREIGN KEY (`BearbeiterID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datagridviewcolumnindices` (
  `datagridViewID` int(11) NOT NULL DEFAULT 0,
  `UserID` int(11) NOT NULL DEFAULT 0,
  `PhysicalIndex` tinyint(4) NOT NULL DEFAULT 0,
  `Virtualindex` tinyint(4) NOT NULL DEFAULT 0,
  `Width` smallint(6) NOT NULL DEFAULT 0,
  `bVisible` tinyint(4) NOT NULL DEFAULT 1,
  `aName` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`datagridViewID`,`UserID`,`PhysicalIndex`),
  KEY `AK_Key_UserID` (`UserID`),
  CONSTRAINT `datagridviewcolumnindices_ibfk_1` FOREIGN KEY (`datagridViewID`) REFERENCES `datagridviews` (`datagridViewID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `datagridviewcolumnindices_ibfk_2` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datagridviewcolumnsort` (
  `datagridViewID` int(11) NOT NULL DEFAULT 0,
  `UserID` int(11) NOT NULL DEFAULT 0,
  `SortColumnIdx` tinyint(4) NOT NULL DEFAULT 0,
  `bAsc` tinyint(4) NOT NULL DEFAULT 1,
  KEY `AK_AK_Key_datagridViewID` (`datagridViewID`),
  KEY `AK_AK_Key_UserID` (`UserID`),
  CONSTRAINT `datagridviewcolumnsort_ibfk_1` FOREIGN KEY (`datagridViewID`) REFERENCES `datagridviews` (`datagridViewID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `datagridviewcolumnsort_ibfk_2` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datagridviews` (
  `datagridViewID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`datagridViewID`),
  UNIQUE KEY `I_aName` (`aName`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datehistory` (
  `HistoryID` int(11) NOT NULL AUTO_INCREMENT,
  `dateZeit` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `datefaellig` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `PositionsID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`HistoryID`),
  KEY `BestellungArtikelPositionenID` (`PositionsID`),
  CONSTRAINT `datehistory_ibfk_1` FOREIGN KEY (`PositionsID`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datenbankfelder` (
  `DatenbankfeldID` int(11) NOT NULL AUTO_INCREMENT,
  `TabelleID` int(11) NOT NULL DEFAULT 0,
  `eTyp` int(11) NOT NULL DEFAULT 0,
  `aFeld` varchar(255) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`DatenbankfeldID`),
  UNIQUE KEY `Index_Tabelle_Feld` (`TabelleID`,`aFeld`),
  UNIQUE KEY `Index_Tabelle_Bez` (`TabelleID`,`aBezeichnung`),
  CONSTRAINT `datenbankfelder_ibfk_1` FOREIGN KEY (`TabelleID`) REFERENCES `tabelle` (`TabelleID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=1095 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datevbewegungsdaten` (
  `DatevBewegungsdatenID` int(11) NOT NULL AUTO_INCREMENT,
  `aUmsatzKennzeichen` varchar(150) NOT NULL DEFAULT '',
  `fpUmsatz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `Buchungsschluessel` int(11) DEFAULT NULL,
  `Gegenkonto` bigint(20) NOT NULL DEFAULT 0,
  `aBelegfeld1` varchar(13) DEFAULT NULL,
  `aBelegfeld2` varchar(13) DEFAULT NULL,
  `dateDatum` int(11) NOT NULL DEFAULT 0,
  `Konto` bigint(20) NOT NULL DEFAULT 0,
  `KOST1` varchar(9) DEFAULT NULL,
  `KOST2` varchar(9) DEFAULT NULL,
  `fpKOSTMenge` decimal(9,2) NOT NULL DEFAULT 0.00,
  `fpSkonto` decimal(8,2) NOT NULL DEFAULT 0.00,
  `aBuchungstext` varchar(60) DEFAULT NULL,
  `aUStIdentifikationsNr` varchar(13) NOT NULL DEFAULT '',
  `fpEUSteuersatz` decimal(6,3) DEFAULT NULL,
  `aWaehrungsKZUmsatz` varchar(4) NOT NULL DEFAULT '',
  `fpBasiswaehrungsbetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `aWaehrungsKZBasiswaehrung` varchar(4) NOT NULL DEFAULT '',
  `fpWaehrungskurs` decimal(21,8) NOT NULL DEFAULT 0.00000000,
  `eDatenTyp` tinyint(4) NOT NULL DEFAULT 0,
  `bAusgelagert` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `SollHabenKennzeichen` char(3) DEFAULT NULL,
  `BelegID` int(11) DEFAULT NULL,
  `BuchungID` int(11) DEFAULT NULL,
  `eStapelKennzeichen` tinyint(4) DEFAULT 0,
  `eSplitbuchung` tinyint(4) NOT NULL DEFAULT 0,
  `BuchungVorgangID` int(11) NOT NULL DEFAULT 0,
  `GegenKontoID` int(11) DEFAULT NULL,
  `KontoID` int(11) DEFAULT NULL,
  `PeriodeID` int(11) DEFAULT NULL,
  `bFestschreibekennzeichen` tinyint(4) NOT NULL DEFAULT 1,
  `dateLeistungsDatum` int(11) NOT NULL DEFAULT 0,
  `dateSteuerPeriodeDatum` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`DatevBewegungsdatenID`),
  KEY `PeriodeID` (`PeriodeID`),
  CONSTRAINT `datevbewegungsdaten_ibfk_1` FOREIGN KEY (`PeriodeID`) REFERENCES `buchungsperiode` (`PeriodeID`) ON DELETE SET NULL ON UPDATE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dateveinrichtung` (
  `DatevEinrichtungID` int(11) NOT NULL AUTO_INCREMENT,
  `BeraterNr` int(11) NOT NULL DEFAULT 0,
  `aBeraterName` varchar(100) NOT NULL DEFAULT '',
  `aDFVKennzeichen` varchar(10) NOT NULL DEFAULT '',
  `MandantenNr` int(11) NOT NULL DEFAULT 0,
  `dateDatumVon` int(11) NOT NULL DEFAULT 20120101,
  `dateDatumBis` int(11) NOT NULL DEFAULT 20120601,
  `Jahr` int(11) NOT NULL DEFAULT 20120101,
  `aDokumentenPfad` varchar(200) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `eKontonummern` tinyint(4) NOT NULL DEFAULT 0,
  `DatevFormatKz` varchar(10) DEFAULT 'EXTF',
  `VersionsNummer` int(11) DEFAULT 700,
  `PeriodeIDVon` int(11) DEFAULT NULL,
  `PeriodeIDBis` int(11) DEFAULT NULL,
  PRIMARY KEY (`DatevEinrichtungID`),
  KEY `PeriodeIDVon` (`PeriodeIDVon`),
  KEY `PeriodeIDBis` (`PeriodeIDBis`),
  CONSTRAINT `dateveinrichtung_ibfk_1` FOREIGN KEY (`PeriodeIDVon`) REFERENCES `buchungsperiode` (`PeriodeID`) ON DELETE SET NULL ON UPDATE SET NULL,
  CONSTRAINT `dateveinrichtung_ibfk_2` FOREIGN KEY (`PeriodeIDBis`) REFERENCES `buchungsperiode` (`PeriodeID`) ON DELETE SET NULL ON UPDATE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datevstammdaten` (
  `DatevStammdatenID` int(11) NOT NULL AUTO_INCREMENT,
  `Kennzeichen` int(11) NOT NULL DEFAULT 0,
  `aKennzeichenBezeichnung` varchar(150) NOT NULL DEFAULT '',
  `aWert` varchar(150) NOT NULL DEFAULT '',
  `eDatenTyp` tinyint(4) NOT NULL DEFAULT 0,
  `bAusgelagert` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `KontoID` int(11) DEFAULT NULL,
  PRIMARY KEY (`DatevStammdatenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `datevsteuerschluessel` (
  `DatevStSchlID` int(11) NOT NULL AUTO_INCREMENT,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(150) NOT NULL DEFAULT '',
  `fpSteuersatz` decimal(6,3) NOT NULL DEFAULT 0.000,
  `bAktiv` tinyint(4) NOT NULL DEFAULT 0,
  `bBerichtigung` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`DatevStSchlID`),
  UNIQUE KEY `Index_Nummer` (`Nummer`)
) ENGINE=InnoDB AUTO_INCREMENT=54 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dbverbindungen` (
  `ConnID` int(11) NOT NULL AUTO_INCREMENT,
  `UserID` int(11) NOT NULL DEFAULT 0,
  `aUserName` varchar(30) NOT NULL DEFAULT '',
  `ThreadID` int(11) NOT NULL DEFAULT 0,
  `aIP` varchar(15) DEFAULT NULL,
  `aHost` varchar(128) DEFAULT NULL,
  `Ticks` bigint(20) NOT NULL DEFAULT 0,
  `dateLogin` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateLogout` datetime DEFAULT '0001-01-01 00:00:00',
  `UID` varchar(32) NOT NULL DEFAULT '****************',
  `aComment` varchar(254) DEFAULT NULL,
  `MandantenspracheID` int(11) DEFAULT NULL,
  PRIMARY KEY (`ConnID`),
  KEY `I_UserID_UID` (`UserID`,`UID`),
  KEY `I_Login` (`dateLogin`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dbwartung` (
  `WartungID` int(11) NOT NULL AUTO_INCREMENT,
  `Zeitpunkt` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aVersion` varchar(11) DEFAULT NULL,
  `aBemerkung` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`WartungID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `diagrammauswahl` (
  `PeriodeID` int(11) DEFAULT NULL,
  `dateBeginn` date DEFAULT NULL,
  `dateEnde` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dmsuserdaten` (
  `ProfileID` int(11) NOT NULL DEFAULT 0,
  `Username` blob DEFAULT NULL,
  `Passwort` blob DEFAULT NULL,
  `bActivated` tinyint(4) NOT NULL DEFAULT 0,
  `bAutoCadVorschau` tinyint(4) NOT NULL DEFAULT 0,
  `bDoppelklickSperre` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ProfileID`),
  CONSTRAINT `profile_fk` FOREIGN KEY (`ProfileID`) REFERENCES `profiles` (`ProfileID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dmszentraldaten` (
  `ZentralUsername` blob DEFAULT NULL,
  `ZentralPasswort` blob DEFAULT NULL,
  `Server` varchar(100) DEFAULT NULL,
  `Port` int(5) DEFAULT NULL,
  `DmsSystemID` int(4) DEFAULT NULL,
  `aDmsMandantOrdnerKey` varchar(100) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dokumentenpfade` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Allgemein` varchar(255) DEFAULT NULL,
  `Kunden` varchar(255) DEFAULT NULL,
  `Lieferanten` varchar(255) DEFAULT NULL,
  `Mandanten` varchar(255) DEFAULT NULL,
  `Personal` varchar(255) DEFAULT NULL,
  `Leiharbeiter` varchar(255) DEFAULT NULL,
  `Artikel` varchar(255) DEFAULT NULL,
  `Projekte` varchar(255) DEFAULT NULL,
  `Planung` varchar(255) DEFAULT NULL,
  `Postbuch` varchar(255) DEFAULT NULL,
  `Technologie` varchar(255) DEFAULT NULL,
  `Briefe` varchar(255) DEFAULT NULL,
  `Aktionen` varchar(255) DEFAULT NULL,
  `PPS_Ressourcen` varchar(255) DEFAULT NULL,
  `Import` varchar(255) DEFAULT NULL,
  `PPS_AG` varchar(255) DEFAULT NULL,
  `Anlagengut` varchar(255) DEFAULT NULL,
  `Vertraege_Einkauf` varchar(255) DEFAULT NULL,
  `Vertraege_Verkauf` varchar(255) DEFAULT NULL,
  `PPS_Fertigung` varchar(255) DEFAULT NULL,
  `Pruefauftraege` varchar(255) DEFAULT NULL,
  `Pruefplaene` varchar(255) DEFAULT NULL,
  `Rechnungswesen` varchar(255) DEFAULT NULL,
  `belegeinrichtung` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dokumentscanner` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `HardwareID` varchar(100) NOT NULL DEFAULT '',
  `eTreiberTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `ScannerNr` varchar(4) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `druckbeleg` (
  `DruckBelegSessionID` int(11) NOT NULL DEFAULT 0,
  `BelegPositionsID` int(11) NOT NULL DEFAULT 0,
  `Positionsnummer` int(11) NOT NULL DEFAULT 0,
  `aPositionsnummerAnzeige` varchar(255) NOT NULL DEFAULT '',
  `aPositionsTyp` varchar(255) NOT NULL DEFAULT '',
  `aArtikelnummer` varchar(255) NOT NULL DEFAULT '',
  `aBezeichnung1` varchar(255) NOT NULL DEFAULT '',
  `aBezeichnung2` varchar(255) NOT NULL DEFAULT '',
  `aEinheit` varchar(255) NOT NULL DEFAULT '',
  `fpEinzelpreis` decimal(19,6) DEFAULT NULL,
  `fpEinzelpreisPro` decimal(19,6) DEFAULT NULL,
  `fpMenge` varchar(255) DEFAULT NULL,
  `fpGesamtpreis` decimal(19,6) DEFAULT NULL,
  `fpRabatt` decimal(15,4) DEFAULT NULL,
  `aText1` text NOT NULL,
  `aText2` text NOT NULL,
  `aFormatTyp` varchar(255) NOT NULL DEFAULT '',
  `xTeilsumme` smallint(6) NOT NULL DEFAULT 0,
  `bZusammenhalten` tinyint(4) NOT NULL DEFAULT 0,
  `bChargentabelleAnzeigen` tinyint(4) NOT NULL DEFAULT 0,
  `bSkonto` tinyint(4) NOT NULL DEFAULT 0,
  `aBestellnummer` varchar(255) NOT NULL DEFAULT '',
  `aQuellzeile` varchar(255) NOT NULL DEFAULT '',
  `aKundenpositionsnummer` varchar(255) NOT NULL DEFAULT '',
  `dateFaellig` varchar(255) NOT NULL DEFAULT '',
  `dateFaellig2` varchar(255) NOT NULL DEFAULT '',
  `aAlternativ` varchar(255) NOT NULL DEFAULT '',
  `aLieferanschrift` varchar(255) NOT NULL DEFAULT '',
  `aObjekt` varchar(255) NOT NULL DEFAULT '',
  `aProjekt` varchar(255) NOT NULL DEFAULT '',
  `aBereitsgeliefert` varchar(255) NOT NULL DEFAULT '',
  `aArtikelnummer2` varchar(255) NOT NULL DEFAULT '',
  `aLagerbereich` varchar(255) NOT NULL DEFAULT '',
  `aLagerplatz` varchar(255) NOT NULL DEFAULT '',
  `blobBild` longblob DEFAULT NULL,
  `aZeichnungsnummer` varchar(255) NOT NULL DEFAULT '',
  `aZugeordneterGP` varchar(255) NOT NULL DEFAULT '',
  `aTransportart` varchar(255) NOT NULL DEFAULT '',
  `aTransportdienst` varchar(255) NOT NULL DEFAULT '',
  `aLieferbedingung` varchar(255) NOT NULL DEFAULT '',
  `aVersandinfo` varchar(255) NOT NULL DEFAULT '',
  `aPaketnummer` varchar(255) NOT NULL DEFAULT '',
  `aTransportversicherung` varchar(255) NOT NULL DEFAULT '',
  `BelegNr2` varchar(255) NOT NULL DEFAULT '',
  `Version` smallint(6) NOT NULL DEFAULT 0,
  `aVersion` varchar(60) NOT NULL DEFAULT '',
  `dateVersionVon` datetime DEFAULT NULL,
  `aAnschriftTyp` varchar(255) NOT NULL DEFAULT '',
  `VariantenID` int(11) DEFAULT 0,
  `aIntraLand` varchar(255) NOT NULL DEFAULT '',
  `aIntraRegion` varchar(255) NOT NULL DEFAULT '',
  `aWarennummer` varchar(255) NOT NULL DEFAULT '',
  `fpGesamtgewicht` decimal(11,4) DEFAULT NULL,
  `aGewichtEinheit` varchar(255) NOT NULL DEFAULT '',
  `aAngebotsnummer` varchar(255) NOT NULL DEFAULT '',
  `aEntsprichtEinheit` varchar(255) NOT NULL DEFAULT '',
  `fpEntsprichtMenge` varchar(255) DEFAULT '',
  `fpEntsprichtEinzelpreis` decimal(19,6) DEFAULT NULL,
  `aEinzelpreisProEinheit` varchar(50) NOT NULL DEFAULT '',
  `aKundenartikelnummer` varchar(60) NOT NULL DEFAULT '',
  `aAnsprechpartner` varchar(255) DEFAULT NULL,
  `UserID` int(11) DEFAULT NULL,
  `aAbrufGesamtmenge` varchar(255) NOT NULL DEFAULT '',
  `aAbgerufeneMenge` varchar(255) NOT NULL DEFAULT '',
  `aPosSteuerSchluessel` char(3) NOT NULL DEFAULT '',
  `aFA_Bemerkung` text DEFAULT NULL,
  `aZeichnungsnummer4BC` varchar(255) DEFAULT NULL,
  `aZeichnungsnummerGrafikpfad` varchar(255) DEFAULT NULL,
  `aBestellnummer4BC` varchar(255) DEFAULT NULL,
  `aBestellnummerGrafikpfad` varchar(255) DEFAULT NULL,
  `aBelegnummer1_4BC` varchar(255) DEFAULT NULL,
  `aBelegnummer1_Grafikpfad` varchar(255) DEFAULT NULL,
  `aBelegnummer2_4BC` varchar(255) DEFAULT NULL,
  `aBelegnummer2_Grafikpfad` varchar(255) DEFAULT NULL,
  `aBezeichnung1Grafikpfad` varchar(255) DEFAULT NULL,
  `aBezeichnung2Grafikpfad` varchar(255) DEFAULT NULL,
  `aArtikelnummer1Grafikpfad` varchar(255) DEFAULT NULL,
  `aArtikelnummer2Grafikpfad` varchar(255) DEFAULT NULL,
  `bRohs` tinyint(4) NOT NULL DEFAULT 0,
  `fpVerkaufspreis` decimal(17,4) DEFAULT NULL,
  `bRabattiertePreise` tinyint(4) NOT NULL DEFAULT 0,
  `bReverseCharge` tinyint(4) NOT NULL DEFAULT 0,
  `aProformaBezug` varchar(255) NOT NULL DEFAULT '',
  `GaebBelegID` int(11) DEFAULT NULL,
  `aABRInfo` varchar(255) NOT NULL DEFAULT '',
  `fpEinzelgewicht` decimal(11,4) DEFAULT NULL,
  `BestellungArtikelPositionenID` int(11) DEFAULT NULL,
  `aStuecklistenSnr` varchar(255) DEFAULT NULL,
  `aStuecklistenSnr_Grafikpfad` varchar(255) DEFAULT NULL,
  `aKundenartikelnummer_Grafikpfad` varchar(255) DEFAULT NULL,
  `aSerienGrafikpfad` varchar(255) DEFAULT NULL,
  `aChargenGrafikpfad` varchar(255) DEFAULT NULL,
  `dateMHD` varchar(255) NOT NULL DEFAULT '',
  KEY `I_Sort` (`Positionsnummer`,`aBezeichnung1`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `druckbelegstamm` (
  `DruckBelegSessionID` int(11) NOT NULL AUTO_INCREMENT,
  `blobBild` longblob DEFAULT NULL,
  `UserID` int(11) DEFAULT NULL,
  PRIMARY KEY (`DruckBelegSessionID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `druckerparam` (
  `DruckerParamID` int(11) NOT NULL AUTO_INCREMENT,
  `FormularID` int(11) NOT NULL DEFAULT 0,
  `aDruckerName` varchar(100) NOT NULL DEFAULT '',
  `aPapierQuelle` varchar(100) NOT NULL DEFAULT '',
  `aPapierName` varchar(100) NOT NULL DEFAULT '',
  `bQuerformat` tinyint(1) NOT NULL DEFAULT 0,
  `bSortierung` tinyint(1) NOT NULL DEFAULT 1,
  `Kopien` smallint(6) NOT NULL DEFAULT 1,
  `eDuplex` tinyint(4) NOT NULL DEFAULT 0,
  `RandOben` smallint(6) NOT NULL DEFAULT 100,
  `RandUnten` smallint(6) NOT NULL DEFAULT 100,
  `RandLinks` smallint(6) NOT NULL DEFAULT 100,
  `RandRechts` smallint(6) NOT NULL DEFAULT 100,
  `aParamName` varchar(100) DEFAULT NULL,
  `bCustomFormat` tinyint(4) NOT NULL DEFAULT 0,
  `bQuick` tinyint(1) NOT NULL DEFAULT 0,
  `UID` varchar(16) DEFAULT NULL,
  `UserID` int(11) DEFAULT NULL,
  PRIMARY KEY (`DruckerParamID`),
  KEY `AK_Key_FormularID_UserID` (`FormularID`,`UserID`),
  KEY `AK_Key_UserID` (`UserID`),
  CONSTRAINT `druckerparam_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dynkartei` (
  `dynKarteiID` int(11) NOT NULL AUTO_INCREMENT,
  `aKartei` varchar(50) NOT NULL DEFAULT '',
  `aTabControlGuid` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`dynKarteiID`),
  KEY `Index_1` (`aKartei`,`aTabControlGuid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dynmenu` (
  `DynMenuID` int(11) NOT NULL AUTO_INCREMENT,
  `aClass` varchar(100) NOT NULL DEFAULT '',
  `aMenuPath` varchar(250) NOT NULL DEFAULT '',
  `aDll` varchar(250) NOT NULL DEFAULT '',
  `bUnderneath` tinyint(1) NOT NULL DEFAULT 0,
  `aText` varchar(100) NOT NULL DEFAULT '',
  `VersionHash` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`DynMenuID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dynsynapse` (
  `DynSynapseID` bigint(20) NOT NULL AUTO_INCREMENT,
  `aBeschriftung` varchar(70) DEFAULT NULL,
  `links` int(11) DEFAULT NULL,
  `oben` int(11) DEFAULT NULL,
  `aTyp` varchar(50) NOT NULL DEFAULT '',
  `aName` varchar(50) NOT NULL DEFAULT '',
  `aModul` varchar(50) NOT NULL DEFAULT '',
  `aFormular` varchar(50) NOT NULL DEFAULT '',
  `aKartei` varchar(50) NOT NULL DEFAULT '',
  `aPfad` varchar(255) NOT NULL DEFAULT '',
  `aKlasse` varchar(255) NOT NULL DEFAULT '',
  `aBeschreibung` text NOT NULL,
  `ElementFrom` int(11) DEFAULT NULL,
  `horizontal` int(11) DEFAULT NULL,
  `vertikal` int(11) DEFAULT NULL,
  `aSchriftart` varchar(70) DEFAULT NULL,
  `aARGBSchrift` varchar(50) DEFAULT NULL,
  `aARGBHintergrund` varchar(50) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `aDynControlModul` varchar(100) NOT NULL DEFAULT '',
  `aDynControlPK` varchar(100) NOT NULL DEFAULT '',
  `aDynControlDestination` varchar(100) NOT NULL DEFAULT '',
  `aDynControlSource` varchar(100) NOT NULL DEFAULT '',
  `aTabControlGuid` varchar(50) NOT NULL DEFAULT '',
  `TabIndex` int(11) NOT NULL DEFAULT 0,
  `aDynControlConfig` varchar(50) NOT NULL DEFAULT '',
  `bSynapseEnabled` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`DynSynapseID`),
  UNIQUE KEY `Index_1` (`aName`,`aModul`,`aFormular`,`aKartei`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dynsynapsecombobox` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `ComboBoxID` int(11) NOT NULL DEFAULT 0,
  `aContent` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecodmsdokartenzuordnung` (
  `dokZuoID` int(11) NOT NULL AUTO_INCREMENT,
  `dokArtID` int(11) DEFAULT NULL,
  `BelegTyp` int(11) DEFAULT NULL,
  `aBelegTypBez` varchar(255) DEFAULT NULL,
  `DokPfadID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`dokZuoID`),
  UNIQUE KEY `Index_Zuordnung` (`dokArtID`,`BelegTyp`,`DokPfadID`),
  KEY `dokartFK1` (`dokArtID`),
  CONSTRAINT `dokartFK1` FOREIGN KEY (`dokArtID`) REFERENCES `ecodmsdokumentarten` (`dokArtID`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=78 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecodmsdokumentarten` (
  `dokArtID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) DEFAULT NULL,
  `bStandard` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`dokArtID`),
  UNIQUE KEY `Index_aBezeichnung` (`aBezeichnung`)
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecodmsdokumente` (
  `DmsID` int(11) NOT NULL DEFAULT 0,
  `eTabellenname` tinyint(4) NOT NULL DEFAULT 0,
  `ObjectID` int(11) NOT NULL DEFAULT 0,
  `aDateiname` varchar(100) NOT NULL DEFAULT '',
  `DateigroesseBytes` int(11) NOT NULL DEFAULT 0,
  `aDateityp` varchar(10) NOT NULL DEFAULT '',
  `dateGeaendert` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateGueltigAb` datetime DEFAULT NULL,
  `dateGueltigBis` datetime DEFAULT NULL,
  `aComputername` varchar(100) DEFAULT NULL,
  `dokArtID` int(11) DEFAULT NULL,
  `HauptbelegNr` varchar(255) DEFAULT NULL,
  `dateArchiviert` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `aBeschreibung` text DEFAULT NULL,
  `clDocID` int(11) NOT NULL DEFAULT 0,
  `dateWiedervorlage` datetime DEFAULT NULL,
  `bOriginal` tinyint(4) NOT NULL DEFAULT 1,
  `dokStatusID` int(11) DEFAULT NULL,
  `aFirma` varchar(255) DEFAULT NULL,
  `aRechnungsNr` varchar(255) DEFAULT NULL,
  `datebelegdatum` datetime DEFAULT NULL,
  `aKundenNr` varchar(255) DEFAULT NULL,
  `aBelegnummer` varchar(255) DEFAULT NULL,
  `aName` varchar(255) DEFAULT NULL,
  `aRevision` varchar(255) DEFAULT '1.0',
  PRIMARY KEY (`DmsID`,`clDocID`),
  KEY `ecodokArt_fk` (`dokArtID`),
  KEY `dokStatusID` (`dokStatusID`),
  CONSTRAINT `ecodmsdokumente_ibfk_1` FOREIGN KEY (`dokStatusID`) REFERENCES `ecodmsstati` (`dokStatusID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `ecodokArt_fk` FOREIGN KEY (`dokArtID`) REFERENCES `ecodmsdokumentarten` (`dokArtID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecodmsordner` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `ezephirordnerID` int(11) DEFAULT NULL,
  `aBezeichnung` varchar(255) DEFAULT NULL,
  `aSchluessel` varchar(255) DEFAULT NULL,
  `ecoordnerID` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `Index_OrdnerID` (`ecoordnerID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ecodmsstati` (
  `dokStatusID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) DEFAULT NULL,
  `bStandard` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`dokStatusID`),
  UNIQUE KEY `Index_aBezeichnung` (`aBezeichnung`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `edifactgruppen` (
  `EDIFACTGRUPPENREFERENZNUMMERNID` int(11) NOT NULL AUTO_INCREMENT,
  `NUMMER` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`EDIFACTGRUPPENREFERENZNUMMERNID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `edifactmessage` (
  `EDIFACTMESSAGESID` int(11) NOT NULL AUTO_INCREMENT,
  `ATYP` varchar(6) NOT NULL DEFAULT '',
  `AVERSION` varchar(4) NOT NULL DEFAULT '',
  `BLOBMESSAGE` longblob NOT NULL,
  PRIMARY KEY (`EDIFACTMESSAGESID`),
  UNIQUE KEY `INDEX_1` (`ATYP`,`AVERSION`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `edifactnachrichten` (
  `EDIFACTNACHRICHTENID` int(11) NOT NULL AUTO_INCREMENT,
  `PROFIL` int(11) DEFAULT NULL,
  `TRANSAKTION` int(11) NOT NULL DEFAULT 0,
  `AOBJEKT` varchar(128) NOT NULL DEFAULT '',
  `NUMMER` varchar(32) NOT NULL DEFAULT '',
  `GRUPPE` int(11) DEFAULT NULL,
  PRIMARY KEY (`EDIFACTNACHRICHTENID`),
  KEY `GRUPPE` (`GRUPPE`),
  KEY `TRANSAKTION` (`TRANSAKTION`),
  KEY `PROFIL` (`PROFIL`),
  CONSTRAINT `edifactnachrichten_ibfk_1` FOREIGN KEY (`GRUPPE`) REFERENCES `edifactgruppen` (`EDIFACTGRUPPENREFERENZNUMMERNID`),
  CONSTRAINT `edifactnachrichten_ibfk_2` FOREIGN KEY (`TRANSAKTION`) REFERENCES `edifacttransaktionen` (`EDIFACTTRANSAKTIONENID`),
  CONSTRAINT `edifactnachrichten_ibfk_3` FOREIGN KEY (`PROFIL`) REFERENCES `edifactprofil` (`EDIFACTPROFILID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `edifactprofil` (
  `ANAME` varchar(255) NOT NULL DEFAULT '',
  `ATYP` varchar(7) NOT NULL DEFAULT '',
  `BLOBPROFIL` longblob NOT NULL,
  `EDIFACTPROFILID` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`EDIFACTPROFILID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `edifactqualifier` (
  `EDIFACTQUALIFIERID` int(11) NOT NULL AUTO_INCREMENT,
  `ACODE` varchar(4) NOT NULL DEFAULT '',
  `AVERSION` varchar(4) NOT NULL DEFAULT '',
  `BLOBQUALIFIER` longblob NOT NULL,
  PRIMARY KEY (`EDIFACTQUALIFIERID`),
  UNIQUE KEY `INDEX_1` (`AVERSION`,`ACODE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `edifactschnittstelle` (
  `EDIFACTSCHNITTSTELLEID` int(11) NOT NULL AUTO_INCREMENT,
  `SCHNITTSTELLENID` int(11) NOT NULL DEFAULT 0,
  `ANACHRICHTENTYP` char(6) NOT NULL DEFAULT '',
  `ANACHRICHTENVERSION` char(4) NOT NULL DEFAULT '',
  PRIMARY KEY (`EDIFACTSCHNITTSTELLEID`),
  KEY `SCHNITTSTELLENID` (`SCHNITTSTELLENID`),
  KEY `ANACHRICHTENTYP` (`ANACHRICHTENTYP`,`ANACHRICHTENVERSION`),
  CONSTRAINT `edifactschnittstelle_ibfk_1` FOREIGN KEY (`SCHNITTSTELLENID`) REFERENCES `schnittstellendefinition` (`SCHNITTSTELLENDEFINITIONID`),
  CONSTRAINT `edifactschnittstelle_ibfk_2` FOREIGN KEY (`ANACHRICHTENTYP`, `ANACHRICHTENVERSION`) REFERENCES `edifactmessage` (`ATYP`, `AVERSION`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `edifactsegment` (
  `EDIFACTSEGMENTSID` int(11) NOT NULL AUTO_INCREMENT,
  `ATAG` char(3) NOT NULL DEFAULT '',
  `AVERSION` varchar(4) NOT NULL DEFAULT '',
  `BLOBSEGMENT` longblob NOT NULL,
  PRIMARY KEY (`EDIFACTSEGMENTSID`),
  UNIQUE KEY `INDEX_1` (`AVERSION`,`ATAG`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `edifacttransaktionen` (
  `EDIFACTTRANSAKTIONENID` int(11) NOT NULL AUTO_INCREMENT,
  `PROFIL` int(11) NOT NULL DEFAULT 0,
  `ASTATUS` char(1) NOT NULL DEFAULT '',
  `BLOBINTERCHANGE` longblob DEFAULT NULL,
  `ALOG` text DEFAULT NULL,
  `VERSIONHASH` bigint(20) DEFAULT NULL,
  `ANUMMER` varchar(32) NOT NULL DEFAULT '',
  `ABEZEICHNUNG` varchar(128) NOT NULL DEFAULT '',
  `DATEERSTELLDATUM` date NOT NULL DEFAULT '0001-01-01',
  `KUNDE` int(11) DEFAULT NULL,
  `DATEEXPORTDATUM` date DEFAULT NULL,
  `ADATEINAME` text DEFAULT NULL,
  PRIMARY KEY (`EDIFACTTRANSAKTIONENID`),
  KEY `PROFIL` (`PROFIL`),
  KEY `KUNDE` (`KUNDE`),
  CONSTRAINT `edifacttransaktionen_ibfk_1` FOREIGN KEY (`PROFIL`) REFERENCES `edifactprofil` (`EDIFACTPROFILID`),
  CONSTRAINT `edifacttransaktionen_ibfk_2` FOREIGN KEY (`KUNDE`) REFERENCES `kunden` (`KundenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eigenleistung` (
  `EIGENLEISTUNGID` int(11) NOT NULL AUTO_INCREMENT,
  `fpRuestzeit` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpRuestzeitWE` int(11) DEFAULT NULL,
  `fpDurchlaufzeit` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpDurchlaufzeitWE` int(11) DEFAULT NULL,
  `fpTransportzeit` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpTransportzeitWE` int(11) DEFAULT NULL,
  `fpLiegezeit` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpLiegezeitWE` int(11) DEFAULT NULL,
  `fpAusschuss` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpAusschussfaktor` decimal(10,4) NOT NULL DEFAULT 0.0000,
  `fpDurchlaufzeitMasch` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpDurchlaufzeitMaschWE` int(11) DEFAULT NULL,
  `ARBEITSGANGID` int(11) DEFAULT NULL,
  `faktorLohnTS` int(11) NOT NULL DEFAULT 100,
  `bTsMaschNetto` tinyint(4) NOT NULL DEFAULT 0,
  `tsMaschNettoRatioWerktag` int(11) NOT NULL DEFAULT 666667,
  `tsMaschNettoRatioSamstag` int(11) NOT NULL DEFAULT 333333,
  `tsMaschNettoRatioSonntag` int(11) NOT NULL DEFAULT 0,
  `tsMaschNettoRatioFeiertag` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`EIGENLEISTUNGID`),
  UNIQUE KEY `constr_ARBEITSGANGID` (`ARBEITSGANGID`),
  KEY `AK_Key_Wartezeit` (`fpLiegezeitWE`),
  KEY `AK_Key_Transportzeit` (`fpTransportzeitWE`),
  KEY `fpRuestzeitWE` (`fpRuestzeitWE`),
  KEY `fpDurchlaufzeitWE` (`fpDurchlaufzeitWE`),
  KEY `AK_Key_ArbeitsgangID` (`ARBEITSGANGID`),
  CONSTRAINT `eigenleistung_ibfk_10` FOREIGN KEY (`fpTransportzeitWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `eigenleistung_ibfk_11` FOREIGN KEY (`fpDurchlaufzeitWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `eigenleistung_ibfk_14` FOREIGN KEY (`ARBEITSGANGID`) REFERENCES `arbeitsgang` (`ARBEITSGANGID`) ON DELETE CASCADE,
  CONSTRAINT `eigenleistung_ibfk_8` FOREIGN KEY (`fpLiegezeitWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `eigenleistung_ibfk_9` FOREIGN KEY (`fpRuestzeitWE`) REFERENCES `ppseinheit` (`EinheitID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eigenleistungbgzuo` (
  `BaugruppenZuOID` int(11) NOT NULL AUTO_INCREMENT,
  `EigenleistungID` int(11) NOT NULL DEFAULT 0,
  `fpMengeVar` decimal(12,2) DEFAULT NULL,
  `fpMengeVarWE` int(11) DEFAULT NULL,
  `fpMengeFix` decimal(12,2) DEFAULT NULL,
  `fpMengeFixWE` int(11) DEFAULT NULL,
  `technologieID` int(11) DEFAULT NULL,
  `aBemerkung` varchar(255) DEFAULT NULL,
  `eBezug` tinyint(4) NOT NULL DEFAULT 0,
  `bIsOptional` tinyint(4) NOT NULL DEFAULT 0,
  `bEigenfertigung` tinyint(4) DEFAULT 0,
  `bLagerentnahme` tinyint(4) DEFAULT 0,
  `LagerplatzID` int(11) DEFAULT NULL,
  PRIMARY KEY (`BaugruppenZuOID`),
  KEY `AK_Key_EigenleistungID` (`EigenleistungID`),
  KEY `AK_Key_TechnologieID` (`technologieID`),
  KEY `AK_Key_LagerplatzID` (`LagerplatzID`),
  CONSTRAINT `eigenleistungbgzuo_ibfk_1` FOREIGN KEY (`EigenleistungID`) REFERENCES `eigenleistung` (`EIGENLEISTUNGID`) ON DELETE CASCADE,
  CONSTRAINT `eigenleistungbgzuo_ibfk_2` FOREIGN KEY (`technologieID`) REFERENCES `technologie` (`TECHNOLOGIEID`),
  CONSTRAINT `eigenleistungbgzuo_ibfk_3` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eigenleistungbmzuo` (
  `EigenleistungID` int(11) NOT NULL DEFAULT 0,
  `fpMengeVar` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeFix` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `VariantenID` int(11) DEFAULT NULL,
  `BetriebsmittelZuOID` int(11) NOT NULL AUTO_INCREMENT,
  `fpMengeFixWE` int(11) DEFAULT NULL,
  `fpMengeVarWE` int(11) DEFAULT NULL,
  `aBemerkung` varchar(255) DEFAULT NULL,
  `bIsOptional` tinyint(4) NOT NULL DEFAULT 0,
  `eBezug` tinyint(4) NOT NULL DEFAULT 0,
  `aArtikelbezeichnung` varchar(100) NOT NULL DEFAULT '',
  `LieferantID` int(11) NOT NULL DEFAULT 0,
  `fpLieferzeit` decimal(10,0) NOT NULL DEFAULT 0,
  `fpLieferzeitWE` int(11) NOT NULL DEFAULT 0,
  `fpEKP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `bDirektArtikel` tinyint(4) NOT NULL DEFAULT 0,
  `aArtikelnummer` varchar(100) DEFAULT NULL,
  `KatalogArtikelID` int(11) DEFAULT NULL,
  `fpMaterialFaktor` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `LagerplatzID` int(11) DEFAULT NULL,
  `bKundenbeistellung` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`BetriebsmittelZuOID`),
  KEY `EigenleistungID` (`EigenleistungID`),
  KEY `fpMengeFixWE` (`fpMengeFixWE`),
  KEY `fpMengeVarWE` (`fpMengeVarWE`),
  KEY `VariantenID` (`VariantenID`),
  KEY `LagerplatzID` (`LagerplatzID`),
  CONSTRAINT `eigenleistungbmzuo_ibfk_1` FOREIGN KEY (`EigenleistungID`) REFERENCES `eigenleistung` (`EIGENLEISTUNGID`) ON DELETE CASCADE,
  CONSTRAINT `eigenleistungbmzuo_ibfk_5` FOREIGN KEY (`fpMengeFixWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `eigenleistungbmzuo_ibfk_6` FOREIGN KEY (`fpMengeVarWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `eigenleistungbmzuo_ibfk_7` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`),
  CONSTRAINT `eigenleistungbmzuo_ibfk_8` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eigenleistungresszuo` (
  `EigenLeistZuOID` int(11) NOT NULL AUTO_INCREMENT,
  `EigenleistungID` int(11) NOT NULL DEFAULT 0,
  `RessourcenHeaderID` int(11) DEFAULT NULL,
  `aKurztext` text NOT NULL,
  `fpKostenTSLohn` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKostenTA` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKostenFix` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKostenTSMasch` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `bIsTeam` tinyint(4) NOT NULL DEFAULT 0,
  `eRole` tinyint(4) NOT NULL DEFAULT 0,
  `bEinrichter` tinyint(4) NOT NULL DEFAULT 0,
  `bBearbeiter` tinyint(4) NOT NULL DEFAULT 0,
  `AnzahlRessourcen` int(11) NOT NULL DEFAULT 0,
  `eAttrib` tinyint(4) NOT NULL DEFAULT 0,
  `eVerwendungsart` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`EigenLeistZuOID`),
  UNIQUE KEY `Index_Eigen_Ress` (`EigenleistungID`,`RessourcenHeaderID`),
  KEY `AK_Key_Eigenleistung` (`EigenleistungID`),
  KEY `AK_Key_RessourceHeader` (`RessourcenHeaderID`),
  CONSTRAINT `eigenleistungresszuo_ibfk_1` FOREIGN KEY (`EigenleistungID`) REFERENCES `eigenleistung` (`EIGENLEISTUNGID`) ON DELETE CASCADE,
  CONSTRAINT `eigenleistungresszuo_ibfk_2` FOREIGN KEY (`RessourcenHeaderID`) REFERENCES `ressourcenheader` (`RessourcenHeaderID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `eigenleistungsubresszuo` (
  `EigenLeistSubZuOID` int(11) NOT NULL AUTO_INCREMENT,
  `EigenLeistZuOID` int(11) NOT NULL DEFAULT 0,
  `RessourcenHeaderID` int(11) DEFAULT NULL,
  `fpKostenTSMasch` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKostenTSLohn` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKostenTA` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKostenFix` decimal(19,6) NOT NULL DEFAULT 0.000000,
  PRIMARY KEY (`EigenLeistSubZuOID`),
  KEY `EigenLeistZuOID` (`EigenLeistZuOID`),
  KEY `RessourcenHeaderID` (`RessourcenHeaderID`),
  CONSTRAINT `eigenleistungsubresszuo_ibfk_1` FOREIGN KEY (`EigenLeistZuOID`) REFERENCES `eigenleistungresszuo` (`EigenLeistZuOID`) ON UPDATE CASCADE,
  CONSTRAINT `eigenleistungsubresszuo_ibfk_2` FOREIGN KEY (`RessourcenHeaderID`) REFERENCES `ressourcenheader` (`RessourcenHeaderID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `einheit` (
  `EinheitID` int(11) NOT NULL AUTO_INCREMENT,
  `aBez` varchar(100) NOT NULL DEFAULT '',
  `PpsEinheitID` int(11) NOT NULL DEFAULT 0,
  `eEinheitModus` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`EinheitID`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `einheitenumrechnung` (
  `EinheitenumrechnungID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `fpMengeEK` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpMengeVK` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpFaktor` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `bFaktorVkZuEk` tinyint(4) NOT NULL DEFAULT 0,
  `EkEinheitID` int(11) NOT NULL DEFAULT 0,
  `eEkEinheitModus` tinyint(4) NOT NULL DEFAULT 1,
  `VkEinheitID` int(11) NOT NULL DEFAULT 0,
  `eVkEinheitModus` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`EinheitenumrechnungID`),
  KEY `EkEinheitID` (`EkEinheitID`),
  KEY `VkEinheitID` (`VkEinheitID`),
  CONSTRAINT `einheitenumrechnung_ibfk_1` FOREIGN KEY (`EkEinheitID`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `einheitenumrechnung_ibfk_2` FOREIGN KEY (`VkEinheitID`) REFERENCES `ppseinheit` (`EinheitID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `einheitkategorie` (
  `KATEGORIEID` int(11) NOT NULL DEFAULT 0,
  `ABEZEICHNUNG` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`KATEGORIEID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `einkaufartikelobjekt` (
  `EinkaufArtikelObjektID` int(11) NOT NULL AUTO_INCREMENT,
  `BestellungArtikelObjektID` int(11) NOT NULL DEFAULT 0,
  `VorgaengerArtikelObjektID` int(11) DEFAULT NULL,
  `EinkaufArtikelPositionenID` int(11) NOT NULL DEFAULT 0,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `LagerplatzID` int(11) DEFAULT NULL,
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`EinkaufArtikelObjektID`),
  UNIQUE KEY `Index_BestellungArtikelObjektID_EinkaufArtikelPositionenID` (`BestellungArtikelObjektID`,`EinkaufArtikelPositionenID`),
  KEY `AK_Key_EinkaufArtikelPositionenID` (`EinkaufArtikelPositionenID`),
  KEY `AK_Key_BestellungArtikelObjektID` (`BestellungArtikelObjektID`),
  KEY `AK_Key_VorgaengerArtikelObjektID` (`VorgaengerArtikelObjektID`),
  KEY `LagerplatzID` (`LagerplatzID`),
  CONSTRAINT `einkaufartikelobjekt_ibfk_2` FOREIGN KEY (`BestellungArtikelObjektID`) REFERENCES `bestellungartikelobjekt` (`BestellungArtikelObjektID`) ON DELETE CASCADE,
  CONSTRAINT `einkaufartikelobjekt_ibfk_3` FOREIGN KEY (`VorgaengerArtikelObjektID`) REFERENCES `einkaufartikelobjekt` (`EinkaufArtikelObjektID`),
  CONSTRAINT `einkaufartikelobjekt_ibfk_4` FOREIGN KEY (`EinkaufArtikelPositionenID`) REFERENCES `einkaufartikelpositionen` (`EinkaufArtikelPositionenID`) ON DELETE CASCADE,
  CONSTRAINT `einkaufartikelobjekt_ibfk_5` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `einkaufartikelpositionen` (
  `EinkaufArtikelPositionenID` int(11) NOT NULL AUTO_INCREMENT,
  `BestellungArtikelPositionenID` int(11) NOT NULL DEFAULT 0,
  `VorgaengerPositionID` int(11) DEFAULT NULL,
  `BelegID` int(11) NOT NULL DEFAULT 0,
  `LagerplatzID` int(11) DEFAULT NULL,
  `BelegPosition` smallint(6) NOT NULL DEFAULT 0,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpAbgerufeneMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpInRechnung` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpMaxMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpEinzelpreis` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `bLagerbebucht` tinyint(4) NOT NULL DEFAULT 0,
  `xArtikelDruckAnsicht` int(11) NOT NULL DEFAULT 0,
  `aBelegPositionsNummer` varchar(30) NOT NULL DEFAULT '',
  `bIntraGemeldet` tinyint(4) NOT NULL DEFAULT 0,
  `fpRohertrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpRabatt` decimal(11,4) NOT NULL DEFAULT 0.0000,
  `fpGesamtpreis` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpEKP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `aKurzText` text DEFAULT NULL,
  `aLangText` text DEFAULT NULL,
  `VertreterID1` int(11) DEFAULT NULL,
  `VertreterID2` int(11) DEFAULT NULL,
  `ProzentfuerVertreter2` tinyint(4) NOT NULL DEFAULT 0,
  `AusgangslagerPlatzID` int(11) DEFAULT NULL,
  `fpRetoureMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpAbschlagMenge` decimal(14,4) DEFAULT NULL,
  `fpAufmass` decimal(14,4) DEFAULT NULL,
  `aArtikelbezeichnungSprache` text DEFAULT NULL,
  `aArtikelbezeichnung2Sprache` text DEFAULT NULL,
  `bRetourePos` tinyint(4) DEFAULT NULL,
  `aFlNotiz` text DEFAULT NULL,
  `fpEinzelGewicht` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpEinzelGewichtWE` int(11) NOT NULL DEFAULT 0,
  `dateFaellig1` date NOT NULL DEFAULT '0001-01-01',
  `dateFaellig2` date DEFAULT NULL,
  `VerknuepfteEinkaufArtikelPositionID` int(11) DEFAULT NULL,
  `steuerschluesselID` int(11) NOT NULL DEFAULT 0,
  `kostenkontoID` int(11) DEFAULT NULL,
  `SammelkontoEK` int(11) DEFAULT NULL,
  `SammelkontoVK` int(11) DEFAULT NULL,
  `fpVKPreis` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpEKRabatt` decimal(17,4) NOT NULL DEFAULT 0.0000,
  `fpAb2ReMenge` decimal(14,4) DEFAULT NULL,
  `fpGesamtpreisSchlussrechnung` decimal(15,2) NOT NULL DEFAULT 0.00,
  `bRechnungsrestGeandert` tinyint(4) NOT NULL DEFAULT 1,
  `fpGesamtgewicht` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpAbschlagswert` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpueberlieferungmenge` decimal(14,4) DEFAULT NULL,
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`EinkaufArtikelPositionenID`),
  KEY `AK_Key_BestellungArtikelPositionenID` (`BestellungArtikelPositionenID`),
  KEY `AK_Key_BelegID` (`BelegID`),
  KEY `AK_Key_Vorgaenger` (`VorgaengerPositionID`),
  KEY `AK_Key_Vertreter1` (`VertreterID1`),
  KEY `AK_Key_Vertreter2` (`VertreterID2`),
  KEY `AK_Key_LagerPlatz` (`LagerplatzID`),
  KEY `AK_Key_AusgangslagerPlatz` (`AusgangslagerPlatzID`),
  KEY `VerknuepfteEinkaufArtikelPositionID` (`VerknuepfteEinkaufArtikelPositionID`),
  KEY `steuerschluesselID` (`steuerschluesselID`),
  KEY `kostenkontoID` (`kostenkontoID`),
  KEY `SammelkontoEK` (`SammelkontoEK`),
  KEY `SammelkontoVK` (`SammelkontoVK`),
  CONSTRAINT `einkaufartikelpositionen_ibfk_1` FOREIGN KEY (`VerknuepfteEinkaufArtikelPositionID`) REFERENCES `einkaufartikelpositionen` (`EinkaufArtikelPositionenID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `einkaufartikelpositionen_ibfk_10` FOREIGN KEY (`VertreterID2`) REFERENCES `vertreter` (`VertreterID`) ON DELETE SET NULL,
  CONSTRAINT `einkaufartikelpositionen_ibfk_11` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`),
  CONSTRAINT `einkaufartikelpositionen_ibfk_2` FOREIGN KEY (`SammelkontoEK`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `einkaufartikelpositionen_ibfk_3` FOREIGN KEY (`SammelkontoVK`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `einkaufartikelpositionen_ibfk_4` FOREIGN KEY (`kostenkontoID`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `einkaufartikelpositionen_ibfk_5` FOREIGN KEY (`BelegID`) REFERENCES `einkaufbeleg` (`BelegID`) ON DELETE CASCADE,
  CONSTRAINT `einkaufartikelpositionen_ibfk_6` FOREIGN KEY (`BestellungArtikelPositionenID`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`),
  CONSTRAINT `einkaufartikelpositionen_ibfk_7` FOREIGN KEY (`VorgaengerPositionID`) REFERENCES `einkaufartikelpositionen` (`EinkaufArtikelPositionenID`),
  CONSTRAINT `einkaufartikelpositionen_ibfk_8` FOREIGN KEY (`steuerschluesselID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON UPDATE CASCADE,
  CONSTRAINT `einkaufartikelpositionen_ibfk_9` FOREIGN KEY (`VertreterID1`) REFERENCES `vertreter` (`VertreterID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `einkaufbeleg` (
  `BelegID` int(11) NOT NULL AUTO_INCREMENT,
  `AnschriftID` int(11) NOT NULL DEFAULT 0,
  `GeschaeftspartnerID` int(11) DEFAULT NULL,
  `StSchlID1` int(11) DEFAULT NULL,
  `StSchlID2` int(11) DEFAULT NULL,
  `StSchlID3` int(11) DEFAULT NULL,
  `DefaultProjektID` int(11) DEFAULT NULL,
  `DefaultKostenstelleID` int(11) DEFAULT NULL,
  `DefaultKostentraegerID` int(11) DEFAULT NULL,
  `DefaultVertreterID1` int(11) DEFAULT NULL,
  `DefaultVertreterID2` int(11) DEFAULT NULL,
  `ZahlungsBedID` int(11) NOT NULL DEFAULT 0,
  `BearbeiterID` int(11) NOT NULL DEFAULT 0,
  `BelegNummer` bigint(20) NOT NULL DEFAULT 0,
  `BelegNummer2` varchar(100) NOT NULL DEFAULT '',
  `BelegTyp` int(11) NOT NULL DEFAULT 0,
  `fpStSchlWert1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpStSchlWert2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpStSchlWert3` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpStSchlSteuerBetrag1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpStSchlSteuerBetrag2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpStSchlSteuerBetrag3` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpRabatt` decimal(11,2) NOT NULL DEFAULT 0.00,
  `fpSteuerBetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpGesamtwert` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpRohgewinn` decimal(15,2) NOT NULL DEFAULT 0.00,
  `dateAusgang` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateFaellig` date NOT NULL DEFAULT '0001-01-01',
  `dateLetzteAenderung` date NOT NULL DEFAULT '0001-01-01',
  `dateErstellung` date NOT NULL DEFAULT '0001-01-01',
  `Druckstatus` smallint(6) NOT NULL DEFAULT 0,
  `Version` smallint(6) NOT NULL DEFAULT 0,
  `eZahlungsart` tinyint(4) NOT NULL DEFAULT 0,
  `eBruttoNetto` tinyint(4) NOT NULL DEFAULT 0,
  `aNotizen` varchar(255) NOT NULL DEFAULT '',
  `aLieferantenBez` varchar(100) NOT NULL DEFAULT '',
  `Kundennummer` int(11) NOT NULL DEFAULT 0,
  `aFakturahinweis` varchar(60) NOT NULL DEFAULT '',
  `aObjektBez` varchar(60) NOT NULL DEFAULT '',
  `ProzentFuerVertreter2` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `Preisliste` tinyint(4) NOT NULL DEFAULT 0,
  `Positionen` smallint(6) NOT NULL DEFAULT 0,
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  `bGebucht` tinyint(4) NOT NULL DEFAULT 0,
  `bBestaetigt` tinyint(4) NOT NULL DEFAULT 0,
  `bRechnungErhalten` tinyint(4) NOT NULL DEFAULT 0,
  `bWareErhalten` tinyint(4) NOT NULL DEFAULT 0,
  `bVerbucht` tinyint(4) NOT NULL DEFAULT 0,
  `bBezahlt` tinyint(4) NOT NULL DEFAULT 0,
  `bVertreterAbgerechnet` tinyint(4) NOT NULL DEFAULT 0,
  `bLieferfertig` tinyint(4) NOT NULL DEFAULT 0,
  `bLieferfertigIndirekt` tinyint(4) NOT NULL DEFAULT 0,
  `bKomplettlieferung` tinyint(4) NOT NULL DEFAULT 0,
  `bDirektLieferung` tinyint(4) NOT NULL DEFAULT 0,
  `xDefaultArtikelDruckAnsicht` int(11) NOT NULL DEFAULT 0,
  `eChargenVorgabe` tinyint(4) NOT NULL DEFAULT 0,
  `chargenAddon` tinyint(4) NOT NULL DEFAULT 0,
  `eSerialVorgabe` tinyint(4) NOT NULL DEFAULT 0,
  `serialAddon` tinyint(4) NOT NULL DEFAULT 0,
  `StandardlieferanschriftID` int(11) DEFAULT NULL,
  `bVorgangabgeschlossen` tinyint(4) NOT NULL DEFAULT 0,
  `Chance` tinyint(4) NOT NULL DEFAULT 0,
  `aLieferantenAnsp` varchar(100) NOT NULL DEFAULT '',
  `bGeschuetzt` tinyint(4) NOT NULL DEFAULT 0,
  `DefaultKostenstelleID2` int(11) DEFAULT NULL,
  `DefaultKostentraegerID2` int(11) DEFAULT NULL,
  `DefaultKostenstelleID3` int(11) DEFAULT NULL,
  `DefaultKostentraegerID3` int(11) DEFAULT NULL,
  `WaehrungID` int(11) NOT NULL DEFAULT 0,
  `bIsFremdwaehrung` tinyint(4) NOT NULL DEFAULT 0,
  `fpKurs` decimal(21,8) NOT NULL DEFAULT 0.00000000,
  `AnspID` int(11) DEFAULT NULL,
  `aLieferantenBez2` varchar(100) NOT NULL DEFAULT '',
  `dateAUbestAm` datetime DEFAULT NULL,
  `dateFaellig2` date DEFAULT NULL,
  `fpProformarechnungsbetrag` decimal(15,2) DEFAULT NULL,
  `fpBezahlt` decimal(15,2) DEFAULT NULL,
  `xBelegdruckeinstellungen` int(11) NOT NULL DEFAULT 0,
  `bDatevAusgelagert` tinyint(4) NOT NULL DEFAULT 0,
  `xDefaultArtikelDruckAnsichtVorbeleg` int(11) NOT NULL DEFAULT 0,
  `PositionsnummernSchrittweite` int(11) NOT NULL DEFAULT 0,
  `AngebotAblehnungsgrundID` int(11) DEFAULT NULL,
  `dateLetzteZahlung` date DEFAULT NULL,
  `fpGesamtgewicht` decimal(11,4) NOT NULL DEFAULT 0.0000,
  `fpGesamtgewichtWE` int(11) NOT NULL DEFAULT 0,
  `aLieferantenBez3` varchar(100) NOT NULL DEFAULT '',
  `dateBestFaellig` date DEFAULT NULL,
  `DefaultLagerplatzID` int(11) NOT NULL DEFAULT 5,
  `BetreuerID` int(11) DEFAULT NULL,
  `dateKursVom` date DEFAULT NULL,
  `eTypSchluessel` tinyint(4) NOT NULL DEFAULT 0,
  `VertragID` int(11) DEFAULT NULL,
  `Token` int(11) DEFAULT NULL,
  `bfix` tinyint(4) NOT NULL DEFAULT 0,
  `bKonsignation` tinyint(4) NOT NULL DEFAULT 0,
  `FixeLieferanschriftID` int(11) DEFAULT NULL,
  `fpBetragQStGwSt` decimal(15,2) DEFAULT NULL,
  `fpBetragQStGewinn` decimal(15,2) DEFAULT NULL,
  `fpBetragQStMwSt` decimal(15,2) DEFAULT NULL,
  `OrtID` int(11) DEFAULT NULL,
  `fpRueckgeld` decimal(15,2) DEFAULT NULL,
  `eUBLXMLExportstatus` int(11) NOT NULL DEFAULT 0,
  `RechnungGeschaeftspartnerID` int(11) DEFAULT NULL,
  `RechnungAnsprechID` int(11) DEFAULT NULL,
  `aRechnungAnspBez` varchar(100) NOT NULL DEFAULT '',
  `aGaebFormat` enum('90','2000','xml','manuell') DEFAULT NULL,
  `fpEnergieZuschlag` decimal(11,2) NOT NULL DEFAULT 0.00,
  `fpGesamtwertSchlussrechnung` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSteuerBetragSchlussrechnung` decimal(15,2) NOT NULL DEFAULT 0.00,
  `BankVerbindungID` int(11) DEFAULT NULL,
  `eZeichnungsnummerVorgabe` tinyint(4) NOT NULL DEFAULT 0,
  `zeichnungsAddon` tinyint(4) NOT NULL DEFAULT 0,
  `kontoID` int(11) DEFAULT NULL,
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`BelegID`),
  UNIQUE KEY `Index_Belegnummer_Typ` (`BelegNummer`,`BelegTyp`),
  KEY `AK_Key_glZBedID` (`ZahlungsBedID`),
  KEY `AK_Key_AnschriftID` (`AnschriftID`),
  KEY `AK_Key_StSchlID1` (`StSchlID1`),
  KEY `AK_Key_StSchlID2` (`StSchlID2`),
  KEY `AK_Key_StSchlID3` (`StSchlID3`),
  KEY `AK_Key_Vertreter1` (`DefaultVertreterID1`),
  KEY `AK_Key_Vertreter2` (`DefaultVertreterID2`),
  KEY `AK_Key_Projekt` (`DefaultProjektID`),
  KEY `AK_Key_Kostenstelle` (`DefaultKostenstelleID`),
  KEY `AK_Key_Kostentraeger` (`DefaultKostentraegerID`),
  KEY `AK_Key_Geschaeftspartner` (`GeschaeftspartnerID`),
  KEY `Index_Belegtyp` (`BelegTyp`),
  KEY `Index_Rechnungerhalten` (`bRechnungErhalten`),
  KEY `Index_Warenerhalten` (`bWareErhalten`),
  KEY `Index_aLieferantenBez` (`aLieferantenBez`),
  KEY `Index_Kundennummer` (`Kundennummer`),
  KEY `Index_Verbucht` (`bVerbucht`),
  KEY `Index_Archiv` (`bArchiv`),
  KEY `Index_Gebucht` (`bGebucht`),
  KEY `AK_Key_Kostenstelle2` (`DefaultKostenstelleID2`),
  KEY `AK_Key_Kostenstelle3` (`DefaultKostenstelleID3`),
  KEY `AK_Key_Kostentraeger3` (`DefaultKostentraegerID3`),
  KEY `AK_Key_WaehrungID` (`WaehrungID`),
  KEY `AK_Key_AnspID` (`AnspID`),
  KEY `Index_Belegnummer` (`BelegNummer`),
  KEY `AK_Key_Kostentraeger2` (`DefaultKostentraegerID2`),
  KEY `Index_Lieferfertig` (`bLieferfertig`),
  KEY `Index_LieferfertigIndirekt` (`bLieferfertigIndirekt`),
  KEY `Index_Komplettlieferung` (`bKomplettlieferung`),
  KEY `Index_Belegnummer2` (`BelegNummer2`),
  KEY `Index_Geschuetzt` (`bGeschuetzt`),
  KEY `Index_Vorgangabgeschlossen` (`bVorgangabgeschlossen`),
  KEY `AngebotAblehnungsgrundID` (`AngebotAblehnungsgrundID`),
  KEY `AK_Key_Personal` (`BearbeiterID`),
  KEY `AK_Key_Lagerplatz` (`DefaultLagerplatzID`),
  KEY `AK_Key_BetreuerID` (`BetreuerID`),
  KEY `Index_DateBeleg` (`dateAusgang`),
  KEY `OrtID` (`OrtID`),
  KEY `RechnungAnsprechID` (`RechnungAnsprechID`),
  KEY `RechnungGeschaeftspartnerID` (`RechnungGeschaeftspartnerID`),
  KEY `BankVerbindungID` (`BankVerbindungID`),
  KEY `einkaufbeleg_ibfk_35` (`kontoID`),
  CONSTRAINT `einkaufbeleg_ibfk_1` FOREIGN KEY (`RechnungAnsprechID`) REFERENCES `ansprechpartner` (`AnspID`) ON DELETE SET NULL,
  CONSTRAINT `einkaufbeleg_ibfk_10` FOREIGN KEY (`DefaultKostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `einkaufbeleg_ibfk_11` FOREIGN KEY (`DefaultKostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `einkaufbeleg_ibfk_13` FOREIGN KEY (`GeschaeftspartnerID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `einkaufbeleg_ibfk_14` FOREIGN KEY (`DefaultKostenstelleID2`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `einkaufbeleg_ibfk_16` FOREIGN KEY (`DefaultKostenstelleID3`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `einkaufbeleg_ibfk_17` FOREIGN KEY (`DefaultKostentraegerID3`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `einkaufbeleg_ibfk_2` FOREIGN KEY (`RechnungGeschaeftspartnerID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL,
  CONSTRAINT `einkaufbeleg_ibfk_21` FOREIGN KEY (`DefaultKostentraegerID2`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `einkaufbeleg_ibfk_22` FOREIGN KEY (`ZahlungsBedID`) REFERENCES `zahlungsbedingungen` (`ZBedID`),
  CONSTRAINT `einkaufbeleg_ibfk_23` FOREIGN KEY (`WaehrungID`) REFERENCES `waehrung` (`WaehrungID`),
  CONSTRAINT `einkaufbeleg_ibfk_24` FOREIGN KEY (`AnspID`) REFERENCES `ansprechpartner` (`AnspID`) ON DELETE SET NULL,
  CONSTRAINT `einkaufbeleg_ibfk_25` FOREIGN KEY (`StSchlID1`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `einkaufbeleg_ibfk_26` FOREIGN KEY (`DefaultVertreterID1`) REFERENCES `vertreter` (`VertreterID`) ON DELETE SET NULL,
  CONSTRAINT `einkaufbeleg_ibfk_27` FOREIGN KEY (`DefaultVertreterID2`) REFERENCES `vertreter` (`VertreterID`) ON DELETE SET NULL,
  CONSTRAINT `einkaufbeleg_ibfk_28` FOREIGN KEY (`AngebotAblehnungsgrundID`) REFERENCES `angebotablehnungsgrund` (`AngebotAblehnungsgrundID`) ON DELETE SET NULL,
  CONSTRAINT `einkaufbeleg_ibfk_3` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `einkaufbeleg_ibfk_30` FOREIGN KEY (`BearbeiterID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `einkaufbeleg_ibfk_31` FOREIGN KEY (`DefaultLagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`),
  CONSTRAINT `einkaufbeleg_ibfk_32` FOREIGN KEY (`BetreuerID`) REFERENCES `personal` (`PersID`),
  CONSTRAINT `einkaufbeleg_ibfk_33` FOREIGN KEY (`OrtID`) REFERENCES `ort` (`OrtID`) ON UPDATE CASCADE,
  CONSTRAINT `einkaufbeleg_ibfk_34` FOREIGN KEY (`BankVerbindungID`) REFERENCES `bankverbindung` (`BankVerbindungID`),
  CONSTRAINT `einkaufbeleg_ibfk_35` FOREIGN KEY (`kontoID`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `einkaufbeleg_ibfk_5` FOREIGN KEY (`StSchlID2`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `einkaufbeleg_ibfk_6` FOREIGN KEY (`StSchlID3`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `einkaufbeleg_ibfk_7` FOREIGN KEY (`DefaultProjektID`) REFERENCES `projekte` (`ProjektID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `einkauffaktor` (
  `EKFaktorID` int(11) NOT NULL AUTO_INCREMENT,
  `fpEKMenge` decimal(14,4) NOT NULL DEFAULT 1.0000,
  `fpFaktorEkZuVk` decimal(18,8) NOT NULL DEFAULT 1.00000000,
  `bFaktorVkZuEk` tinyint(4) NOT NULL DEFAULT 0,
  `EkEinheitID` int(11) NOT NULL DEFAULT 32,
  PRIMARY KEY (`EKFaktorID`),
  KEY `EkEinheitID` (`EkEinheitID`),
  CONSTRAINT `einkauffaktor_ibfk_1` FOREIGN KEY (`EkEinheitID`) REFERENCES `ppseinheit` (`EinheitID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `einkaufgebindeobjekt` (
  `EinkaufGebindeObjektID` int(11) NOT NULL AUTO_INCREMENT,
  `BestellungGebindeObjektID` int(11) NOT NULL DEFAULT 0,
  `VorgaengerGebindeObjektID` int(11) DEFAULT NULL,
  `EinkaufGebindePositionenID` int(11) NOT NULL DEFAULT 0,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `LagerplatzID` int(11) DEFAULT NULL,
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`EinkaufGebindeObjektID`),
  KEY `AK_BestellungGebindeObjektID` (`BestellungGebindeObjektID`),
  KEY `AK_EinkaufGebindePositionenID` (`EinkaufGebindePositionenID`),
  KEY `AK_LagerplatzID` (`LagerplatzID`),
  KEY `AK_VorgaengerGebindeObjektID` (`VorgaengerGebindeObjektID`),
  CONSTRAINT `einkaufgebindeobjekt_ibfk_1` FOREIGN KEY (`BestellungGebindeObjektID`) REFERENCES `bestellunggebindeobjekt` (`BestellungGebindeObjektID`) ON DELETE CASCADE,
  CONSTRAINT `einkaufgebindeobjekt_ibfk_2` FOREIGN KEY (`EinkaufGebindePositionenID`) REFERENCES `einkaufartikelpositionen` (`EinkaufArtikelPositionenID`) ON DELETE CASCADE,
  CONSTRAINT `einkaufgebindeobjekt_ibfk_3` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`),
  CONSTRAINT `einkaufgebindeobjekt_ibfk_4` FOREIGN KEY (`VorgaengerGebindeObjektID`) REFERENCES `einkaufgebindeobjekt` (`EinkaufGebindeObjektID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `einkauftextpositionen` (
  `EinkaufTextPositionenID` int(11) NOT NULL AUTO_INCREMENT,
  `BestellungTextPositionenID` int(11) NOT NULL DEFAULT 0,
  `BelegID` int(11) NOT NULL DEFAULT 0,
  `BelegPosition` smallint(6) NOT NULL DEFAULT 0,
  `aText` text DEFAULT NULL,
  `xDruckansicht` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `eFormatPositionsTyp` tinyint(4) NOT NULL DEFAULT 0,
  `eFormatLiniePositionsTyp` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`EinkaufTextPositionenID`),
  KEY `AK_Key_BestellungTextPositionenID` (`BestellungTextPositionenID`),
  KEY `AK_Key_BelegID` (`BelegID`),
  CONSTRAINT `einkauftextpositionen_ibfk_1` FOREIGN KEY (`BestellungTextPositionenID`) REFERENCES `bestellungtextpositionen` (`BestellungTextPositionenID`),
  CONSTRAINT `einkauftextpositionen_ibfk_2` FOREIGN KEY (`BelegID`) REFERENCES `einkaufbeleg` (`BelegID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `elstereinrichtung` (
  `ElsterEinrichtungID` tinyint(4) NOT NULL AUTO_INCREMENT,
  `aElsterIP1` varchar(20) NOT NULL DEFAULT '',
  `aElsterIP2` varchar(20) NOT NULL DEFAULT '',
  `aElsterIP3` varchar(20) NOT NULL DEFAULT '',
  `aElsterIP4` varchar(20) NOT NULL DEFAULT '',
  `aElsterIP5` varchar(20) NOT NULL DEFAULT '',
  `aMyIP1` varchar(20) NOT NULL DEFAULT '',
  `ElsterPort1` int(11) NOT NULL DEFAULT 0,
  `ElsterPort2` int(11) NOT NULL DEFAULT 0,
  `ElsterPort3` int(11) NOT NULL DEFAULT 0,
  `ElsterPort4` int(11) NOT NULL DEFAULT 0,
  `ElsterPort5` int(11) NOT NULL DEFAULT 0,
  `MyPort1` int(11) NOT NULL DEFAULT 0,
  `MyPort2` int(11) NOT NULL DEFAULT 0,
  `MyPort3` int(11) NOT NULL DEFAULT 0,
  `MyPort4` int(11) NOT NULL DEFAULT 0,
  `MyPort5` int(11) NOT NULL DEFAULT 0,
  `bZeitraumMelden` tinyint(4) NOT NULL DEFAULT 0,
  `bIsTestsendung` tinyint(4) NOT NULL DEFAULT 0,
  `bBescheidAbholen` tinyint(4) NOT NULL DEFAULT 0,
  `bSchluesselErzeugen` tinyint(4) NOT NULL DEFAULT 0,
  `aEmail` varchar(100) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ElsterEinrichtungID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `elsternummern` (
  `Zuordnungsnummer` varchar(7) DEFAULT NULL,
  `Beschreibungstext` text DEFAULT NULL,
  `Drucktext` text DEFAULT NULL,
  `Jahr` int(11) DEFAULT NULL,
  `Vordruck` varchar(50) DEFAULT NULL,
  `Zeile` int(11) DEFAULT NULL,
  `Feld` int(11) DEFAULT NULL,
  `Format` char(1) DEFAULT NULL,
  `Stellenzahl_Maximal` varchar(50) DEFAULT NULL,
  `Wiederholungsmoeglichkeit` varchar(50) DEFAULT NULL,
  UNIQUE KEY `Index_ZuoNummerJahr` (`Zuordnungsnummer`,`Jahr`),
  KEY `Index_ZeileFeld` (`Zeile`,`Feld`),
  KEY `Index_Jahr` (`Jahr`),
  KEY `Index_Vordruck` (`Vordruck`),
  KEY `AK_Key_Zuordnungsnummer` (`Zuordnungsnummer`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entnahmeeinlagerungzuo` (
  `ZuoID` int(11) NOT NULL AUTO_INCREMENT,
  `PositionID` int(11) NOT NULL DEFAULT 0,
  `AuftragID` int(11) DEFAULT NULL,
  `MaterialentnahmescheinID` int(11) DEFAULT NULL,
  `bEntnahme` tinyint(4) NOT NULL DEFAULT 0,
  `aSeriennummer` varchar(255) NOT NULL DEFAULT '',
  `aChargennummer` varchar(255) NOT NULL DEFAULT '',
  `fpMenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeWE` int(11) DEFAULT NULL,
  `dateEintrag` datetime DEFAULT NULL,
  `bDurchgefuehrt` tinyint(4) NOT NULL DEFAULT 0,
  `entnahmeVorschlagID` int(11) DEFAULT NULL,
  `LagerplatzID` int(11) NOT NULL DEFAULT 0,
  `dateHerstellung` datetime DEFAULT NULL,
  `aBearbeiter` varchar(40) NOT NULL DEFAULT '',
  `LagerEinzelobjektID` int(11) DEFAULT NULL,
  `aGebindenummer` varchar(100) DEFAULT NULL,
  `aZeichnungsnummer` varchar(255) NOT NULL DEFAULT '',
  `aVersion` varchar(255) NOT NULL DEFAULT '',
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`ZuoID`),
  KEY `AK_Key_PositionID` (`PositionID`),
  KEY `AK_Key_AuftragID` (`AuftragID`),
  KEY `AK_Key_MaterialentnahmescheinID` (`MaterialentnahmescheinID`),
  KEY `AK_Key_EntnahmeVorschlagID` (`entnahmeVorschlagID`),
  KEY `AK_Key_LagerplatzID` (`LagerplatzID`),
  KEY `LagerEinzelobjektID` (`LagerEinzelobjektID`),
  CONSTRAINT `entnahmeeinlagerungzuo_ibfk_1` FOREIGN KEY (`PositionID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE,
  CONSTRAINT `entnahmeeinlagerungzuo_ibfk_2` FOREIGN KEY (`AuftragID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE CASCADE,
  CONSTRAINT `entnahmeeinlagerungzuo_ibfk_4` FOREIGN KEY (`MaterialentnahmescheinID`) REFERENCES `materialentnahmeschein` (`MaterialentnahmescheinID`) ON DELETE CASCADE,
  CONSTRAINT `entnahmeeinlagerungzuo_ibfk_5` FOREIGN KEY (`entnahmeVorschlagID`) REFERENCES `entnahmevorschlag` (`ENTNAHMEVORSCHLAGID`) ON DELETE CASCADE,
  CONSTRAINT `entnahmeeinlagerungzuo_ibfk_6` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE CASCADE,
  CONSTRAINT `entnahmeeinlagerungzuo_ibfk_7` FOREIGN KEY (`LagerEinzelobjektID`) REFERENCES `lagereinzelobjekte` (`LagerObjektID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entnahmeeinlagerungzuoarchiv` (
  `ZuoArchivID` int(11) NOT NULL AUTO_INCREMENT,
  `PositionID` int(11) NOT NULL DEFAULT 0,
  `MaterialentnahmescheinID` int(11) DEFAULT NULL,
  `bEntnahme` tinyint(4) NOT NULL DEFAULT 0,
  `bDurchgefuehrt` tinyint(4) NOT NULL DEFAULT 0,
  `aSeriennummer` varchar(40) NOT NULL DEFAULT '',
  `aChargennummer` varchar(40) NOT NULL DEFAULT '',
  `fpMenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeWE` int(11) DEFAULT NULL,
  `dateEintrag` datetime DEFAULT NULL,
  `entnahmeVorschlagArchivID` int(11) DEFAULT NULL,
  `LagerplatzID` int(11) NOT NULL DEFAULT 0,
  `dateHerstellung` datetime DEFAULT NULL,
  `aBearbeiter` varchar(40) NOT NULL DEFAULT '',
  `LagerEinzelobjektID` int(11) DEFAULT NULL,
  `aGebindenummer` varchar(100) DEFAULT NULL,
  `aZeichnungsnummer` varchar(255) NOT NULL DEFAULT '',
  `aVersion` varchar(255) NOT NULL DEFAULT '',
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`ZuoArchivID`),
  KEY `PositionID` (`PositionID`),
  KEY `LagerEinzelobjektID` (`LagerEinzelobjektID`),
  KEY `LagerplatzID` (`LagerplatzID`),
  KEY `MaterialentnahmescheinID` (`MaterialentnahmescheinID`),
  CONSTRAINT `entnahmeeinlagerungzuoarchiv_ibfk_1` FOREIGN KEY (`PositionID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE,
  CONSTRAINT `entnahmeeinlagerungzuoarchiv_ibfk_2` FOREIGN KEY (`LagerEinzelobjektID`) REFERENCES `lagereinzelobjekte` (`LagerObjektID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `entnahmeeinlagerungzuoarchiv_ibfk_3` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE CASCADE,
  CONSTRAINT `entnahmeeinlagerungzuoarchiv_ibfk_4` FOREIGN KEY (`MaterialentnahmescheinID`) REFERENCES `materialentnahmeschein` (`MaterialentnahmescheinID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entnahmevorschlag` (
  `ENTNAHMEVORSCHLAGID` int(11) NOT NULL AUTO_INCREMENT,
  `VARID` int(11) NOT NULL DEFAULT 0,
  `FAPID` int(11) NOT NULL DEFAULT 0,
  `FPMENGE` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `FPMENGEWE` int(11) DEFAULT NULL,
  `ReservID` int(11) DEFAULT NULL,
  `MatPosID` int(11) NOT NULL DEFAULT 0,
  `LagerplatzID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ENTNAHMEVORSCHLAGID`),
  KEY `AK_Key_VariantenID` (`VARID`),
  KEY `AK_Key_FapID` (`FAPID`),
  KEY `AK_Key_ReservID` (`ReservID`),
  KEY `AK_Key_MatPosID` (`MatPosID`),
  KEY `AK_Key_LagerplatzID` (`LagerplatzID`),
  CONSTRAINT `entnahmevorschlag_ibfk_1` FOREIGN KEY (`VARID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE,
  CONSTRAINT `entnahmevorschlag_ibfk_3` FOREIGN KEY (`FAPID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE,
  CONSTRAINT `entnahmevorschlag_ibfk_4` FOREIGN KEY (`ReservID`) REFERENCES `lagerplanung` (`LagerplanungID`) ON DELETE SET NULL,
  CONSTRAINT `entnahmevorschlag_ibfk_5` FOREIGN KEY (`MatPosID`) REFERENCES `techposmatzuordnung` (`TechPosMatZuordnungID`),
  CONSTRAINT `entnahmevorschlag_ibfk_6` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `entnahmevorschlagarchiv` (
  `ENTNAHMEVORSCHLAGArchivID` int(11) NOT NULL AUTO_INCREMENT,
  `ENTNAHMEVORSCHLAGID` int(11) NOT NULL DEFAULT 0,
  `VARID` int(11) NOT NULL DEFAULT 0,
  `FAPID` int(11) NOT NULL DEFAULT 0,
  `FPMENGE` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `FPMENGEWE` int(11) DEFAULT NULL,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `LagerplatzID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ENTNAHMEVORSCHLAGArchivID`),
  KEY `FAPID` (`FAPID`),
  KEY `LagerplatzID` (`LagerplatzID`),
  KEY `VARID` (`VARID`),
  CONSTRAINT `entnahmevorschlagarchiv_ibfk_1` FOREIGN KEY (`FAPID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE,
  CONSTRAINT `entnahmevorschlagarchiv_ibfk_2` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE CASCADE,
  CONSTRAINT `entnahmevorschlagarchiv_ibfk_3` FOREIGN KEY (`VARID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fahrtenbuch` (
  `FahrtenbuchID` int(11) NOT NULL AUTO_INCREMENT,
  `fpKmStandEnde` decimal(9,1) NOT NULL DEFAULT 0.0,
  `fpKmStandAnfang` decimal(9,1) NOT NULL DEFAULT 0.0,
  `fpEntfernung` decimal(7,1) NOT NULL DEFAULT 0.0,
  `datetimeAbfahrt` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `datetimeAnkunft` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `aVonOrt` varchar(100) NOT NULL DEFAULT '',
  `aNachOrt` varchar(100) NOT NULL DEFAULT '',
  `aFahrerName` varchar(100) NOT NULL DEFAULT '',
  `aFahrerVorname` varchar(100) NOT NULL DEFAULT '',
  `aBemerkungen` varchar(100) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `FahrzeugID` int(11) DEFAULT NULL,
  `PersID` int(11) DEFAULT NULL,
  `LeihArbID` int(11) DEFAULT NULL,
  `NutzungsID` int(11) DEFAULT NULL,
  `aNutzung` varchar(100) NOT NULL DEFAULT '',
  `AnschriftVonID` int(11) DEFAULT NULL,
  `AnschriftNachID` int(11) DEFAULT NULL,
  `bStorniert` tinyint(4) DEFAULT NULL,
  `bVerbucht` tinyint(4) DEFAULT 0,
  `ReiseID` int(11) DEFAULT NULL,
  `KategorieID` int(11) DEFAULT NULL,
  `FahrzeugRouteID` int(11) DEFAULT NULL,
  PRIMARY KEY (`FahrtenbuchID`),
  KEY `PersID` (`PersID`),
  KEY `LeihArbID` (`LeihArbID`),
  KEY `FahrzeugID` (`FahrzeugID`),
  KEY `AnschriftVonID` (`AnschriftVonID`),
  KEY `AnschriftNachID` (`AnschriftNachID`),
  KEY `KategorieID` (`KategorieID`),
  KEY `FahrzeugRouteID` (`FahrzeugRouteID`),
  CONSTRAINT `fahrtenbuch_ibfk_1` FOREIGN KEY (`FahrzeugRouteID`) REFERENCES `fahrzeugroute` (`FahrzeugRouteID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fahrtenbuch_ibfk_2` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`),
  CONSTRAINT `fahrtenbuch_ibfk_3` FOREIGN KEY (`LeihArbID`) REFERENCES `leiharbeiter` (`LeihArbID`),
  CONSTRAINT `fahrtenbuch_ibfk_4` FOREIGN KEY (`FahrzeugID`) REFERENCES `fahrzeug` (`FahrzeugID`),
  CONSTRAINT `fahrtenbuch_ibfk_5` FOREIGN KEY (`AnschriftVonID`) REFERENCES `anschrift` (`AnschriftID`) ON DELETE CASCADE,
  CONSTRAINT `fahrtenbuch_ibfk_6` FOREIGN KEY (`AnschriftNachID`) REFERENCES `anschrift` (`AnschriftID`) ON DELETE CASCADE,
  CONSTRAINT `fahrtenbuch_ibfk_7` FOREIGN KEY (`KategorieID`) REFERENCES `strukturtyp` (`StrukturTypID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fahrtenbuchreise` (
  `ReiseID` int(11) NOT NULL AUTO_INCREMENT,
  `aReiseName` varchar(100) NOT NULL DEFAULT '',
  `datetimeAufschlag` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `aNummer` varchar(100) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ReiseID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fahrtenbuchreisezuordnung` (
  `FahrtenbuchReiseZuordnungID` int(11) NOT NULL AUTO_INCREMENT,
  `ReiseID` int(11) NOT NULL DEFAULT 0,
  `AnschriftVonID` int(11) NOT NULL DEFAULT 0,
  `AnschriftNachID` int(11) NOT NULL DEFAULT 0,
  `NutzungsID` int(11) DEFAULT NULL,
  `fpEntfernung` decimal(7,1) DEFAULT NULL,
  `datetimeFahrtzeit` datetime DEFAULT NULL,
  `aBemerkungen` varchar(100) DEFAULT NULL,
  `Sequence` int(11) NOT NULL DEFAULT 0,
  `FahrzeugRouteID` int(11) DEFAULT NULL,
  PRIMARY KEY (`FahrtenbuchReiseZuordnungID`),
  KEY `ReiseID` (`ReiseID`),
  KEY `AnschriftVonID` (`AnschriftVonID`),
  KEY `AnschriftNachID` (`AnschriftNachID`),
  KEY `FahrzeugRouteID` (`FahrzeugRouteID`),
  CONSTRAINT `fahrtenbuchreisezuordnung_ibfk_1` FOREIGN KEY (`FahrzeugRouteID`) REFERENCES `fahrzeugroute` (`FahrzeugRouteID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fahrtenbuchreisezuordnung_ibfk_2` FOREIGN KEY (`ReiseID`) REFERENCES `fahrtenbuchreise` (`ReiseID`) ON DELETE CASCADE,
  CONSTRAINT `fahrtenbuchreisezuordnung_ibfk_4` FOREIGN KEY (`AnschriftVonID`) REFERENCES `anschrift` (`AnschriftID`) ON DELETE CASCADE,
  CONSTRAINT `fahrtenbuchreisezuordnung_ibfk_5` FOREIGN KEY (`AnschriftNachID`) REFERENCES `anschrift` (`AnschriftID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fahrzeug` (
  `FahrzeugID` int(11) NOT NULL AUTO_INCREMENT,
  `LeistungPs` int(11) DEFAULT NULL,
  `aMarke` varchar(100) NOT NULL DEFAULT '',
  `aTyp` varchar(100) NOT NULL DEFAULT '',
  `aKennzeichen` varchar(100) NOT NULL DEFAULT '',
  `aHalterName` varchar(100) NOT NULL DEFAULT '',
  `eKraftstoff` tinyint(4) DEFAULT NULL,
  `aVersicherungsnehmer` varchar(100) DEFAULT NULL,
  `aKFZBriefnummer` varchar(100) DEFAULT NULL,
  `aFahrgestellnummer` varchar(100) DEFAULT NULL,
  `aMotornummer` varchar(100) DEFAULT NULL,
  `aReifengroesse` varchar(20) DEFAULT NULL,
  `fpAnfangsKm` decimal(9,1) NOT NULL DEFAULT 0.0,
  `fpListenpreis` decimal(14,1) DEFAULT NULL,
  `HubraumCcm` int(11) DEFAULT NULL,
  `fpAnschaffungspreis` decimal(15,2) DEFAULT NULL,
  `FahrzeugNr` varchar(100) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `KundenID` int(11) DEFAULT NULL,
  `PersID` int(11) DEFAULT NULL,
  `LeihArbID` int(11) DEFAULT NULL,
  `aDocText` text DEFAULT NULL,
  `StdNutzung` int(11) DEFAULT NULL,
  `blobBild` longblob DEFAULT NULL,
  `AnlagegutID` int(11) DEFAULT NULL,
  `DauerAfA` int(11) NOT NULL DEFAULT 0,
  `HalterAnschriftID` int(11) DEFAULT NULL,
  `fpUST` decimal(3,2) NOT NULL DEFAULT 0.00,
  `fpUSTVorabzug` decimal(3,2) NOT NULL DEFAULT 0.00,
  `dateBeginnAfA` datetime DEFAULT NULL,
  `bIsLeasing` tinyint(4) NOT NULL DEFAULT 0,
  `KategorieID` int(11) DEFAULT NULL,
  `VersichererID` int(11) DEFAULT NULL,
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`FahrzeugID`),
  KEY `KundenID` (`KundenID`),
  KEY `PersID` (`PersID`),
  KEY `LeihArbID` (`LeihArbID`),
  KEY `AnlagegutID` (`AnlagegutID`),
  KEY `KategorieID` (`KategorieID`),
  KEY `VersichererID` (`VersichererID`),
  CONSTRAINT `fahrzeug_ibfk_3` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `fahrzeug_ibfk_4` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`),
  CONSTRAINT `fahrzeug_ibfk_5` FOREIGN KEY (`LeihArbID`) REFERENCES `leiharbeiter` (`LeihArbID`),
  CONSTRAINT `fahrzeug_ibfk_6` FOREIGN KEY (`AnlagegutID`) REFERENCES `anlagegut` (`AnlagegutID`),
  CONSTRAINT `fahrzeug_ibfk_7` FOREIGN KEY (`KategorieID`) REFERENCES `strukturtyp` (`StrukturTypID`),
  CONSTRAINT `fahrzeug_ibfk_8` FOREIGN KEY (`VersichererID`) REFERENCES `kunden` (`KundenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fahrzeugdokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `FahrzeugID` int(11) DEFAULT NULL,
  `DokumentenID` int(11) DEFAULT NULL,
  `aPfad` varchar(250) DEFAULT NULL,
  `aDateiName` varchar(250) DEFAULT NULL,
  `aVerzeichnis` varchar(250) DEFAULT NULL,
  `aTyp` varchar(250) DEFAULT NULL,
  `dateErstellt` datetime DEFAULT NULL,
  `dateGeaendert` datetime DEFAULT NULL,
  `fpGroesse` int(11) DEFAULT NULL,
  `bMove` tinyint(4) DEFAULT NULL,
  `aQuelle` varchar(250) DEFAULT NULL,
  `aBeschreibung` varchar(250) DEFAULT NULL,
  `dateRunAt` datetime DEFAULT NULL,
  `dateRunTo` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DokumentenID`),
  KEY `FahrzeugID` (`FahrzeugID`),
  CONSTRAINT `fahrzeugdokumente_ibfk_1` FOREIGN KEY (`FahrzeugID`) REFERENCES `fahrzeug` (`FahrzeugID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fahrzeugereignisse` (
  `FahrzeugEreignisseID` int(11) NOT NULL AUTO_INCREMENT,
  `FahrzeugID` int(11) DEFAULT NULL,
  `datetimeDatum` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `fpKosten` decimal(15,2) DEFAULT NULL,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `aBearbeiterName` varchar(100) DEFAULT NULL,
  `aBearbeiterVorname` varchar(100) DEFAULT NULL,
  `fpUST` decimal(3,2) NOT NULL DEFAULT 0.00,
  `aBelegNr` varchar(30) DEFAULT NULL,
  `aTextfeld` text DEFAULT '',
  PRIMARY KEY (`FahrzeugEreignisseID`),
  KEY `FahrzeugID` (`FahrzeugID`),
  CONSTRAINT `fahrzeugereignisse_ibfk_1` FOREIGN KEY (`FahrzeugID`) REFERENCES `fahrzeug` (`FahrzeugID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fahrzeugerinnerung` (
  `FahrzeugErinnerungID` int(11) NOT NULL AUTO_INCREMENT,
  `aErinnerung` varchar(100) NOT NULL DEFAULT '',
  `dateErinnerungsdatum` datetime DEFAULT NULL,
  `fpKmStand` decimal(9,1) DEFAULT NULL,
  `eAnzeigen` tinyint(4) NOT NULL DEFAULT 0,
  `FahrzeugID` int(11) DEFAULT NULL,
  `eArt` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`FahrzeugErinnerungID`),
  KEY `FahrzeugID` (`FahrzeugID`),
  CONSTRAINT `fahrzeugerinnerung_ibfk_1` FOREIGN KEY (`FahrzeugID`) REFERENCES `fahrzeug` (`FahrzeugID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fahrzeugroute` (
  `FahrzeugRouteID` int(11) NOT NULL AUTO_INCREMENT,
  `fpEntfernung` decimal(9,1) DEFAULT NULL,
  `aVonOrt` varchar(100) NOT NULL DEFAULT '',
  `aVonPLZ` varchar(100) NOT NULL DEFAULT '',
  `aNachOrt` varchar(100) DEFAULT NULL,
  `aNachPLZ` varchar(100) DEFAULT NULL,
  `aRoute` varchar(100) NOT NULL DEFAULT '',
  `aVonStrasse` varchar(100) DEFAULT '',
  `aNachStrasse` varchar(100) DEFAULT '',
  PRIMARY KEY (`FahrzeugRouteID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `familienstand` (
  `FamID` int(11) NOT NULL DEFAULT 0,
  `aFamilienstand` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`FamID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fapgeloescht` (
  `PositionID` int(11) NOT NULL AUTO_INCREMENT,
  `AuftragID` int(11) NOT NULL DEFAULT 0,
  `ArbeitsgangID` int(11) DEFAULT NULL,
  `RessourcenHeaderID` int(11) DEFAULT NULL,
  `VariantenID` int(11) DEFAULT NULL,
  `TechnologieID` int(11) DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `aNummer` varchar(255) DEFAULT NULL,
  `aBezeichnung1` varchar(255) DEFAULT NULL,
  `aBezeichnung2` varchar(255) DEFAULT NULL,
  `EigenleistungTAinSekunden` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `EigenleistungTSBearbInSekunden` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `EigenleistungTSMaschInSekunden` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `EigenleistungTTinSekunden` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `EigenleistungTWinSekunden` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `ResPoolFaktor` decimal(12,4) NOT NULL DEFAULT 1.0000,
  `ReseIstPersonal` tinyint(4) NOT NULL DEFAULT 0,
  `ReseIstEinrichter` tinyint(4) NOT NULL DEFAULT 0,
  `ReseIstBearbeiter` tinyint(4) NOT NULL DEFAULT 0,
  `fpKostenVarBearb` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKostenVarRuest` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKostenFix` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `ageIstEL` tinyint(4) NOT NULL DEFAULT 0,
  `eAttrib` tinyint(4) NOT NULL DEFAULT 0,
  `MatEKPproPPSEinheit` decimal(19,6) NOT NULL DEFAULT 1.000000,
  `MateIstBaugruppe` tinyint(4) NOT NULL DEFAULT 0,
  `MatBgBezug` int(11) NOT NULL DEFAULT 0,
  `fpMaterialfaktor` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpAG` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpAGWE` int(11) NOT NULL DEFAULT 0,
  `fpAusschuss` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpAusschussFix` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpAusschussFixWE` int(11) NOT NULL DEFAULT 0,
  `fpLieferzeit` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpLieferzeitWE` int(11) NOT NULL DEFAULT 0,
  `fpMengeVar` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeVarWE` int(11) NOT NULL DEFAULT 0,
  `fpMengeFix` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeFixWE` int(11) NOT NULL DEFAULT 0,
  `aKurztext` text NOT NULL,
  `LagerplatzID` int(11) DEFAULT NULL,
  `tsMaschNettoRatioWerktag` int(11) NOT NULL DEFAULT 1000000,
  `tsMaschNettoRatioSamstag` int(11) NOT NULL DEFAULT 1000000,
  `tsMaschNettoRatioSonntag` int(11) NOT NULL DEFAULT 1000000,
  `tsMaschNettoRatioFeiertag` int(11) NOT NULL DEFAULT 1000000,
  PRIMARY KEY (`PositionID`),
  KEY `AuftragID` (`AuftragID`),
  KEY `ArbeitsgangID` (`ArbeitsgangID`),
  KEY `RessourcenHeaderID` (`RessourcenHeaderID`),
  KEY `TechnologieID` (`TechnologieID`),
  KEY `VariantenID` (`VariantenID`),
  CONSTRAINT `fapgeloescht_ibfk_1` FOREIGN KEY (`AuftragID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fapgeloescht_ibfk_2` FOREIGN KEY (`ArbeitsgangID`) REFERENCES `arbeitsgang` (`ARBEITSGANGID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fapgeloescht_ibfk_3` FOREIGN KEY (`RessourcenHeaderID`) REFERENCES `ressourcenheader` (`RessourcenHeaderID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fapgeloescht_ibfk_4` FOREIGN KEY (`TechnologieID`) REFERENCES `technologie` (`TECHNOLOGIEID`) ON UPDATE CASCADE,
  CONSTRAINT `fapgeloescht_ibfk_5` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `farbtabelle` (
  `FarbID` int(11) NOT NULL AUTO_INCREMENT,
  `Farbe` int(11) NOT NULL DEFAULT 0,
  `ProfileID` int(11) NOT NULL DEFAULT 0,
  `eBezeichnung` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`FarbID`),
  UNIQUE KEY `I_Profile_eBez` (`ProfileID`,`eBezeichnung`),
  CONSTRAINT `farbtabelle_ibfk_1` FOREIGN KEY (`ProfileID`) REFERENCES `profiles` (`ProfileID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feauftragbelegzuordnung` (
  `ZuordnungID` int(11) NOT NULL AUTO_INCREMENT,
  `FeAuftragID` int(11) DEFAULT NULL,
  `BestellungArtikelPositionenID` int(11) DEFAULT NULL,
  `WaWiBelegID` int(11) DEFAULT NULL,
  `fpMenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpmengeWE` int(11) DEFAULT NULL,
  `fpMengeZusatz` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeZusatzWE` int(11) DEFAULT NULL,
  `KundenID` int(11) DEFAULT NULL,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ZuordnungID`),
  KEY `AK_Key_FeAuftrag` (`FeAuftragID`),
  KEY `AK_Key_BAPID` (`BestellungArtikelPositionenID`),
  KEY `AK_Key_VariantenID` (`VariantenID`),
  CONSTRAINT `feauftragbelegzuordnung_ibfk_2` FOREIGN KEY (`BestellungArtikelPositionenID`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`),
  CONSTRAINT `feauftragbelegzuordnung_ibfk_3` FOREIGN KEY (`FeAuftragID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE CASCADE,
  CONSTRAINT `feauftragbelegzuordnung_ibfk_4` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fehlzeit` (
  `FehlzeitID` int(11) NOT NULL AUTO_INCREMENT,
  `AnschriftID` int(11) NOT NULL DEFAULT 0,
  `PersonalID` int(11) NOT NULL DEFAULT 0,
  `FehlzeitartID` int(11) NOT NULL DEFAULT 0,
  `dateVon` date NOT NULL DEFAULT '0001-01-01',
  `dateBis` date NOT NULL DEFAULT '0001-01-01',
  `aTelefon` varchar(20) NOT NULL DEFAULT '',
  `aBemerkungen` text NOT NULL,
  `dateErstellt` date NOT NULL DEFAULT curdate(),
  `MinutenVon` int(11) NOT NULL DEFAULT 0,
  `MinutenBis` int(11) NOT NULL DEFAULT 0,
  `bGanzerSchichttag` tinyint(4) NOT NULL DEFAULT 0,
  `eOptionen` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`FehlzeitID`),
  KEY `AK_Key_AnschriftID` (`AnschriftID`),
  KEY `AK_Key_FArtID` (`FehlzeitartID`),
  KEY `AK_Key_PersID` (`PersonalID`),
  CONSTRAINT `fehlzeit_ibfk_2` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `fehlzeit_ibfk_3` FOREIGN KEY (`FehlzeitartID`) REFERENCES `fehlzeitarten` (`FehlzeitartID`),
  CONSTRAINT `fehlzeit_ibfk_5` FOREIGN KEY (`PersonalID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fehlzeitarten` (
  `FehlzeitartID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `eOptionen` int(11) NOT NULL DEFAULT 0,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aBeschreibung` text NOT NULL,
  PRIMARY KEY (`FehlzeitartID`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feiertage` (
  `FeiertagID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `BundeslandID` int(11) DEFAULT NULL,
  `dateBezug` date NOT NULL DEFAULT '0001-01-01',
  `BezugTage` int(11) NOT NULL DEFAULT 0,
  `BezugFeiertagID` int(11) DEFAULT NULL,
  `eStrategie` tinyint(4) NOT NULL DEFAULT 0,
  `eBezug` tinyint(4) NOT NULL DEFAULT 0,
  `JahrGueltigVon` int(11) DEFAULT NULL,
  `JahrGueltigBis` int(11) DEFAULT NULL,
  `eOptionen` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`FeiertagID`),
  KEY `AK_BLandID` (`BundeslandID`),
  KEY `BezugFeiertagID` (`BezugFeiertagID`),
  CONSTRAINT `feiertage_ibfk_1` FOREIGN KEY (`BundeslandID`) REFERENCES `bundesland` (`BundID`),
  CONSTRAINT `feiertage_ibfk_2` FOREIGN KEY (`BezugFeiertagID`) REFERENCES `feiertage` (`FeiertagID`)
) ENGINE=InnoDB AUTO_INCREMENT=355 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feldzuordnung` (
  `FeldzuordnungsID` int(11) NOT NULL AUTO_INCREMENT,
  `SkriptID` int(11) DEFAULT NULL,
  `AQUELLFELDNAME` varchar(150) DEFAULT NULL,
  `AZIELFELDNAME` varchar(150) DEFAULT NULL,
  `QUELLFELDINDEX` int(11) DEFAULT NULL,
  `ZIELFELDINDEX` int(11) DEFAULT NULL,
  `VERSIONHASH` bigint(20) DEFAULT 0,
  PRIMARY KEY (`FeldzuordnungsID`),
  KEY `SkriptID` (`SkriptID`),
  CONSTRAINT `feldzuordnung_ibfk_1` FOREIGN KEY (`SkriptID`) REFERENCES `skripte` (`SKRIPTID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fernwartung` (
  `KundenID` int(11) NOT NULL DEFAULT 0,
  `aTyp` varchar(60) NOT NULL DEFAULT '',
  `aServer` varchar(255) DEFAULT NULL,
  `aParameter` varchar(255) DEFAULT NULL,
  `dateBegin` date DEFAULT NULL,
  `dateEnd` date DEFAULT NULL,
  `aUser` varchar(255) DEFAULT NULL,
  `aPassword` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`KundenID`),
  CONSTRAINT `fernwartung_ibfk_1` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsauftrag` (
  `AuftragID` int(11) NOT NULL AUTO_INCREMENT,
  `TechnologieID` int(11) NOT NULL DEFAULT 0,
  `fpSollmenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpSollmengeWE` int(11) DEFAULT NULL,
  `fpZusatzmenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpZusatzmengeWE` int(11) DEFAULT NULL,
  `eArt` tinyint(4) NOT NULL DEFAULT 0,
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `aAuftragNummer` int(11) NOT NULL DEFAULT 0,
  `dateAngelegt` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateEingesteuert` datetime DEFAULT NULL,
  `dateFruehester` datetime DEFAULT NULL,
  `dateSpaetester` datetime DEFAULT NULL,
  `bLohnschein` tinyint(4) NOT NULL DEFAULT 0,
  `bMaterialschein` tinyint(4) NOT NULL DEFAULT 0,
  `bKooperation` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `dateEinzusteuernBis` datetime DEFAULT NULL,
  `dateWunschStart` datetime DEFAULT NULL,
  `dateWunschFertig` datetime DEFAULT NULL,
  `bDurchlauf` tinyint(4) NOT NULL DEFAULT 0,
  `Bearbeiter` int(11) NOT NULL DEFAULT 0,
  `OriginalTechnologieID` int(11) DEFAULT NULL,
  `dateFertiggestellt` datetime DEFAULT NULL,
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  `bFertigungsauftragTyp` tinyint(4) NOT NULL DEFAULT 0,
  `eAuftragsmodus` tinyint(4) NOT NULL DEFAULT 0,
  `root` int(11) DEFAULT NULL,
  `lft` int(11) NOT NULL DEFAULT 0,
  `rgt` int(11) NOT NULL DEFAULT 0,
  `aZeichnungsNummer` varchar(60) NOT NULL DEFAULT '',
  `vorkalkulationID` int(11) DEFAULT NULL,
  `LangtextID` int(11) DEFAULT NULL,
  `eAusschussStrategie` int(11) NOT NULL DEFAULT 0,
  `xDruckoption` int(11) NOT NULL DEFAULT 0,
  `fpMinSollmenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMinSollmengeWE` int(11) DEFAULT NULL,
  `ParentFAPID` int(11) DEFAULT NULL,
  `aVersion` varchar(60) DEFAULT NULL,
  `dateVersionVon` date DEFAULT NULL,
  `aBez2` varchar(255) DEFAULT NULL,
  `ErstelltVon` int(11) NOT NULL DEFAULT 0,
  `Optionen` int(11) NOT NULL DEFAULT 0,
  `ParentFAP` int(11) DEFAULT NULL,
  `fpAusschuss` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpAusschussWE` int(11) DEFAULT NULL,
  `WerkbereichID` int(11) DEFAULT NULL,
  `bPackanweisung` tinyint(4) NOT NULL DEFAULT 0,
  `PackplanID` int(11) DEFAULT NULL,
  `FAZeit` bigint(20) NOT NULL DEFAULT 0,
  `MaschZeit` bigint(20) NOT NULL DEFAULT 0,
  `LohnZeit` bigint(20) NOT NULL DEFAULT 0,
  `bRestriktiveBDE` tinyint(1) NOT NULL DEFAULT 0,
  `bMuster` tinyint(4) NOT NULL DEFAULT 0,
  `bFix` tinyint(4) NOT NULL DEFAULT 0,
  `dateFaStart` datetime DEFAULT NULL,
  `dateFaEnde` datetime DEFAULT NULL,
  `dtLiefertermin` datetime DEFAULT NULL,
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`AuftragID`),
  UNIQUE KEY `Index_nummer` (`aAuftragNummer`),
  KEY `AK_Key_Technologie` (`TechnologieID`),
  KEY `AK_Key_OriginalTechnologieID` (`OriginalTechnologieID`),
  KEY `Index_Status` (`eStatus`),
  KEY `Index_Archiv` (`bArchiv`),
  KEY `Index_root` (`root`),
  KEY `Index_left` (`lft`),
  KEY `Index_right` (`rgt`),
  KEY `AK_Key_LangtextID` (`LangtextID`),
  KEY `PackplanID` (`PackplanID`),
  KEY `WerkbereichID` (`WerkbereichID`),
  CONSTRAINT `fertigungsauftrag_ibfk_3` FOREIGN KEY (`TechnologieID`) REFERENCES `technologie` (`TECHNOLOGIEID`),
  CONSTRAINT `fertigungsauftrag_ibfk_4` FOREIGN KEY (`OriginalTechnologieID`) REFERENCES `technologie` (`TECHNOLOGIEID`) ON DELETE SET NULL,
  CONSTRAINT `fertigungsauftrag_ibfk_6` FOREIGN KEY (`LangtextID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL,
  CONSTRAINT `fertigungsauftrag_ibfk_7` FOREIGN KEY (`root`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE SET NULL,
  CONSTRAINT `fertigungsauftrag_ibfk_8` FOREIGN KEY (`PackplanID`) REFERENCES `vdapackplan` (`vdapackplanid`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fertigungsauftrag_ibfk_9` FOREIGN KEY (`WerkbereichID`) REFERENCES `werkbereich` (`WerkBereichID`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsauftragbericht` (
  `BerichtID` int(11) NOT NULL DEFAULT 0,
  `KundenID` int(11) DEFAULT NULL,
  `ArtikelID` int(11) DEFAULT NULL,
  `eZeitspanne` tinyint(4) NOT NULL DEFAULT 0,
  `DateVon` datetime DEFAULT NULL,
  `DateBis` datetime DEFAULT NULL,
  KEY `AK_BerichtID` (`BerichtID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsauftragberichtliste` (
  `BerichtID` int(11) NOT NULL DEFAULT 0,
  `AuftragID` int(11) NOT NULL DEFAULT 0,
  `BelegID` int(11) DEFAULT NULL,
  `dateAbgabe` date DEFAULT NULL,
  `dateRueckgabe` date DEFAULT NULL,
  `bFremdLeistung` tinyint(4) DEFAULT NULL,
  `bTerminEingegeben` tinyint(4) NOT NULL DEFAULT 0,
  KEY `AK_BerichtID` (`BerichtID`),
  KEY `AK_FK_fertigungsauftragberichtliste` (`AuftragID`),
  KEY `AK_Beleg_fertigungsauftragberichtliste` (`BelegID`),
  CONSTRAINT `fertigungsauftragberichtliste_ibfk_1` FOREIGN KEY (`AuftragID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE CASCADE,
  CONSTRAINT `fertigungsauftragberichtliste_ibfk_2` FOREIGN KEY (`BelegID`) REFERENCES `einkaufbeleg` (`BelegID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsauftragbewertungbericht` (
  `BerichtID` int(11) NOT NULL DEFAULT 0,
  `FertigungsauftragID` int(11) DEFAULT NULL,
  `MitarbeiterID` int(11) DEFAULT NULL,
  `DateVon` datetime DEFAULT NULL,
  `DateBis` datetime DEFAULT NULL,
  PRIMARY KEY (`BerichtID`),
  KEY `FertigungsauftragID` (`FertigungsauftragID`),
  KEY `MitarbeiterID` (`MitarbeiterID`),
  CONSTRAINT `fertigungsauftragbewertungbericht_ibfk_1` FOREIGN KEY (`FertigungsauftragID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fertigungsauftragbewertungbericht_ibfk_2` FOREIGN KEY (`MitarbeiterID`) REFERENCES `personal` (`PersID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsauftragfortschrittberichtartikel` (
  `BerichtID` int(11) NOT NULL DEFAULT 0,
  `ArtikelID` int(11) NOT NULL DEFAULT 0,
  KEY `BerichtID` (`BerichtID`),
  CONSTRAINT `fertigungsauftragfortschrittberichtartikel_ibfk_1` FOREIGN KEY (`BerichtID`) REFERENCES `fertigungsauftragfortschrittberichte` (`BerichtID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsauftragfortschrittberichte` (
  `BerichtID` int(11) NOT NULL DEFAULT 0,
  `FortschrittVon` int(3) NOT NULL DEFAULT 0 CHECK (`FortschrittVon` between 0 and 100),
  `FortschrittBis` int(3) NOT NULL DEFAULT 100 CHECK (`FortschrittBis` between 0 and 100),
  `dateLieferterminVon` datetime DEFAULT NULL,
  `dateLieferterminBis` datetime DEFAULT NULL,
  PRIMARY KEY (`BerichtID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsauftragfortschrittberichtkunden` (
  `BerichtID` int(11) NOT NULL DEFAULT 0,
  `KundenID` int(11) NOT NULL DEFAULT 0,
  KEY `BerichtID` (`BerichtID`),
  CONSTRAINT `fertigungsauftragfortschrittberichtkunden_ibfk_1` FOREIGN KEY (`BerichtID`) REFERENCES `fertigungsauftragfortschrittberichte` (`BerichtID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsauftragfortschrittberichtwerkbereiche` (
  `BerichtID` int(11) NOT NULL DEFAULT 0,
  `WerkbereichID` int(11) NOT NULL DEFAULT 0,
  KEY `BerichtID` (`BerichtID`),
  CONSTRAINT `fertigungsauftragfortschrittberichtwerkbereiche_ibfk_1` FOREIGN KEY (`BerichtID`) REFERENCES `fertigungsauftragfortschrittberichte` (`BerichtID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsauftragpositionzeiterfassung` (
  `FAPZID` int(11) NOT NULL AUTO_INCREMENT,
  `PositionID` int(11) NOT NULL DEFAULT 0,
  `datetimeStartTA` datetime DEFAULT NULL,
  `datetimeStartTSLohn` datetime DEFAULT NULL,
  `datetimeStartTSMaschine` datetime DEFAULT NULL,
  `bTArunning` tinyint(4) DEFAULT 0,
  `bTSLohnrunning` tinyint(4) DEFAULT 0,
  `bTSMaschinerunning` tinyint(4) DEFAULT 0,
  `TASec` int(11) DEFAULT 0,
  `TSLohnSec` int(11) DEFAULT 0,
  `TSMaschSec` int(11) DEFAULT 0,
  `Mitarbeiter` int(11) DEFAULT NULL,
  `Maschine` int(11) DEFAULT NULL,
  PRIMARY KEY (`FAPZID`),
  KEY `PositionID` (`PositionID`),
  CONSTRAINT `fertigungsauftragpositionzeiterfassung_ibfk_1` FOREIGN KEY (`PositionID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsauftragsposition` (
  `PositionID` int(11) NOT NULL AUTO_INCREMENT,
  `aPositionsNummer` varchar(100) DEFAULT NULL,
  `AuftragID` int(11) NOT NULL DEFAULT 0,
  `KomponentenID` int(11) NOT NULL DEFAULT 0,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `OberPositionID` int(11) DEFAULT NULL,
  `TechPosID` int(11) DEFAULT NULL,
  `LieferantenID` int(11) DEFAULT NULL,
  `fpSollmenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpSollmengeWE` int(11) DEFAULT NULL,
  `fpIstmenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpIstmengeWE` int(11) DEFAULT NULL,
  `fpNacharbeit` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpNacharbeitWE` int(11) DEFAULT NULL,
  `fpAusschuss` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpAusschussWE` int(11) DEFAULT NULL,
  `fpSollzeit` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpSollzeitWE` int(11) DEFAULT NULL,
  `fpIstzeit` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpIstzeitWE` int(11) DEFAULT NULL,
  `fpSollkosten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpIstkosten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpMengeEF` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeEFWE` int(11) DEFAULT NULL,
  `fpMengeFF` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeFFWE` int(11) DEFAULT NULL,
  `fpMengeLager` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeLagerWE` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `dateBestellung` datetime DEFAULT NULL,
  `fpEingelagert` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpEingelagertWE` int(11) DEFAULT NULL,
  `fpEntnahme` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpEntnahmeWE` int(11) DEFAULT NULL,
  `fpSeriennrMenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpSeriennrMengeWE` int(11) DEFAULT NULL,
  `fpSollzeitMaschine` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpSollzeitMaschineWE` int(11) DEFAULT NULL,
  `fpIstzeitMaschine` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpIstzeitMaschineWE` int(11) DEFAULT NULL,
  `fpRuestzeitIst` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpRuestzeitIstWE` int(11) DEFAULT NULL,
  `fpRuestzeitSoll` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpRuestzeitSollWE` int(11) DEFAULT NULL,
  `fpMengeAGSoll` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMehrarbeit` decimal(16,2) NOT NULL DEFAULT 0.00,
  `fpMehrarbeitWE` int(11) DEFAULT NULL,
  `TechPosMatID` int(11) NOT NULL DEFAULT 0,
  `FixeKosten` decimal(16,2) DEFAULT 0.00,
  `fpSollmengeOhneAusschuss` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpSollmengeOhneAusschussWE` int(11) DEFAULT NULL,
  `FAPgeloeschtID` int(11) DEFAULT NULL,
  `LagerplatzID` int(11) DEFAULT NULL,
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  `bFremdleistungAbgeschlossen` tinyint(4) NOT NULL DEFAULT 0,
  `fpFortschritt` decimal(5,2) NOT NULL DEFAULT 0.00,
  `AusschussgrundID` int(11) DEFAULT NULL,
  PRIMARY KEY (`PositionID`),
  KEY `AK_Key_AuftragID` (`AuftragID`),
  KEY `AK_Key_TechPos` (`TechPosID`),
  KEY `AK_Key_Lieferant` (`LieferantenID`),
  KEY `AK_Key_OberPositionID` (`OberPositionID`),
  KEY `AK_Key_LagerplatzID` (`LagerplatzID`),
  KEY `Index_Archiv` (`bArchiv`),
  KEY `AusschussgrundID` (`AusschussgrundID`),
  KEY `key_AuftragID_OberpositionID` (`AuftragID`,`OberPositionID`),
  CONSTRAINT `fertigungsauftragsposition_ibfk_1` FOREIGN KEY (`AuftragID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE CASCADE,
  CONSTRAINT `fertigungsauftragsposition_ibfk_2` FOREIGN KEY (`LieferantenID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `fertigungsauftragsposition_ibfk_4` FOREIGN KEY (`OberPositionID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE,
  CONSTRAINT `fertigungsauftragsposition_ibfk_6` FOREIGN KEY (`AusschussgrundID`) REFERENCES `ausschussgrund` (`AusschussgrundID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fertigungsauftragsposition_ibfk_7` FOREIGN KEY (`TechPosID`) REFERENCES `techposition` (`POSITIONID`) ON DELETE SET NULL,
  CONSTRAINT `fertigungsauftragsposition_ibfk_8` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsauftragspositionsrueckmeldung` (
  `FAPRID` int(11) NOT NULL AUTO_INCREMENT,
  `RessourcenHeaderID` int(11) NOT NULL DEFAULT 0,
  `RessourcenHeaderIDSoll` int(11) NOT NULL DEFAULT 0,
  `PositionID` int(11) DEFAULT NULL,
  `RuckmeldungsDatum` datetime DEFAULT NULL,
  `Menge` decimal(16,6) DEFAULT NULL,
  `MengeWE` int(11) DEFAULT NULL,
  `Ausschuss` decimal(16,6) DEFAULT NULL,
  `AusschussWE` int(11) DEFAULT NULL,
  `Nacharbeit` decimal(16,6) DEFAULT NULL,
  `NacharbeitWE` int(11) DEFAULT NULL,
  `IstZeit` decimal(16,6) DEFAULT NULL,
  `IstZeitWE` int(11) DEFAULT NULL,
  `IstZeitMaschine` decimal(16,6) DEFAULT NULL,
  `IstZeitMaschineWE` int(11) DEFAULT NULL,
  `Ruestzeit` decimal(16,6) DEFAULT NULL,
  `RuestzeitWE` int(11) DEFAULT NULL,
  `Mehrarbeit` decimal(16,6) DEFAULT NULL,
  `MehrarbeitWE` int(11) DEFAULT NULL,
  PRIMARY KEY (`FAPRID`),
  KEY `AK_Key_Position` (`PositionID`),
  CONSTRAINT `fertigungsauftragspositionsrueckmeldung_ibfk_1` FOREIGN KEY (`PositionID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsauftragsucheinstellungen` (
  `UserID` int(11) DEFAULT NULL,
  `aSuchstring` varchar(255) DEFAULT NULL,
  `aSuchfeld` varchar(255) DEFAULT NULL,
  `artikelID` int(11) DEFAULT NULL,
  `kundeID` int(11) DEFAULT NULL,
  `erstellt` tinyint(4) DEFAULT NULL,
  `terminiert` tinyint(4) DEFAULT NULL,
  `disponiert` tinyint(4) DEFAULT NULL,
  `eingesteuert` tinyint(4) DEFAULT NULL,
  `ausgesteuert` tinyint(4) DEFAULT NULL,
  `abgeschlossen` tinyint(4) DEFAULT NULL,
  `archiviert` tinyint(4) DEFAULT NULL,
  `art` int(11) DEFAULT NULL,
  `aMin` varchar(8) DEFAULT NULL,
  `aMax` varchar(8) DEFAULT NULL,
  `dateLiefernbis` date DEFAULT NULL,
  `dateEinsteuernbis` date DEFAULT NULL,
  `dateFertigbis` date DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungsdokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`),
  CONSTRAINT `fertigungsdokumente_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fertigungskosten` (
  `FertKostenID` int(11) NOT NULL AUTO_INCREMENT,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `fpMengeAb` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `fpKostenHerstellungSt` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKostenMaterialSt` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKostenLohnSt` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKostenMaschineSt` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKostenFLSt` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `dateUeberfuehrt` date DEFAULT NULL,
  `kalkulationsid` int(11) DEFAULT NULL,
  `fpFaktor` decimal(19,6) NOT NULL DEFAULT 0.000000,
  PRIMARY KEY (`FertKostenID`),
  KEY `AK_Key_VariantenID` (`VariantenID`),
  KEY `kalkulationsid` (`kalkulationsid`),
  CONSTRAINT `fertigungskosten_ibfk_1` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE,
  CONSTRAINT `fertigungskosten_ibfk_2` FOREIGN KEY (`kalkulationsid`) REFERENCES `kalkulation` (`KALKULATIONSID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feunterauftragzuo` (
  `UnterauftragZuoID` int(11) NOT NULL AUTO_INCREMENT,
  `AuftragID` int(11) DEFAULT NULL,
  `PositionID` int(11) DEFAULT NULL,
  `RootAuftragID` int(11) DEFAULT NULL,
  PRIMARY KEY (`UnterauftragZuoID`),
  KEY `AK_Key_Auftrag` (`AuftragID`),
  KEY `AK_Key_Position` (`PositionID`),
  KEY `AK_Key_RootAuftragID` (`RootAuftragID`),
  CONSTRAINT `feunterauftragzuo_ibfk_1` FOREIGN KEY (`AuftragID`) REFERENCES `fertigungsauftrag` (`AuftragID`),
  CONSTRAINT `feunterauftragzuo_ibfk_2` FOREIGN KEY (`PositionID`) REFERENCES `fertigungsauftragsposition` (`PositionID`),
  CONSTRAINT `feunterauftragzuo_ibfk_3` FOREIGN KEY (`RootAuftragID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fibuparameter` (
  `FiBuParameterID` int(11) NOT NULL AUTO_INCREMENT,
  `bKSTRechnung` tinyint(4) NOT NULL DEFAULT 0,
  `bKTRRechnung` tinyint(4) NOT NULL DEFAULT 0,
  `eDatevSchnittstelle` int(11) NOT NULL DEFAULT 0,
  `eMaske` int(11) NOT NULL DEFAULT 0,
  `eAufteilung` int(11) NOT NULL DEFAULT 0,
  `Nachkomma` int(11) NOT NULL DEFAULT 2,
  `eUSTVoranmeldung` int(11) NOT NULL DEFAULT 0,
  `eSKR` int(11) NOT NULL DEFAULT 0,
  `KontoErloese` int(11) DEFAULT NULL,
  `KontoForderungen` int(11) DEFAULT NULL,
  `KontoHauptkasse` int(11) DEFAULT NULL,
  `KontoKasse` int(11) DEFAULT NULL,
  `KontoKosten` int(11) DEFAULT NULL,
  `KontoKuSkonti` int(11) DEFAULT NULL,
  `KontoLiSkonti` int(11) DEFAULT NULL,
  `KontoMwSt` int(11) DEFAULT NULL,
  `KontoPosten` int(11) DEFAULT NULL,
  `KontoVerbindlichkeiten` int(11) DEFAULT NULL,
  `KontoVorsteuer` int(11) DEFAULT NULL,
  `KontoSaldenvortragKu` int(11) DEFAULT NULL,
  `KontoSaldenvortragLi` int(11) DEFAULT NULL,
  `KontoSaldenvortragSK` int(11) DEFAULT NULL,
  `dateFristSetzung` date NOT NULL DEFAULT '0001-01-01',
  `fpMinBetrag` decimal(15,2) NOT NULL DEFAULT 0.01,
  `MaxMahnStufe` int(11) NOT NULL DEFAULT 3,
  `ZinsenMahnStufe` int(11) NOT NULL DEFAULT 2,
  `MahnRhythmus` int(11) NOT NULL DEFAULT 7,
  `Zahlungsfrist` int(11) NOT NULL DEFAULT 7,
  `bSollbesteuerung` tinyint(4) NOT NULL DEFAULT 0,
  `eBuchungPeriodik` tinyint(4) NOT NULL DEFAULT 0,
  `bBelegeEinzeln` tinyint(4) NOT NULL DEFAULT 0,
  `StSchlVerkaufID` int(11) NOT NULL DEFAULT 0,
  `StSchlEinkaufID` int(11) NOT NULL DEFAULT 0,
  `GeschaeftsJahrID` int(11) NOT NULL DEFAULT 0,
  `eKennzeichen` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bNullBelegeVerbuchen` tinyint(4) NOT NULL DEFAULT 0,
  `eKontonummern` tinyint(4) NOT NULL DEFAULT 0,
  `bEingerichtet` tinyint(4) NOT NULL DEFAULT 0,
  `KreditlimitJahre` int(11) NOT NULL DEFAULT 3,
  `KontoErtraegeKursdiff` int(11) DEFAULT NULL,
  `KontoAufwendungenKursdiff` int(11) DEFAULT NULL,
  `dateStartFiBu` date NOT NULL DEFAULT '1980-01-01',
  `ZMOption` tinyint(4) NOT NULL DEFAULT 0,
  `KontoMwStService` int(11) DEFAULT NULL,
  `KontoVorsteuerService` int(11) DEFAULT NULL,
  `KontoKuSkontiService` int(11) DEFAULT NULL,
  `KontoQStGwStVerkauf` int(11) DEFAULT NULL,
  `KontoQStGewinnVerkauf` int(11) DEFAULT NULL,
  `KontoQStGewinnEinkauf` int(11) DEFAULT NULL,
  `KontoQStMwStVerkauf` int(11) DEFAULT NULL,
  `KontoQStMwStEinkauf` int(11) DEFAULT NULL,
  `KontoQStGwStEinkauf` int(11) DEFAULT NULL,
  `QStSchlMwStID` int(11) DEFAULT NULL,
  `QStSchlGewinnID` int(11) DEFAULT NULL,
  `QStSchlGwStID` int(11) DEFAULT NULL,
  `ePeriodenintervallQSt` int(11) NOT NULL DEFAULT 0,
  `KontoTransitKasse` int(11) DEFAULT NULL,
  `KontoPostenKasse` int(11) DEFAULT NULL,
  `bVorsteuervortrag` tinyint(4) NOT NULL DEFAULT 0,
  `fpVorsteuervortragBetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `bLoeschsperre` tinyint(4) NOT NULL DEFAULT 0,
  `bNeuNummerierung` tinyint(4) NOT NULL DEFAULT 1,
  `bDokumenteAutomatikAnhang` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`FiBuParameterID`),
  KEY `AK_StSchlVerkaufID` (`StSchlVerkaufID`),
  KEY `AK_StSchlEinkaufID` (`StSchlEinkaufID`),
  KEY `AK_Key_Jahr` (`GeschaeftsJahrID`),
  KEY `AK_Key_3` (`KontoErloese`),
  KEY `AK_Key_4` (`KontoForderungen`),
  KEY `AK_Key_5` (`KontoHauptkasse`),
  KEY `AK_Key_6` (`KontoKasse`),
  KEY `AK_Key_7` (`KontoKosten`),
  KEY `AK_Key_8` (`KontoKuSkonti`),
  KEY `AK_Key_9` (`KontoLiSkonti`),
  KEY `AK_Key_10` (`KontoMwSt`),
  KEY `AK_Key_11` (`KontoVerbindlichkeiten`),
  KEY `AK_Key_12` (`KontoVorsteuer`),
  KEY `AK_Key_13` (`KontoSaldenvortragKu`),
  KEY `AK_Key_14` (`KontoSaldenvortragLi`),
  KEY `AK_Key_15` (`KontoSaldenvortragSK`),
  KEY `AK_Key_16` (`KontoPosten`),
  KEY `AK_Key_19` (`KontoErtraegeKursdiff`),
  KEY `AK_Key_20` (`KontoAufwendungenKursdiff`),
  KEY `KontoMwStService` (`KontoMwStService`),
  KEY `KontoVorsteuerService` (`KontoVorsteuerService`),
  KEY `KontoKuSkontiService` (`KontoKuSkontiService`),
  KEY `KontoQStGwStVerkauf` (`KontoQStGwStVerkauf`),
  KEY `KontoQStGwStEinkauf` (`KontoQStGwStEinkauf`),
  KEY `KontoQStGewinnVerkauf` (`KontoQStGewinnVerkauf`),
  KEY `KontoQStGewinnEinkauf` (`KontoQStGewinnEinkauf`),
  KEY `KontoQStMwStVerkauf` (`KontoQStMwStVerkauf`),
  KEY `KontoQStMwStEinkauf` (`KontoQStMwStEinkauf`),
  KEY `QStSchlMwStID` (`QStSchlMwStID`),
  KEY `QStSchlGewinnID` (`QStSchlGewinnID`),
  KEY `QStSchlGwStID` (`QStSchlGwStID`),
  KEY `KontoTransitKasse` (`KontoTransitKasse`),
  KEY `KontoPostenKasse` (`KontoPostenKasse`),
  CONSTRAINT `fibuparameter_ibfk_17` FOREIGN KEY (`StSchlEinkaufID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `fibuparameter_ibfk_18` FOREIGN KEY (`GeschaeftsJahrID`) REFERENCES `geschaeftsjahr` (`JahrID`),
  CONSTRAINT `fibuparameter_ibfk_19` FOREIGN KEY (`KontoLiSkonti`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_2` FOREIGN KEY (`StSchlVerkaufID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `fibuparameter_ibfk_20` FOREIGN KEY (`KontoKuSkonti`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_22` FOREIGN KEY (`KontoHauptkasse`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_23` FOREIGN KEY (`KontoForderungen`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_24` FOREIGN KEY (`KontoKasse`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_25` FOREIGN KEY (`KontoSaldenvortragSK`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_26` FOREIGN KEY (`KontoErtraegeKursdiff`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_27` FOREIGN KEY (`KontoAufwendungenKursdiff`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_29` FOREIGN KEY (`KontoSaldenvortragLi`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_30` FOREIGN KEY (`KontoSaldenvortragKu`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_31` FOREIGN KEY (`KontoVorsteuer`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_32` FOREIGN KEY (`KontoVerbindlichkeiten`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_33` FOREIGN KEY (`KontoPosten`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_34` FOREIGN KEY (`KontoMwSt`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_35` FOREIGN KEY (`KontoErloese`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_37` FOREIGN KEY (`KontoMwStService`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_38` FOREIGN KEY (`KontoVorsteuerService`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_39` FOREIGN KEY (`KontoKuSkontiService`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_40` FOREIGN KEY (`KontoKosten`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_41` FOREIGN KEY (`KontoQStGwStVerkauf`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fibuparameter_ibfk_42` FOREIGN KEY (`KontoQStGwStEinkauf`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fibuparameter_ibfk_43` FOREIGN KEY (`KontoQStGewinnVerkauf`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fibuparameter_ibfk_44` FOREIGN KEY (`KontoQStGewinnEinkauf`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fibuparameter_ibfk_45` FOREIGN KEY (`KontoQStMwStVerkauf`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fibuparameter_ibfk_46` FOREIGN KEY (`KontoQStMwStEinkauf`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `fibuparameter_ibfk_47` FOREIGN KEY (`QStSchlMwStID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON UPDATE CASCADE,
  CONSTRAINT `fibuparameter_ibfk_48` FOREIGN KEY (`QStSchlGewinnID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON UPDATE CASCADE,
  CONSTRAINT `fibuparameter_ibfk_49` FOREIGN KEY (`QStSchlGwStID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON UPDATE CASCADE,
  CONSTRAINT `fibuparameter_ibfk_50` FOREIGN KEY (`KontoTransitKasse`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL,
  CONSTRAINT `fibuparameter_ibfk_51` FOREIGN KEY (`KontoPostenKasse`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=199 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `filtercondition` (
  `FilterConditionID` int(11) NOT NULL AUTO_INCREMENT,
  `BenutzerReportID` int(11) NOT NULL DEFAULT 0,
  `TableID` int(11) NOT NULL DEFAULT 0,
  `FieldID` int(11) NOT NULL DEFAULT 0,
  `eConditionType` tinyint(4) NOT NULL DEFAULT 0,
  `aWert1` varchar(255) NOT NULL DEFAULT '',
  `aAnzeigeWert1` varchar(255) NOT NULL DEFAULT '',
  `aWert2` varchar(255) NOT NULL DEFAULT '',
  `aAnzeigeWert2` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`FilterConditionID`),
  KEY `TableID` (`TableID`),
  KEY `BenutzerReportID` (`BenutzerReportID`),
  KEY `FieldID` (`FieldID`),
  CONSTRAINT `filtercondition_ibfk_2` FOREIGN KEY (`BenutzerReportID`) REFERENCES `benutzerreport` (`BenutzerReportID`) ON DELETE CASCADE,
  CONSTRAINT `filtercondition_ibfk_3` FOREIGN KEY (`TableID`) REFERENCES `tablejoin` (`TableJoinID`) ON DELETE CASCADE,
  CONSTRAINT `filtercondition_ibfk_4` FOREIGN KEY (`FieldID`) REFERENCES `datenbankfelder` (`DatenbankfeldID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `finanzaemter` (
  `BUFA_Nr` varchar(5) DEFAULT NULL,
  `Finanzamtsname` varchar(80) DEFAULT NULL,
  `Ergaenzung_FAName` varchar(31) NOT NULL DEFAULT '',
  `Strasse` varchar(31) DEFAULT NULL,
  `PLZ` varchar(6) DEFAULT NULL,
  `Ort` varchar(25) DEFAULT NULL,
  `Telefon` varchar(21) DEFAULT NULL,
  `FAX` varchar(21) DEFAULT NULL,
  `PLZ_Grosskunden` varchar(6) DEFAULT NULL,
  `PLZ_Postfach` varchar(6) DEFAULT NULL,
  `Postfach_Nr` varchar(11) DEFAULT NULL,
  `BLZ_1` varchar(9) DEFAULT NULL,
  `Kontonummer_1` varchar(16) DEFAULT NULL,
  `Bankbezeichnung_1` varchar(31) DEFAULT NULL,
  `IBAN_1` varchar(23) DEFAULT NULL,
  `BIC_1` varchar(12) DEFAULT NULL,
  `Kontoinhaber_1_BUFA_Nr` varchar(5) DEFAULT NULL,
  `BLZ_oertlich` varchar(9) DEFAULT NULL,
  `Kontonummer_oertlich` varchar(16) DEFAULT NULL,
  `Bankbezeichnung_oertlich` varchar(31) DEFAULT NULL,
  `IBAN_oertlich` varchar(23) DEFAULT NULL,
  `BIC_oertlich` varchar(12) DEFAULT NULL,
  `Kontoinhaber_oertlich_BUFA_Nr` varchar(5) DEFAULT NULL,
  `Oeffnungszeiten` varchar(101) DEFAULT NULL,
  `EMAIL_Adresse` varchar(100) DEFAULT NULL,
  `EMAIL_Adresse_neuerDS` varchar(100) DEFAULT NULL,
  `URL` varchar(61) DEFAULT NULL,
  `URL_neuerDS` varchar(71) DEFAULT NULL,
  `Bemerkung` varchar(181) DEFAULT NULL,
  `Hauptstelle_BUFA_Nr` varchar(5) DEFAULT NULL,
  `Hauptstelle_Aussenstellen` varchar(61) DEFAULT NULL,
  `FinanzamtID` int(11) NOT NULL AUTO_INCREMENT,
  `LandID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bSystem` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`FinanzamtID`),
  KEY `LandID` (`LandID`),
  CONSTRAINT `finanzaemter_ibfk_1` FOREIGN KEY (`LandID`) REFERENCES `land` (`LandID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=738 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flsauftrag` (
  `FlsAuftragID` bigint(20) NOT NULL AUTO_INCREMENT,
  `FlsPlantafelID` int(11) NOT NULL DEFAULT 0,
  `OriginID` bigint(20) DEFAULT NULL,
  `FaID` int(11) NOT NULL DEFAULT 0,
  `ePlanungModus` tinyint(4) NOT NULL DEFAULT 0,
  `eMaterialplanungstyp` tinyint(4) NOT NULL DEFAULT 0,
  `dtSynchronisation` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dtWunschStart` datetime DEFAULT NULL,
  `dtWunschEnde` datetime DEFAULT NULL,
  `FlsPrioritaetId1` int(11) DEFAULT NULL,
  `FlsPrioritaetId2` int(11) DEFAULT NULL,
  `Optionen` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`FlsAuftragID`),
  UNIQUE KEY `FlsPlantafelID_2` (`FlsPlantafelID`,`FaID`),
  KEY `FlsPlantafelID` (`FlsPlantafelID`),
  KEY `Index_faid` (`FaID`),
  CONSTRAINT `flsauftrag_ibfk_1` FOREIGN KEY (`FlsPlantafelID`) REFERENCES `flsplantafel` (`FlsPlantafelID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flsbelegung` (
  `FlsBelegungID` bigint(20) NOT NULL AUTO_INCREMENT,
  `FlsAuftragID` bigint(20) NOT NULL DEFAULT 0,
  `OriginID` bigint(20) DEFAULT NULL,
  `FapAgID` int(11) NOT NULL DEFAULT 0,
  `TechPosID` int(11) NOT NULL DEFAULT 0,
  `eArbeitsschritt` tinyint(4) NOT NULL DEFAULT 0,
  `eBelegungQuelle` tinyint(4) NOT NULL DEFAULT 0,
  `dtBruttoStart` datetime DEFAULT NULL,
  `dtBruttoEnde` datetime DEFAULT NULL,
  `fpNettoWert` decimal(16,6) DEFAULT NULL,
  `fpNettoWertWE` int(11) DEFAULT NULL,
  `UnterauftragFaID` int(11) DEFAULT NULL,
  `ePlanungTyp` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`FlsBelegungID`),
  KEY `FlsAuftragID` (`FlsAuftragID`),
  CONSTRAINT `flsbelegung_ibfk_1` FOREIGN KEY (`FlsAuftragID`) REFERENCES `flsauftrag` (`FlsAuftragID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flseinstellungen` (
  `UserID` int(11) NOT NULL DEFAULT 0,
  `DatenOptionen` int(11) NOT NULL DEFAULT 0,
  `dtStartDatum` date NOT NULL DEFAULT '0001-01-01',
  `dtEndeDatum` date NOT NULL DEFAULT '0001-01-01',
  `dtMonat` date NOT NULL DEFAULT '0001-01-01',
  `TimerIntervalMinuten` int(11) NOT NULL DEFAULT 0,
  `AnsichtOptionen` int(11) NOT NULL DEFAULT 0,
  `eZeilenDimension` tinyint(4) NOT NULL DEFAULT 0,
  `AnsichtBreite` int(11) NOT NULL DEFAULT 0,
  `WerkbereichID` int(11) DEFAULT NULL,
  `eAnsichtFilterung` int(11) NOT NULL DEFAULT 0,
  `eBelegungQuelleFilterung` int(11) NOT NULL DEFAULT 0,
  `ePlanungModusFilterung` int(11) NOT NULL DEFAULT 0,
  `eArbeitsschrittFilterung` int(11) NOT NULL DEFAULT 0,
  `eFaArtFilterung` int(11) NOT NULL DEFAULT 0,
  `eFaTypFilterung` int(11) NOT NULL DEFAULT 0,
  `eFaStatusFilterung` int(11) NOT NULL DEFAULT 0,
  `eRessourceStrukturTypFilterung` int(11) NOT NULL DEFAULT 0,
  `aZeilenTextFilter` varchar(50) NOT NULL DEFAULT '',
  `MeldungenOptionen` int(11) NOT NULL DEFAULT 0,
  `eMeldungPrioritaetFilterung` int(11) NOT NULL DEFAULT 0,
  `eMeldungTypFilterung` int(11) NOT NULL DEFAULT 0,
  `eRessourcenSyncModus` int(11) NOT NULL DEFAULT 0,
  `TageZurueck` int(11) NOT NULL DEFAULT 0,
  `TageVor` int(11) NOT NULL DEFAULT 0,
  `CacheAktualisierenMinuten` int(11) NOT NULL DEFAULT 0,
  `WeitereOptionen` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`UserID`),
  KEY `werkbereichid_fk` (`WerkbereichID`),
  CONSTRAINT `werkbereichid_fk` FOREIGN KEY (`WerkbereichID`) REFERENCES `werkbereich` (`WerkBereichID`) ON DELETE SET NULL ON UPDATE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flsplantafel` (
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `FlsPlantafelID` int(11) NOT NULL AUTO_INCREMENT,
  `aNummer` varchar(255) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aKommentar` text DEFAULT NULL,
  `ePlantafelTyp` tinyint(4) NOT NULL DEFAULT 0,
  `ErstellerUserID` int(11) NOT NULL DEFAULT 0,
  `BearbeiterUserID` int(11) NOT NULL DEFAULT 0,
  `dtErstellung` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dtBearbeitung` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dtEinchecken` datetime DEFAULT NULL,
  PRIMARY KEY (`FlsPlantafelID`),
  KEY `Index_eplantafeltyp` (`ePlantafelTyp`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flsprioritaet` (
  `FlsPrioritaetID` int(11) NOT NULL AUTO_INCREMENT,
  `Prioritaet` tinyint(4) DEFAULT NULL,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`FlsPrioritaetID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `flszuordnung` (
  `FlsZuordnungID` bigint(20) NOT NULL AUTO_INCREMENT,
  `FlsBelegungID` bigint(20) NOT NULL DEFAULT 0,
  `FapRessourceID` int(11) DEFAULT NULL,
  `fpBelegungsgrad` decimal(4,3) NOT NULL DEFAULT 1.000,
  `BeauftragtRessourcenheaderID` int(11) DEFAULT NULL,
  `ReserviertRessourcenheaderID` int(11) DEFAULT NULL,
  `ePlanungTyp` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`FlsZuordnungID`),
  KEY `FlsBelegungID` (`FlsBelegungID`),
  CONSTRAINT `flszuordnung_ibfk_1` FOREIGN KEY (`FlsBelegungID`) REFERENCES `flsbelegung` (`FlsBelegungID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `folgeartikel` (
  `FolgeArtikel` int(11) NOT NULL AUTO_INCREMENT,
  `ArtikelID` int(11) NOT NULL DEFAULT 0,
  `FolgeArtikelID` int(11) NOT NULL DEFAULT 0,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpEinzelpreis` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `eVorschlagen` tinyint(4) NOT NULL DEFAULT 0,
  `eWaWiBereich` tinyint(4) NOT NULL DEFAULT 0,
  `bSkontierbar` tinyint(4) NOT NULL DEFAULT 0,
  `bMengeFixiert` tinyint(4) NOT NULL DEFAULT 0,
  `bListenpreis` tinyint(4) NOT NULL DEFAULT 0,
  `fpSchwelle` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpSchwelleBis` decimal(14,4) NOT NULL DEFAULT 0.0000,
  PRIMARY KEY (`FolgeArtikel`),
  KEY `AK_Key_ArtikelID` (`ArtikelID`),
  KEY `AK_Key_FolgeArtikelID` (`FolgeArtikelID`),
  CONSTRAINT `folgeartikel_ibfk_1` FOREIGN KEY (`ArtikelID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE,
  CONSTRAINT `folgeartikel_ibfk_2` FOREIGN KEY (`FolgeArtikelID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `folgeartikelbelegzuordnung` (
  `bestellposid` int(11) NOT NULL DEFAULT 0,
  `folgeartikelposid` int(11) NOT NULL DEFAULT 0,
  `eparam` tinyint(4) NOT NULL DEFAULT 0,
  `folgeartikelid` int(11) NOT NULL DEFAULT 0,
  KEY `bestellposid` (`bestellposid`),
  KEY `folgeartikelposid` (`folgeartikelposid`),
  KEY `folgeartikelid` (`folgeartikelid`),
  CONSTRAINT `folgeartikelbelegzuordnung_ibfk_1` FOREIGN KEY (`bestellposid`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `folgeartikelbelegzuordnung_ibfk_2` FOREIGN KEY (`folgeartikelposid`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `folgeartikelbelegzuordnung_ibfk_3` FOREIGN KEY (`folgeartikelid`) REFERENCES `folgeartikel` (`FolgeArtikel`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `formular_pref` (
  `FormPrefID` int(11) NOT NULL AUTO_INCREMENT,
  `FormularID` int(11) NOT NULL DEFAULT 0,
  `UserID` int(11) NOT NULL DEFAULT 1,
  `aParamName` varchar(100) DEFAULT NULL,
  `SpracheID` int(11) DEFAULT NULL,
  PRIMARY KEY (`FormPrefID`),
  KEY `UserID` (`UserID`),
  CONSTRAINT `formular_pref_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `formulare` (
  `FormularID` int(11) NOT NULL DEFAULT 0,
  `FormularGrpID` int(11) NOT NULL DEFAULT 0,
  `aName` text NOT NULL,
  `aMatchcode` varchar(8) DEFAULT NULL,
  `blobDaten` longblob NOT NULL,
  `Timestamp` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `aFormcodes` varchar(255) DEFAULT NULL,
  `aFilename` varchar(100) DEFAULT NULL,
  `bGesperrt` tinyint(4) NOT NULL DEFAULT 0,
  `Version` int(11) DEFAULT 1,
  `aFilialdateiXML` text DEFAULT NULL,
  `SpracheID` int(11) DEFAULT 17,
  `BereicheID` int(11) DEFAULT NULL,
  `GueltigAb` int(11) DEFAULT NULL,
  `GueltigBis` int(11) DEFAULT NULL,
  PRIMARY KEY (`FormularID`),
  KEY `BereicheID` (`BereicheID`),
  KEY `SpracheID` (`SpracheID`),
  CONSTRAINT `formulare_ibfk_1` FOREIGN KEY (`SpracheID`) REFERENCES `sprache` (`glSprachID`) ON DELETE SET NULL,
  CONSTRAINT `formulare_ibfk_2` FOREIGN KEY (`BereicheID`) REFERENCES `bereiche` (`BereicheID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='FormularID=((u8)Modul<<24)+((u8)Maske<<16)+((u8)Submaske<<12';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `formularparam` (
  `FormParamID` int(11) NOT NULL AUTO_INCREMENT,
  `FormMainID` int(11) NOT NULL DEFAULT 0,
  `aParamName` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`FormParamID`),
  KEY `Key_FormMainID_aParamName` (`FormMainID`,`aParamName`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `formulartor_obj` (
  `ObjectID` int(11) NOT NULL AUTO_INCREMENT,
  `SubRptID` int(11) NOT NULL DEFAULT 0,
  `aName` varchar(100) NOT NULL DEFAULT '',
  `ROKind` tinyint(4) NOT NULL DEFAULT 0,
  `blobDaten` longblob DEFAULT NULL,
  `blobFormat` longblob DEFAULT NULL,
  PRIMARY KEY (`ObjectID`),
  KEY `AK_SubRptID` (`SubRptID`),
  KEY `I_Name` (`aName`),
  CONSTRAINT `formulartor_obj_ibfk_1` FOREIGN KEY (`SubRptID`) REFERENCES `formulartor_subrpt` (`SubRptID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `formulartor_subrpt` (
  `SubRptID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(100) NOT NULL DEFAULT '',
  `aFilename` varchar(100) NOT NULL DEFAULT '',
  `blobDaten` longblob DEFAULT NULL,
  PRIMARY KEY (`SubRptID`),
  UNIQUE KEY `I_Name` (`aName`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fremdleistercache` (
  `UserID` int(11) DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `aFremdleistungID` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fremdleistung` (
  `FLID` int(11) NOT NULL AUTO_INCREMENT,
  `FAPID` int(11) NOT NULL DEFAULT 0,
  `BestellBelegID` int(11) NOT NULL DEFAULT 0,
  `BAPID` int(11) NOT NULL DEFAULT 0,
  `EinkaufvorschlagID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`FLID`),
  KEY `AK_Key_FAP` (`FAPID`),
  KEY `AK_Key_Beleg` (`BestellBelegID`),
  KEY `AK_Key_BAP` (`BAPID`),
  CONSTRAINT `fremdleistung_ibfk_1` FOREIGN KEY (`FAPID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE,
  CONSTRAINT `fremdleistung_ibfk_2` FOREIGN KEY (`BestellBelegID`) REFERENCES `einkaufbeleg` (`BelegID`),
  CONSTRAINT `fremdleistung_ibfk_3` FOREIGN KEY (`BAPID`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fremdleistungpreisanfrage` (
  `FremdleistungPreisanfrageID` int(11) NOT NULL AUTO_INCREMENT,
  `BAPID` int(11) NOT NULL DEFAULT 0,
  `TechposID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`FremdleistungPreisanfrageID`),
  KEY `TechposID` (`TechposID`),
  KEY `BAPID` (`BAPID`),
  CONSTRAINT `fremdleistungpreisanfrage_ibfk_1` FOREIGN KEY (`TechposID`) REFERENCES `techposition` (`POSITIONID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fremdleistungpreisanfrage_ibfk_2` FOREIGN KEY (`BAPID`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fremdleistungrabattearchiv` (
  `RabatteArchivID` int(11) NOT NULL AUTO_INCREMENT,
  `VariantenID` int(11) DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `LieferantenArtikelID` int(11) DEFAULT NULL,
  `Lieferzeit` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `LieferzeitWE` int(11) NOT NULL DEFAULT 0,
  `fpPreis` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `Rabatttyp` int(11) NOT NULL DEFAULT 0,
  `dateVon` date DEFAULT NULL,
  `dateBis` date DEFAULT NULL,
  `FAPID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aBeschreibung` varchar(255) NOT NULL DEFAULT '',
  `aKurztext` text NOT NULL,
  PRIMARY KEY (`RabatteArchivID`),
  KEY `FAPID` (`FAPID`),
  CONSTRAINT `fremdleistungrabattearchiv_ibfk_1` FOREIGN KEY (`FAPID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fremdleistungsbeistellungen` (
  `positionID` int(11) NOT NULL AUTO_INCREMENT,
  `arbeitsgangID` int(11) NOT NULL DEFAULT 0,
  `variantenID` int(11) NOT NULL DEFAULT 0,
  `artikelnummer2` varchar(60) DEFAULT NULL,
  `bezeichnung` varchar(100) DEFAULT NULL,
  `ziellagerplatzID` int(11) NOT NULL DEFAULT 0,
  `ausgangslagerplatzID` int(11) NOT NULL DEFAULT 0,
  `menge` decimal(14,4) NOT NULL DEFAULT 1.0000,
  `einheit` varchar(60) DEFAULT NULL,
  `Bewertungsgrundlage` int(11) NOT NULL DEFAULT 0,
  `zuschlag` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `zuschlageinheit` int(11) NOT NULL DEFAULT 0,
  `etyp` tinyint(4) NOT NULL DEFAULT 0,
  `emengefix` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`positionID`),
  KEY `ausgangslagerplatzID` (`ausgangslagerplatzID`),
  KEY `ziellagerplatzID` (`ziellagerplatzID`),
  KEY `variantenID` (`variantenID`),
  KEY `arbeitsgangID` (`arbeitsgangID`),
  CONSTRAINT `fremdleistungsbeistellungen_ibfk_1` FOREIGN KEY (`ausgangslagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fremdleistungsbeistellungen_ibfk_2` FOREIGN KEY (`ziellagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fremdleistungsbeistellungen_ibfk_3` FOREIGN KEY (`variantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `fremdleistungsbeistellungen_ibfk_4` FOREIGN KEY (`arbeitsgangID`) REFERENCES `arbeitsgang` (`ARBEITSGANGID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fremdleistungtechposzuo` (
  `zuordnungID` int(11) NOT NULL AUTO_INCREMENT,
  `aArtikelNummer` varchar(80) DEFAULT NULL,
  `aArtikelBezeichnung` varchar(80) DEFAULT NULL,
  `aArtikelBemerkung` text DEFAULT NULL,
  `techPosID` int(11) NOT NULL DEFAULT 0,
  `aArtikelBezeichnung2` varchar(80) DEFAULT NULL,
  `beistellwert` decimal(19,6) NOT NULL DEFAULT -1.000000,
  `bTechnologieRabatte` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`zuordnungID`),
  KEY `AK_Key_TechPos` (`techPosID`),
  CONSTRAINT `fremdleistungtechposzuo_ibfk_1` FOREIGN KEY (`techPosID`) REFERENCES `techposition` (`POSITIONID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `frequenz` (
  `frequenzID` int(11) NOT NULL AUTO_INCREMENT,
  `aBez` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`frequenzID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `funktion` (
  `FunkID` int(11) NOT NULL DEFAULT 0,
  `aFunktion` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`FunkID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gebaeudeafastufe` (
  `GebaeudeAfaStufeID` int(11) NOT NULL AUTO_INCREMENT,
  `SonderGebaeudeAfaID` int(11) DEFAULT NULL,
  `GebaeudeAfaStufeNr` int(11) NOT NULL DEFAULT 0,
  `fpAfaProzent` decimal(5,2) NOT NULL DEFAULT 0.00,
  `Dauer` int(11) NOT NULL DEFAULT 0,
  `versionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`GebaeudeAfaStufeID`),
  KEY `AK_Key_SonderGebaeudeAfa` (`SonderGebaeudeAfaID`),
  CONSTRAINT `gebaeudeafastufe_ibfk_1` FOREIGN KEY (`SonderGebaeudeAfaID`) REFERENCES `sondergebaeudeafa` (`SonderGebaeudeAfaID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gebinde` (
  `GebindeID` int(11) NOT NULL AUTO_INCREMENT,
  `VariantenID` int(11) DEFAULT NULL,
  `LagerPlatzID` int(11) DEFAULT NULL,
  `FapID` int(11) DEFAULT NULL,
  `aGebindenummer` varchar(100) DEFAULT NULL,
  `aBeschreibung` text NOT NULL,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  `fpLaenge` decimal(11,4) NOT NULL DEFAULT 0.0000,
  `fpLaengeWE` int(11) DEFAULT 0,
  `fpBreite` decimal(11,4) NOT NULL DEFAULT 0.0000,
  `fpBreiteWE` int(11) DEFAULT 0,
  `fpHoehe` decimal(11,4) NOT NULL DEFAULT 0.0000,
  `fpHoeheWE` int(11) DEFAULT 0,
  `fpMenge` decimal(20,15) NOT NULL DEFAULT 0.000000000000000,
  `fpMengeWE` int(11) DEFAULT 0,
  `GebindedefinitionID` int(11) DEFAULT NULL,
  `LagerEinzelObjektID` int(11) DEFAULT NULL,
  PRIMARY KEY (`GebindeID`),
  UNIQUE KEY `Index_Reststuecknummer1` (`aGebindenummer`),
  KEY `AK_LagerplatzID` (`LagerPlatzID`),
  KEY `AK_FapID` (`FapID`),
  KEY `AK_VariantenID` (`VariantenID`),
  KEY `AK_GebindedefinitionID` (`GebindedefinitionID`),
  KEY `gebinde_ibfk_5` (`LagerEinzelObjektID`),
  CONSTRAINT `gebinde_ibfk_1` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE,
  CONSTRAINT `gebinde_ibfk_2` FOREIGN KEY (`LagerPlatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE SET NULL,
  CONSTRAINT `gebinde_ibfk_3` FOREIGN KEY (`FapID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE,
  CONSTRAINT `gebinde_ibfk_4` FOREIGN KEY (`GebindedefinitionID`) REFERENCES `gebindedefinition` (`GebindedefinitionID`) ON UPDATE CASCADE,
  CONSTRAINT `gebinde_ibfk_5` FOREIGN KEY (`LagerEinzelObjektID`) REFERENCES `lagereinzelobjekte` (`LagerObjektID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gebinde_bilder` (
  `GebindebildID` int(11) NOT NULL AUTO_INCREMENT,
  `GebindeID` int(11) NOT NULL DEFAULT 0,
  `blobBild` longblob NOT NULL,
  PRIMARY KEY (`GebindebildID`),
  KEY `GebindeID` (`GebindeID`),
  CONSTRAINT `gebinde_bilder_ibfk_1` FOREIGN KEY (`GebindeID`) REFERENCES `gebinde` (`GebindeID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gebindebestellungartikelobjektzuordnung` (
  `gebindebestellungartikelobjektzuordnungid` int(11) NOT NULL AUTO_INCREMENT,
  `BestellungGebindeObjektID` int(11) NOT NULL DEFAULT 0,
  `BestellungArtikelObjektID` int(11) NOT NULL DEFAULT 0,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 1.0000,
  PRIMARY KEY (`gebindebestellungartikelobjektzuordnungid`),
  KEY `BestellungGebindeObjektID` (`BestellungGebindeObjektID`),
  KEY `BestellungArtikelObjektID` (`BestellungArtikelObjektID`),
  CONSTRAINT `gebindebestellungartikelobjektzuordnung_ibfk_1` FOREIGN KEY (`BestellungGebindeObjektID`) REFERENCES `bestellunggebindeobjekt` (`BestellungGebindeObjektID`) ON DELETE CASCADE,
  CONSTRAINT `gebindebestellungartikelobjektzuordnung_ibfk_2` FOREIGN KEY (`BestellungArtikelObjektID`) REFERENCES `bestellungartikelobjekt` (`BestellungArtikelObjektID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gebindedefinition` (
  `GebindedefinitionID` int(11) NOT NULL AUTO_INCREMENT,
  `FolgeArtikel` int(11) DEFAULT NULL,
  `VariantenID` int(11) DEFAULT NULL,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `fpMengeEK` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `aEinheitGebinde` varchar(100) NOT NULL DEFAULT '',
  `fpMengeVK` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpKapazitaet` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `bUebermenge` tinyint(4) NOT NULL DEFAULT 0,
  `EinheitGebindeID` int(11) DEFAULT NULL,
  `eEinheitGebindeModus` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`GebindedefinitionID`),
  KEY `AK_FolgeArtikel` (`FolgeArtikel`),
  KEY `AK_VariantenID` (`VariantenID`),
  KEY `AK_FK_gebindedefinition_einheitgebindeID` (`EinheitGebindeID`),
  CONSTRAINT `gebindedefinition_ibfk_1` FOREIGN KEY (`FolgeArtikel`) REFERENCES `folgeartikel` (`FolgeArtikel`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `gebindedefinition_ibfk_2` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `gebindedefinition_ibfk_3` FOREIGN KEY (`EinheitGebindeID`) REFERENCES `ppseinheit` (`EinheitID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gebindeeinkaufartikelobjektzuordnung` (
  `GebindeEinkaufArtikelObjektZuordnungID` int(11) NOT NULL AUTO_INCREMENT,
  `EinkaufGebindeObjektID` int(11) NOT NULL DEFAULT 0,
  `EinkaufArtikelObjektID` int(11) NOT NULL DEFAULT 0,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 1.0000,
  PRIMARY KEY (`GebindeEinkaufArtikelObjektZuordnungID`),
  KEY `EinkaufGebindeObjektID` (`EinkaufGebindeObjektID`),
  KEY `EinkaufArtikelObjektID` (`EinkaufArtikelObjektID`),
  CONSTRAINT `gebindeeinkaufartikelobjektzuordnung_ibfk_1` FOREIGN KEY (`EinkaufGebindeObjektID`) REFERENCES `einkaufgebindeobjekt` (`EinkaufGebindeObjektID`) ON DELETE CASCADE,
  CONSTRAINT `gebindeeinkaufartikelobjektzuordnung_ibfk_2` FOREIGN KEY (`EinkaufArtikelObjektID`) REFERENCES `einkaufartikelobjekt` (`EinkaufArtikelObjektID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gebindelagereinzelobjektzuordnungen` (
  `GebindeID` int(11) NOT NULL DEFAULT 0,
  `LagerEinzelObjektID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`GebindeID`,`LagerEinzelObjektID`),
  KEY `LagerEinzelObjektID` (`LagerEinzelObjektID`),
  CONSTRAINT `gebindelagereinzelobjektzuordnungen_ibfk_1` FOREIGN KEY (`GebindeID`) REFERENCES `gebinde` (`GebindeID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `gebindelagereinzelobjektzuordnungen_ibfk_2` FOREIGN KEY (`LagerEinzelObjektID`) REFERENCES `lagereinzelobjekte` (`LagerObjektID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gedrucktemahn` (
  `MahnungID` int(11) NOT NULL AUTO_INCREMENT,
  `KundenID` int(11) DEFAULT NULL,
  `MahnungNr` int(11) NOT NULL DEFAULT 0,
  `aFirma` varchar(160) NOT NULL DEFAULT '',
  `AnspID` int(11) DEFAULT NULL,
  `AnschriftID` int(11) NOT NULL DEFAULT 0,
  `MahnStufe` int(11) NOT NULL DEFAULT 0,
  `AnzahlOP` int(11) NOT NULL DEFAULT 0,
  `dateMahnung` date NOT NULL DEFAULT '0001-01-01',
  `dateZahlungsziel` date NOT NULL DEFAULT '0001-01-01',
  `dateLtzBuch` date NOT NULL DEFAULT '0001-01-01',
  `fpBetragM` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpGebuehrM` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZinsenM` decimal(15,2) NOT NULL DEFAULT 0.00,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  `aText` text NOT NULL,
  `bSeitenumbruch` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`MahnungID`),
  KEY `AK_Key_KundenID` (`KundenID`),
  KEY `RELATIONSHIP_43_FK` (`MahnungNr`),
  KEY `gedrucktemahn_ibfk_2` (`AnspID`),
  CONSTRAINT `gedrucktemahn_ibfk_1` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `gedrucktemahn_ibfk_2` FOREIGN KEY (`AnspID`) REFERENCES `ansprechpartner` (`AnspID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gehaltsgruppe` (
  `GehaltsgruppeID` int(11) NOT NULL DEFAULT 0,
  `aGehaltsgruppe` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`GehaltsgruppeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `geschaeftsjahr` (
  `JahrID` int(11) NOT NULL AUTO_INCREMENT,
  `dateBeginn` date NOT NULL DEFAULT '0001-01-01',
  `dateEnde` date NOT NULL DEFAULT '0001-01-01',
  `bRumpfJahr` tinyint(4) NOT NULL DEFAULT 0,
  `eJahresabschluss` tinyint(4) NOT NULL DEFAULT 0,
  `dateAbschluss` date DEFAULT NULL,
  `AbschlussBearbeiterID` int(11) DEFAULT NULL,
  `LtzBuchungID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `eJahrTyp` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`JahrID`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `globaleoptionen` (
  `OptionenID` int(11) NOT NULL AUTO_INCREMENT,
  `aBez` varchar(100) NOT NULL DEFAULT '',
  `aBemerkung` varchar(250) NOT NULL DEFAULT '',
  `WarengruppeID` int(11) NOT NULL DEFAULT 0,
  `HerstellerID` int(11) DEFAULT NULL,
  `FolgeOptionenID` int(11) DEFAULT -1,
  `aNummer` varchar(30) NOT NULL DEFAULT '',
  `position` int(11) NOT NULL DEFAULT 1,
  `stellen` int(11) NOT NULL DEFAULT 1,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`OptionenID`),
  UNIQUE KEY `INDEXANUMMER` (`aNummer`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COMMENT='beschreibt generelle optionen die fÃ¼r eine bestimmte wareng';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `globalewerte` (
  `WerteID` int(11) NOT NULL AUTO_INCREMENT,
  `OptionenID` int(11) NOT NULL DEFAULT 0,
  `OptionswertIconID` int(11) DEFAULT NULL,
  `FolgeOptionenID` int(11) DEFAULT NULL,
  `aWert` varchar(100) NOT NULL DEFAULT '',
  `aBeschreibung` varchar(250) NOT NULL DEFAULT '',
  `aKuerzel` varchar(40) NOT NULL DEFAULT '',
  `aNummer` varchar(20) NOT NULL DEFAULT '',
  `fpEK` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpPL1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpPL2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpPL3` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpPL4` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpPL5` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpPL6` decimal(15,2) NOT NULL DEFAULT 0.00,
  `AufschlagInProzent` tinyint(4) NOT NULL DEFAULT 0,
  `bStandard` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`WerteID`),
  KEY `AK_Key_glOptionenID` (`OptionenID`),
  KEY `AK_Key_glOptionswertIconID` (`OptionswertIconID`),
  CONSTRAINT `globalewerte_ibfk_1` FOREIGN KEY (`OptionenID`) REFERENCES `globaleoptionen` (`OptionenID`) ON DELETE CASCADE,
  CONSTRAINT `globalewerte_ibfk_2` FOREIGN KEY (`OptionswertIconID`) REFERENCES `optionswerticon` (`OptionswertIconID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `globalregistry` (
  `RegistryID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(255) NOT NULL DEFAULT '',
  `aValue` varchar(255) DEFAULT NULL,
  `eGroup` varchar(255) DEFAULT NULL,
  `UserID` int(11) DEFAULT NULL,
  `DateTimeChanged` datetime DEFAULT NULL,
  PRIMARY KEY (`RegistryID`),
  UNIQUE KEY `aName` (`aName`,`eGroup`,`UserID`),
  KEY `UserID` (`UserID`),
  CONSTRAINT `globalregistry_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `grobplanung` (
  `GRPLID` int(11) NOT NULL AUTO_INCREMENT,
  `AUFTRAGID` int(11) NOT NULL DEFAULT 0,
  `DATEERSTELLTAN` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `DATEVON` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `DATEBIS` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `ETYP` tinyint(4) NOT NULL DEFAULT 0,
  `DATEGEANDERTAN` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  PRIMARY KEY (`GRPLID`),
  KEY `AK_Key_AuftragID` (`AUFTRAGID`),
  CONSTRAINT `grobplanung_ibfk_1` FOREIGN KEY (`AUFTRAGID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `grobplanungabhaengigepositionen` (
  `POSID` int(11) NOT NULL DEFAULT 0,
  `TECHPOSID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`POSID`,`TECHPOSID`),
  KEY `AK_Key_PosID` (`POSID`),
  CONSTRAINT `grobplanungabhaengigepositionen_ibfk_1` FOREIGN KEY (`POSID`) REFERENCES `grobplanungpositionen` (`POSID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `grobplanungpositionen` (
  `POSID` int(11) NOT NULL AUTO_INCREMENT,
  `POSNR` int(11) NOT NULL DEFAULT 0,
  `GRPLID` int(11) NOT NULL DEFAULT 0,
  `DATESTART` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `DATEENDE` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `DATERZENDE` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `DATEDZSTART` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `TECHPOSID` int(11) NOT NULL DEFAULT 0,
  `techPosKomponentenID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`POSID`),
  KEY `AK_Key_Grobplanung` (`GRPLID`),
  CONSTRAINT `grobplanungpositionen_ibfk_1` FOREIGN KEY (`GRPLID`) REFERENCES `grobplanung` (`GRPLID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `grobplanungressourcen` (
  `GRPLREID` int(11) NOT NULL AUTO_INCREMENT,
  `BEZEICHNUNG` varchar(50) NOT NULL DEFAULT '',
  `NUMMER` int(11) NOT NULL DEFAULT 0,
  `DATEVON` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `DATEBIS` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `GRPLPOSID` int(11) DEFAULT NULL,
  `RessourcenID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`GRPLREID`),
  KEY `AK_Key_GrpPos` (`GRPLPOSID`),
  CONSTRAINT `grobplanungressourcen_ibfk_1` FOREIGN KEY (`GRPLPOSID`) REFERENCES `grobplanungpositionen` (`POSID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `grobplanungressourcenunterbrechungen` (
  `GRPLREUNID` int(11) NOT NULL AUTO_INCREMENT,
  `GRPLREID` int(11) NOT NULL DEFAULT 0,
  `DATEVON` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `DATEBIS` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  PRIMARY KEY (`GRPLREUNID`),
  KEY `AK_Key_GrplResID` (`GRPLREID`),
  CONSTRAINT `grobplanungressourcenunterbrechungen_ibfk_1` FOREIGN KEY (`GRPLREID`) REFERENCES `grobplanungressourcen` (`GRPLREID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `grobplanungunterbrechungen` (
  `UNTERBRID` int(11) NOT NULL AUTO_INCREMENT,
  `POSID` int(11) DEFAULT NULL,
  `DATESTART` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `DATEENDE` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  PRIMARY KEY (`UNTERBRID`),
  KEY `AK_Key_GrPlPosID` (`POSID`),
  CONSTRAINT `grobplanungunterbrechungen_ibfk_1` FOREIGN KEY (`POSID`) REFERENCES `grobplanungpositionen` (`POSID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `grobterminierungposition` (
  `gtPositionID` int(11) NOT NULL AUTO_INCREMENT,
  `DateStart` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `DateEnde` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `fapid` int(11) NOT NULL DEFAULT 0,
  `ArbeitsgangID` int(11) NOT NULL DEFAULT 0,
  `auftragID` int(11) NOT NULL DEFAULT 0,
  `fpDauer` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpDauerWE` int(11) DEFAULT NULL,
  PRIMARY KEY (`gtPositionID`),
  KEY `fpDauerWE` (`fpDauerWE`),
  CONSTRAINT `grobterminierungposition_ibfk_1` FOREIGN KEY (`fpDauerWE`) REFERENCES `ppseinheit` (`EinheitID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `guv` (
  `aBezeichnung` varchar(150) NOT NULL DEFAULT '',
  `fpBetrag` decimal(15,2) NOT NULL DEFAULT 0.00
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `guvpositionen` (
  `GuVPositionID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `GuVPosition` int(11) NOT NULL DEFAULT 0,
  `aDetailliert` varchar(255) NOT NULL DEFAULT '',
  `aGuVZeile` varchar(10) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `GruppeID1` int(11) NOT NULL DEFAULT 0,
  `GruppeID2` int(11) NOT NULL DEFAULT 0,
  `GruppeID3` int(11) NOT NULL DEFAULT 0,
  `GruppeID4` int(11) NOT NULL DEFAULT 0,
  `GruppeID5` int(11) NOT NULL DEFAULT 0,
  `fpWert1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpWert2` decimal(15,2) NOT NULL DEFAULT 0.00,
  PRIMARY KEY (`GuVPositionID`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `handy` (
  `aVorwahl` varchar(60) NOT NULL DEFAULT '',
  `HandyID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`HandyID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history` (
  `HistoryID` int(11) NOT NULL AUTO_INCREMENT,
  `UserID` int(11) NOT NULL DEFAULT 0,
  `dateZeit` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `aFeld` varchar(255) NOT NULL DEFAULT '',
  `aWert` varchar(100) NOT NULL DEFAULT '',
  `eHistoryModul` tinyint(4) NOT NULL DEFAULT 0,
  `DatensatzID` int(11) DEFAULT NULL,
  PRIMARY KEY (`HistoryID`),
  KEY `UserID` (`UserID`),
  KEY `eHistoryModul` (`eHistoryModul`,`DatensatzID`),
  CONSTRAINT `history_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `importexportpfad` (
  `ImportExportPfadID` int(11) NOT NULL AUTO_INCREMENT,
  `ePfadTyp` tinyint(4) NOT NULL DEFAULT 1,
  `aPfad` varchar(255) DEFAULT NULL,
  `aBezeichnung` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ImportExportPfadID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `importiertedateien` (
  `ImportierteDateienID` int(11) NOT NULL AUTO_INCREMENT,
  `aDateiname` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`ImportierteDateienID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `importsperre` (
  `ImportSperreID` int(11) NOT NULL AUTO_INCREMENT,
  `aDateiPfad` varchar(255) DEFAULT NULL,
  `MandConnID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ImportSperreID`),
  KEY `Index_2` (`MandConnID`),
  CONSTRAINT `importsperre_ibfk_1` FOREIGN KEY (`MandConnID`) REFERENCES `dbverbindungen` (`ConnID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `intrastatgeschaftsart` (
  `IntraGeschArtID` int(11) NOT NULL AUTO_INCREMENT,
  `GeschArtNr` smallint(6) NOT NULL DEFAULT 0,
  `aGeschArtBeschreibung` text DEFAULT NULL,
  PRIMARY KEY (`IntraGeschArtID`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `intrastatmasseinheit` (
  `IntrastatMassEinheitID` int(11) NOT NULL AUTO_INCREMENT,
  `aBez` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`IntrastatMassEinheitID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `intrastatmeldungen` (
  `IntraMeldungsID` int(11) NOT NULL AUTO_INCREMENT,
  `Datum` date NOT NULL DEFAULT '0001-01-01',
  `aBemerkungen` text NOT NULL,
  `bAbgeschlossen` tinyint(4) NOT NULL DEFAULT 0,
  `dateMeldungVon` date DEFAULT NULL,
  `dateMeldungBis` date DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`IntraMeldungsID`),
  KEY `Index_Von` (`dateMeldungVon`),
  KEY `Index_Bis` (`dateMeldungBis`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `intrastatmeldungspositionen` (
  `MeldungsPositionenID` int(11) NOT NULL AUTO_INCREMENT,
  `IntraMeldungsID` int(11) NOT NULL DEFAULT 0,
  `aWarenNummer` varchar(8) NOT NULL DEFAULT '',
  `aWarenBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `Eigenmasse` int(11) NOT NULL DEFAULT 0,
  `Menge` int(11) NOT NULL DEFAULT 0,
  `RechnungsBetrag` int(11) NOT NULL DEFAULT 0,
  `StatistischerWarenwert` int(11) NOT NULL DEFAULT 0,
  `BelegTyp` int(11) NOT NULL DEFAULT 0,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `EinkaufArtikelPositionenID` int(11) NOT NULL DEFAULT 0,
  `fpGewicht` decimal(12,0) NOT NULL DEFAULT 0,
  `fpGewichtWE` int(11) DEFAULT NULL,
  `VersendungsBestimmungsLandID` int(11) DEFAULT NULL,
  `BestimmungsUrsprungsRegionID` int(11) DEFAULT NULL,
  `UrsprungsLandID` int(11) DEFAULT NULL,
  `GeschaeftsArtID` int(11) DEFAULT NULL,
  `InventurLagerbuchungID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`MeldungsPositionenID`),
  KEY `AK_FK_IntraMeldungsID` (`IntraMeldungsID`),
  KEY `GeschaeftsArtID` (`GeschaeftsArtID`),
  KEY `VersendungsBestimmungsLandID` (`VersendungsBestimmungsLandID`),
  KEY `UrsprungsLandID` (`UrsprungsLandID`),
  KEY `BestimmungsUrsprungsRegionID` (`BestimmungsUrsprungsRegionID`),
  CONSTRAINT `intrastatmeldungspositionen_ibfk_1` FOREIGN KEY (`IntraMeldungsID`) REFERENCES `intrastatmeldungen` (`IntraMeldungsID`) ON DELETE CASCADE,
  CONSTRAINT `intrastatmeldungspositionen_ibfk_6` FOREIGN KEY (`GeschaeftsArtID`) REFERENCES `intrastatgeschaftsart` (`IntraGeschArtID`),
  CONSTRAINT `intrastatmeldungspositionen_ibfk_7` FOREIGN KEY (`VersendungsBestimmungsLandID`) REFERENCES `land` (`LandID`),
  CONSTRAINT `intrastatmeldungspositionen_ibfk_8` FOREIGN KEY (`UrsprungsLandID`) REFERENCES `land` (`LandID`),
  CONSTRAINT `intrastatmeldungspositionen_ibfk_9` FOREIGN KEY (`BestimmungsUrsprungsRegionID`) REFERENCES `bundesland` (`BundID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `intrastatwarennummern` (
  `WarenNummernID` int(11) NOT NULL AUTO_INCREMENT,
  `aWarenNummer` varchar(16) NOT NULL DEFAULT '',
  `aBeschreibung` text DEFAULT NULL,
  `bEigenmasse` tinyint(4) NOT NULL DEFAULT 1,
  `aBesMasseinheit` varchar(60) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `dateDatumVon` date DEFAULT NULL,
  `dateDatumBis` date DEFAULT NULL,
  PRIMARY KEY (`WarenNummernID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `inventur` (
  `InventurID` int(11) NOT NULL AUTO_INCREMENT,
  `dateStart` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateAbschluss` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `aBezeichnung` varchar(40) NOT NULL DEFAULT '',
  `eArt` tinyint(4) NOT NULL DEFAULT 0,
  `BearbeiterID` int(11) NOT NULL DEFAULT 0,
  `aInfo` varchar(100) DEFAULT NULL,
  `aNummer` int(11) NOT NULL DEFAULT 0,
  `eStatus` tinyint(4) NOT NULL DEFAULT 2,
  `fpGesamtwertSoll` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpGesamtwertIst` decimal(15,2) NOT NULL DEFAULT 0.00,
  `eWertbasis` tinyint(4) NOT NULL DEFAULT 0,
  `bSollvorgabe` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bSeriennummer` tinyint(4) NOT NULL DEFAULT 0,
  `bChargennummer` tinyint(4) NOT NULL DEFAULT 0,
  `eFehlmengenwert` tinyint(4) NOT NULL DEFAULT 0,
  `bInventurBeiNull` tinyint(4) NOT NULL DEFAULT 0,
  `StandardLagerplatzID` int(11) DEFAULT NULL,
  `bZeichnungsnummer` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`InventurID`),
  KEY `AK_Key_LagerplatzID` (`StandardLagerplatzID`),
  KEY `AL_Key_Nummer` (`aNummer`),
  CONSTRAINT `inventur_ibfk_1` FOREIGN KEY (`StandardLagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `inventurlagerbuchung` (
  `InventurLagerbuchungID` int(11) NOT NULL AUTO_INCREMENT,
  `InventurID` int(11) NOT NULL DEFAULT 0,
  `AusgangsLagerOrtID` int(11) NOT NULL DEFAULT 0,
  `ZiellagerOrtID` int(11) NOT NULL DEFAULT 0,
  `AusgangsLOBereichID` int(11) NOT NULL DEFAULT 0,
  `ZielLOBereichID` int(11) NOT NULL DEFAULT 0,
  `AusgangsLOPlatzID` int(11) NOT NULL DEFAULT 0,
  `ZielLOPlatzID` int(11) NOT NULL DEFAULT 0,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `aAusgangsLagerBezeichnung` varchar(40) NOT NULL DEFAULT '',
  `aZielLagerBezeichnung` varchar(40) NOT NULL DEFAULT '',
  `aVariantenNummer` varchar(255) NOT NULL DEFAULT '',
  `aVariantenBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aSeriennummer` varchar(255) NOT NULL DEFAULT '',
  `aChargennummer` varchar(255) NOT NULL DEFAULT '',
  `aKommentar` varchar(255) NOT NULL DEFAULT '',
  `fpMengeAusgangslager` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `dateAusgang` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateEingang` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `leoID` int(11) DEFAULT NULL,
  `bGebucht` tinyint(4) NOT NULL DEFAULT 0,
  `fpUmlagerungsmenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `bIntraGemeldet` tinyint(4) NOT NULL DEFAULT 0,
  `aZeichnungsnummer` varchar(255) NOT NULL DEFAULT '',
  `aVariantenBezeichnung2` varchar(255) NOT NULL DEFAULT '',
  `fpMengeZiellager` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `aZeichnungsnummerStamm` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`InventurLagerbuchungID`),
  KEY `AK_Key_InventurID` (`InventurID`),
  CONSTRAINT `inventurlagerbuchung_ibfk_1` FOREIGN KEY (`InventurID`) REFERENCES `inventur` (`InventurID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `inventurvariante` (
  `InventurVarianteID` int(11) NOT NULL AUTO_INCREMENT,
  `InventurID` int(11) NOT NULL DEFAULT 0,
  `ZaehllisteID` int(11) NOT NULL DEFAULT 0,
  `VariantenID` int(11) DEFAULT NULL,
  `LagerOrtID` int(11) NOT NULL DEFAULT 0,
  `fpIstWert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpSollWert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpSollMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpIstMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `aKommentar` varchar(40) NOT NULL DEFAULT '',
  `aVariantenBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `aLagerortBezeichnung` varchar(40) NOT NULL DEFAULT '',
  `aVariantenNummer` varchar(40) NOT NULL DEFAULT '',
  `aLagerbereich` varchar(40) NOT NULL DEFAULT '',
  `LagerBereichID` int(11) NOT NULL DEFAULT 0,
  `LagerplatzID` int(11) NOT NULL DEFAULT 0,
  `LagerplatzNummer` int(11) NOT NULL DEFAULT 0,
  `aSeriennummer` varchar(40) NOT NULL DEFAULT '',
  `aChargennummer` varchar(40) NOT NULL DEFAULT '',
  `LagerObjektID` int(11) DEFAULT NULL,
  `aZeichnungsnummer` varchar(40) NOT NULL DEFAULT '',
  `aLagerortNummer` varchar(40) NOT NULL DEFAULT '',
  `aLagerbereichNummer` varchar(40) NOT NULL DEFAULT '',
  `aVariantenBezeichnung2` varchar(100) NOT NULL DEFAULT '',
  `GebindeID` int(11) DEFAULT NULL,
  `aZeichnungsnummerStamm` varchar(40) NOT NULL DEFAULT '',
  `aLagerplatzBezeichnung` varchar(40) NOT NULL DEFAULT '',
  `GeschaeftspartnerID` int(11) DEFAULT NULL,
  `aGeschaefstpartnerBezeichnung` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`InventurVarianteID`),
  KEY `AK_Key_InventurID` (`InventurID`),
  KEY `GebindeID` (`GebindeID`),
  KEY `GeschaeftspartnerID` (`GeschaeftspartnerID`),
  KEY `inventurvariante_ibfk_4` (`VariantenID`),
  CONSTRAINT `inventurvariante_ibfk_1` FOREIGN KEY (`InventurID`) REFERENCES `inventur` (`InventurID`) ON DELETE CASCADE,
  CONSTRAINT `inventurvariante_ibfk_2` FOREIGN KEY (`GebindeID`) REFERENCES `gebinde` (`GebindeID`) ON UPDATE CASCADE,
  CONSTRAINT `inventurvariante_ibfk_3` FOREIGN KEY (`GeschaeftspartnerID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `inventurvariante_ibfk_4` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `jahresabschluss` (
  `JahresabschlussID` int(11) NOT NULL AUTO_INCREMENT,
  `SachKontoID` int(11) NOT NULL DEFAULT 0,
  `JahrID` int(11) NOT NULL DEFAULT 0,
  `fpUmsatzHabenPlan` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollPlan` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenFakt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollFakt` decimal(15,2) NOT NULL DEFAULT 0.00,
  PRIMARY KEY (`JahresabschlussID`),
  KEY `AK_JahrID` (`JahrID`),
  KEY `AK_KontoID` (`SachKontoID`),
  CONSTRAINT `jahresabschluss_ibfk_2` FOREIGN KEY (`JahrID`) REFERENCES `geschaeftsjahr` (`JahrID`),
  CONSTRAINT `jahresabschluss_ibfk_3` FOREIGN KEY (`SachKontoID`) REFERENCES `sachkonto` (`SachKontoID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kalkaggrundlagen` (
  `KalkAGGrundlagenID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(150) DEFAULT NULL,
  `aNummer` varchar(150) DEFAULT NULL,
  `Ta` decimal(14,4) DEFAULT NULL,
  `TaWE` int(11) DEFAULT NULL,
  `TsLohn` decimal(14,4) DEFAULT NULL,
  `TsLohnWE` int(11) DEFAULT NULL,
  `TsMasch` decimal(14,4) DEFAULT NULL,
  `TsMaschWE` int(11) DEFAULT NULL,
  `MengeVar` decimal(14,4) DEFAULT NULL,
  `MengeFix` decimal(14,4) DEFAULT NULL,
  `KalkulationID` int(11) DEFAULT NULL,
  `KalkBgGrundlagenID` int(11) DEFAULT NULL,
  `fpFixeKosten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpEKP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `Wartezeit` decimal(14,4) DEFAULT NULL,
  `WartezeitWE` int(11) DEFAULT NULL,
  `Transportzeit` decimal(14,4) DEFAULT NULL,
  `TransportzeitWE` int(11) DEFAULT NULL,
  `Ausschuss` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `AusschussWE` int(11) NOT NULL DEFAULT 0,
  `AusschussQuote` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `TechPosID` int(11) NOT NULL DEFAULT 0,
  `Kalkulationssperre` tinyint(4) NOT NULL DEFAULT 0,
  `MengeAGSoll` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `aPositionsnummer` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`KalkAGGrundlagenID`),
  KEY `AK_Key_FK` (`KalkulationID`),
  KEY `AK_Key_FK1` (`KalkBgGrundlagenID`),
  KEY `Index_techposid` (`TechPosID`),
  CONSTRAINT `kalkaggrundlagen_ibfk_1` FOREIGN KEY (`KalkBgGrundlagenID`) REFERENCES `kalkbggrundlagen` (`KalkBgGrundlagenID`) ON DELETE CASCADE,
  CONSTRAINT `kalkaggrundlagen_ibfk_2` FOREIGN KEY (`KalkulationID`) REFERENCES `kalkulation` (`KALKULATIONSID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kalkbggrundlagen` (
  `KalkBgGrundlagenID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(150) DEFAULT NULL,
  `aNummer` varchar(150) DEFAULT NULL,
  `MengeVar` decimal(14,4) DEFAULT NULL,
  `MengeVarWE` int(11) DEFAULT NULL,
  `MengeFix` decimal(14,4) DEFAULT NULL,
  `MengeFixWE` int(11) DEFAULT NULL,
  `KalkAGGrundlagenID` int(11) NOT NULL DEFAULT 0,
  `eBezugsart` tinyint(4) NOT NULL DEFAULT 0,
  `VariantenID` int(11) DEFAULT NULL,
  `losgroesse` decimal(14,4) DEFAULT NULL,
  `losgroesseWE` int(11) DEFAULT NULL,
  `eBezug` tinyint(4) NOT NULL DEFAULT 0,
  `LieferantID` int(11) NOT NULL DEFAULT 0,
  `TechPosMatZuordnungID` int(11) NOT NULL DEFAULT 0,
  `aZeichnungsnummer` varchar(150) DEFAULT NULL,
  `RabattID` int(11) NOT NULL DEFAULT 0,
  `KatalogartikelID` int(11) NOT NULL DEFAULT 0,
  `PPSEinheitID` int(11) NOT NULL DEFAULT 0,
  `KatalogartikelMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `KatalogartikelEinheit` varchar(60) DEFAULT NULL,
  PRIMARY KEY (`KalkBgGrundlagenID`),
  KEY `AK_Key_FK` (`KalkAGGrundlagenID`),
  CONSTRAINT `kalkbggrundlagen_ibfk_1` FOREIGN KEY (`KalkAGGrundlagenID`) REFERENCES `kalkaggrundlagen` (`KalkAGGrundlagenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kalkekp` (
  `kalkEKPID` int(11) NOT NULL AUTO_INCREMENT,
  `kalkMengenStaffelID` int(11) NOT NULL DEFAULT 0,
  `kalkBGGundlagenID` int(11) DEFAULT NULL,
  `kalkFLGrundlagenID` int(11) DEFAULT NULL,
  `kalkMatGrundlagenID` int(11) DEFAULT NULL,
  `fpEK` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `aLieferant` varchar(100) NOT NULL DEFAULT '',
  `Lieferzeit` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `LieferzeitWE` int(11) NOT NULL DEFAULT 0,
  `KatalogartikelID` int(11) DEFAULT NULL,
  `fpEKwaehr` decimal(17,4) NOT NULL DEFAULT 0.0000,
  `waehrungid` int(11) DEFAULT NULL,
  `fpkurs` decimal(21,8) NOT NULL DEFAULT 1.00000000,
  `fpMinBestellwert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  PRIMARY KEY (`kalkEKPID`),
  KEY `AK_Key_mengenStaffel` (`kalkMengenStaffelID`),
  KEY `AK_Key_bgGrundlagen` (`kalkBGGundlagenID`),
  KEY `AK_Key_matGrundlagen` (`kalkMatGrundlagenID`),
  KEY `AK_Key_flGrundlagen` (`kalkFLGrundlagenID`),
  KEY `waehrungid` (`waehrungid`),
  KEY `KatalogartikelID` (`KatalogartikelID`),
  CONSTRAINT `kalkekp_ibfk_1` FOREIGN KEY (`kalkMengenStaffelID`) REFERENCES `kalkmengenstaffel` (`KalkMengenStaffelID`) ON DELETE CASCADE,
  CONSTRAINT `kalkekp_ibfk_2` FOREIGN KEY (`kalkBGGundlagenID`) REFERENCES `kalkbggrundlagen` (`KalkBgGrundlagenID`) ON DELETE CASCADE,
  CONSTRAINT `kalkekp_ibfk_3` FOREIGN KEY (`kalkMatGrundlagenID`) REFERENCES `kalkmatgrundlagen` (`KalkMatGrundlagenID`) ON DELETE CASCADE,
  CONSTRAINT `kalkekp_ibfk_4` FOREIGN KEY (`kalkFLGrundlagenID`) REFERENCES `kalkflgrundlagen` (`KalkFLGrundlagenID`) ON DELETE CASCADE,
  CONSTRAINT `kalkekp_ibfk_5` FOREIGN KEY (`waehrungid`) REFERENCES `waehrung` (`WaehrungID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `kalkekp_ibfk_6` FOREIGN KEY (`KatalogartikelID`) REFERENCES `lieferantenartikelstamm` (`LieferantenArtikelstammID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kalkflgrundlagen` (
  `KalkFLGrundlagenID` int(11) NOT NULL AUTO_INCREMENT,
  `aArtikelnummer` varchar(150) DEFAULT NULL,
  `aArtikelbezeichnung` varchar(150) DEFAULT NULL,
  `KalkAGGrundlagenID` int(11) NOT NULL DEFAULT 0,
  `LieferantenID` int(11) DEFAULT NULL,
  `RabattID` int(11) NOT NULL DEFAULT 0,
  `beistellwert` decimal(19,6) NOT NULL DEFAULT -1.000000,
  `TechPosID` int(11) DEFAULT NULL,
  `fpFaktorZuPPSeinheit` decimal(14,4) DEFAULT 1.0000,
  PRIMARY KEY (`KalkFLGrundlagenID`),
  KEY `AK_Key_FK` (`KalkAGGrundlagenID`),
  CONSTRAINT `kalkflgrundlagen_ibfk_1` FOREIGN KEY (`KalkAGGrundlagenID`) REFERENCES `kalkaggrundlagen` (`KalkAGGrundlagenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kalkmatgrundlagen` (
  `KalkMatGrundlagenID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(150) DEFAULT NULL,
  `aNummer` varchar(60) DEFAULT NULL,
  `MengeVar` decimal(14,4) DEFAULT NULL,
  `MengeVarWE` int(11) DEFAULT NULL,
  `MengeFix` decimal(14,4) DEFAULT NULL,
  `MengeFixWE` int(11) DEFAULT NULL,
  `KalkAGGrundlagenID` int(11) NOT NULL DEFAULT 0,
  `VariantenID` int(11) DEFAULT NULL,
  `eBezug` tinyint(4) NOT NULL DEFAULT 0,
  `fpEKP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpMaterialFaktor` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `LieferantID` int(11) NOT NULL DEFAULT 0,
  `TechPosID` int(11) NOT NULL DEFAULT 0,
  `RabattID` int(11) NOT NULL DEFAULT 0,
  `KatalogartikelID` int(11) NOT NULL DEFAULT 0,
  `PPSEinheitID` int(11) NOT NULL DEFAULT 0,
  `KatalogartikelMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `KatalogartikelEinheit` varchar(60) DEFAULT NULL,
  `MatPositionID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KalkMatGrundlagenID`),
  KEY `AK_Key_FK` (`KalkAGGrundlagenID`),
  CONSTRAINT `kalkmatgrundlagen_ibfk_1` FOREIGN KEY (`KalkAGGrundlagenID`) REFERENCES `kalkaggrundlagen` (`KalkAGGrundlagenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kalkmengenstaffel` (
  `KalkMengenStaffelID` int(11) NOT NULL AUTO_INCREMENT,
  `KALKULATIONSID` int(11) DEFAULT NULL,
  `MengeAb` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpVK` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpSelbstKosten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKalkVKFaktor` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `MengeAbWE` int(11) DEFAULT NULL,
  `fpGesamtkostenMaterial` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpGesamtkostenLohn` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpGesamtkostenMaschine` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpGesamtkostenFremdleistung` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpGesamtDurchlaufzeit` int(11) NOT NULL DEFAULT 0,
  `DurchlaufzeitNurFL` int(11) NOT NULL DEFAULT 0,
  `DurchlaufzeitNetto` int(11) NOT NULL DEFAULT 0,
  `fpFaktor` decimal(14,4) DEFAULT NULL,
  `TechnologieKalkEinstellungID` int(11) DEFAULT NULL,
  PRIMARY KEY (`KalkMengenStaffelID`),
  KEY `KALKULATIONSID` (`KALKULATIONSID`),
  KEY `TechnologieKalkEinstellungID` (`TechnologieKalkEinstellungID`),
  CONSTRAINT `kalkmengenstaffel_ibfk_1` FOREIGN KEY (`KALKULATIONSID`) REFERENCES `kalkulation` (`KALKULATIONSID`) ON DELETE CASCADE,
  CONSTRAINT `kalkmengenstaffel_ibfk_2` FOREIGN KEY (`TechnologieKalkEinstellungID`) REFERENCES `technologiekalkeinstellung` (`TechnologieKalkEinstellungID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kalkresgrundlagen` (
  `KalkResGrundlagenID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(150) DEFAULT NULL,
  `aNummer` varchar(150) DEFAULT NULL,
  `eTyp` tinyint(4) DEFAULT NULL,
  `bRuesten` tinyint(4) DEFAULT NULL,
  `bBearbeitung` tinyint(4) DEFAULT NULL,
  `fpKostenTaMin` decimal(19,6) DEFAULT NULL,
  `fpKostenTsMin` decimal(19,6) DEFAULT NULL,
  `fpKostenFix` decimal(19,6) DEFAULT NULL,
  `KalkAGGrundlagenID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KalkResGrundlagenID`),
  KEY `AK_Key_FK` (`KalkAGGrundlagenID`),
  CONSTRAINT `kalkresgrundlagen_ibfk_1` FOREIGN KEY (`KalkAGGrundlagenID`) REFERENCES `kalkaggrundlagen` (`KalkAGGrundlagenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kalkulation` (
  `KALKULATIONSID` int(11) NOT NULL AUTO_INCREMENT,
  `bDefault` tinyint(4) NOT NULL DEFAULT 0,
  `FPPERSONALFAKTOR` decimal(8,4) NOT NULL DEFAULT 0.0000,
  `FPMATERIALFAKTOR` decimal(8,4) NOT NULL DEFAULT 0.0000,
  `FPMASCHINENFAKTOR` decimal(8,4) NOT NULL DEFAULT 0.0000,
  `FPFREMDFAKTOR` decimal(8,4) NOT NULL DEFAULT 0.0000,
  `TechnologieID` int(11) DEFAULT NULL,
  `BearbeiterID` int(11) DEFAULT NULL,
  `dateLetzteKalk` datetime DEFAULT NULL,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(150) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bAktuell` tinyint(4) NOT NULL DEFAULT 0,
  `dateZuletztInWawI` datetime DEFAULT NULL,
  `losgroesse` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `losgroesseWE` int(11) NOT NULL DEFAULT 0,
  `xDruckoption` int(11) NOT NULL DEFAULT 0,
  `KostenOptionen` int(11) NOT NULL DEFAULT 15,
  `Staffelnummer` varchar(10) NOT NULL DEFAULT '',
  `LangTextID` int(11) DEFAULT NULL,
  `bMitTechnologiePreisenKalkulkuliert` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KALKULATIONSID`),
  KEY `TechnologieID` (`TechnologieID`),
  KEY `Index_bdefault` (`bDefault`),
  KEY `Index_bAktuell` (`bAktuell`),
  KEY `I_Nummer` (`Nummer`),
  CONSTRAINT `kalkulation_ibfk_1` FOREIGN KEY (`TechnologieID`) REFERENCES `technologie` (`TECHNOLOGIEID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kalkulationsschema` (
  `KalkulationsschemaID` int(11) NOT NULL AUTO_INCREMENT,
  `KalkulationsartID` tinyint(4) NOT NULL DEFAULT 0,
  `fpPL1Wert` decimal(19,6) DEFAULT 0.000000,
  `fpPL2Wert` decimal(19,6) DEFAULT 0.000000,
  `fpPL3Wert` decimal(19,6) DEFAULT 0.000000,
  `fpPL4Wert` decimal(19,6) DEFAULT 0.000000,
  `fpPL5Wert` decimal(19,6) DEFAULT 0.000000,
  `fpPL6Wert` decimal(19,6) DEFAULT 0.000000,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`KalkulationsschemaID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kassenbeleg` (
  `KassenbelegID` int(11) NOT NULL AUTO_INCREMENT,
  `KassenblattID` int(11) DEFAULT NULL,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `dateBelegDatum` date NOT NULL DEFAULT '0001-01-01',
  `fpEinnahmen` decimal(19,6) DEFAULT 0.000000,
  `fpAusgaben` decimal(19,6) DEFAULT 0.000000,
  `aBuchungstext` varchar(255) NOT NULL DEFAULT '',
  `aBelegNr1` varchar(20) NOT NULL DEFAULT '',
  `aBelegNr2` varchar(20) NOT NULL DEFAULT '',
  `GegenkontoID` int(11) DEFAULT NULL,
  `eGegenkontoTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aGegenkontoNr` varchar(15) NOT NULL DEFAULT '',
  `KostenstelleID` int(11) DEFAULT NULL,
  `KostentraegerID` int(11) DEFAULT NULL,
  `SteuerschluesselID` int(11) DEFAULT NULL,
  `fpSteuerSatz` decimal(6,3) NOT NULL DEFAULT 0.000,
  `fpSteuerBetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `bDatevAusgelagert` tinyint(4) NOT NULL DEFAULT 0,
  `DatevSteuerschluessel` int(11) NOT NULL DEFAULT 0,
  `BearbeiterID` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `fpBestand` decimal(19,6) DEFAULT 0.000000,
  `bVerbucht` tinyint(4) NOT NULL DEFAULT 0,
  `dateLeistungsDatum` date DEFAULT NULL,
  PRIMARY KEY (`KassenbelegID`),
  KEY `AK_Key_KostenstelleID` (`KostenstelleID`),
  KEY `AK_Key_KostentraegerID` (`KostentraegerID`),
  KEY `AK_Key_BearbeiterID` (`BearbeiterID`),
  KEY `AK_Key_SteuerschlID` (`SteuerschluesselID`),
  KEY `Index_Nummer` (`Nummer`),
  KEY `AK_KassenblattID` (`KassenblattID`),
  KEY `Index_KassenblattNummer` (`KassenblattID`,`Nummer`),
  CONSTRAINT `kassenbeleg_ibfk_2` FOREIGN KEY (`KostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `kassenbeleg_ibfk_3` FOREIGN KEY (`KostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `kassenbeleg_ibfk_5` FOREIGN KEY (`BearbeiterID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `kassenbeleg_ibfk_6` FOREIGN KEY (`SteuerschluesselID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `kassenbeleg_ibfk_7` FOREIGN KEY (`KassenblattID`) REFERENCES `kassenblatt` (`KassenblattID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kassenblatt` (
  `KassenblattID` int(11) NOT NULL AUTO_INCREMENT,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `KontoID` int(11) DEFAULT NULL,
  `aKontoNr` varchar(15) NOT NULL DEFAULT '',
  `fpAnfangsbestand` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpEndbestand` decimal(15,2) NOT NULL DEFAULT 0.00,
  `dateEroeffnet` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateVerbucht` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `bVerbucht` tinyint(4) NOT NULL DEFAULT 0,
  `fpEinnahme_Betrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpAusgabe_Betrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `GeoeffnetBearbeiterID` int(11) NOT NULL DEFAULT 0,
  `VerbuchtBearbeiterID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `PeriodeID` int(11) DEFAULT NULL,
  `aKommentar` varchar(100) NOT NULL DEFAULT '',
  `KassenbuchID` int(11) DEFAULT NULL,
  `bAbgeschlossen` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KassenblattID`),
  KEY `AK_Key_SachkontoID` (`KontoID`),
  KEY `AK_Key_PeriodeID` (`PeriodeID`),
  KEY `AK_Key_GeoeffnetID` (`GeoeffnetBearbeiterID`),
  KEY `AK_Key_VerbuchtID` (`VerbuchtBearbeiterID`),
  KEY `Index_Nummer` (`Nummer`),
  KEY `AK_Key_KassenbuchID` (`KassenbuchID`),
  KEY `Index_KassenbuchNummer` (`KassenbuchID`,`Nummer`),
  CONSTRAINT `kassenblatt_ibfk_2` FOREIGN KEY (`PeriodeID`) REFERENCES `buchungsperiode` (`PeriodeID`),
  CONSTRAINT `kassenblatt_ibfk_4` FOREIGN KEY (`VerbuchtBearbeiterID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `kassenblatt_ibfk_5` FOREIGN KEY (`GeoeffnetBearbeiterID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `kassenblatt_ibfk_6` FOREIGN KEY (`KassenbuchID`) REFERENCES `kassenbuch` (`KassenbuchID`),
  CONSTRAINT `kassenblatt_ibfk_7` FOREIGN KEY (`KontoID`) REFERENCES `sachkonto` (`SachKontoID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kassenbuch` (
  `KassenbuchID` int(11) NOT NULL AUTO_INCREMENT,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `KontoID` int(11) DEFAULT NULL,
  `JahrID` int(11) DEFAULT NULL,
  `GegenKontoID` int(11) DEFAULT NULL,
  `eGegenKontoTyp` tinyint(4) NOT NULL DEFAULT 0,
  `fpAnfangsbestand` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpEndbestand` decimal(15,2) NOT NULL DEFAULT 0.00,
  `dateEroeffnet` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateAbgeschlossen` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `bAbgeschlossen` tinyint(4) NOT NULL DEFAULT 0,
  `fpEinnahme_Betrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpAusgabe_Betrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `GeoeffnetUserID` int(11) DEFAULT NULL,
  `AbgeschlossenUserID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `eEinnahmeAusgabeTyp` tinyint(4) NOT NULL DEFAULT 0,
  `fpMaxbestand` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpMinbestand` decimal(15,2) NOT NULL DEFAULT 0.00,
  `VorlageBelegID` int(11) DEFAULT NULL,
  PRIMARY KEY (`KassenbuchID`),
  UNIQUE KEY `Index_Nummer` (`Nummer`),
  KEY `AK_Key_SachkontoID` (`KontoID`),
  KEY `AK_Key_JahrID` (`JahrID`),
  KEY `AK_Key_GeoeffnetID` (`GeoeffnetUserID`),
  KEY `AK_Key_AbgeschlossenID` (`AbgeschlossenUserID`),
  KEY `VorlageBelegID` (`VorlageBelegID`),
  CONSTRAINT `kassenbuch_ibfk_1` FOREIGN KEY (`JahrID`) REFERENCES `geschaeftsjahr` (`JahrID`),
  CONSTRAINT `kassenbuch_ibfk_2` FOREIGN KEY (`GeoeffnetUserID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `kassenbuch_ibfk_3` FOREIGN KEY (`AbgeschlossenUserID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `kassenbuch_ibfk_5` FOREIGN KEY (`VorlageBelegID`) REFERENCES `einkaufbeleg` (`BelegID`),
  CONSTRAINT `kassenbuch_ibfk_6` FOREIGN KEY (`KontoID`) REFERENCES `sachkonto` (`SachKontoID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kassenbuchuser` (
  `KassenbuchUserID` int(11) NOT NULL AUTO_INCREMENT,
  `KassenbuchID` int(11) NOT NULL DEFAULT 0,
  `UserID` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KassenbuchUserID`),
  KEY `AK_Key_UserID` (`UserID`),
  KEY `AK_Key_KassenbuchID` (`KassenbuchID`),
  CONSTRAINT `kassenbuchuser_ibfk_2` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `kassenbuchuser_ibfk_3` FOREIGN KEY (`KassenbuchID`) REFERENCES `kassenbuch` (`KassenbuchID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kategorien` (
  `KategorienID` int(11) NOT NULL AUTO_INCREMENT,
  `aBez` varchar(255) NOT NULL DEFAULT '',
  `lft` int(11) NOT NULL DEFAULT 0,
  `rgt` int(11) NOT NULL DEFAULT 0,
  `root` int(11) DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `aFullSubPath` text DEFAULT NULL,
  PRIMARY KEY (`KategorienID`),
  UNIQUE KEY `Index_Rgt_Lft_LieferantID_Root` (`lft`,`rgt`,`root`,`LieferantID`),
  KEY `AK_Key_root` (`root`),
  KEY `AK_Key_lieferantID` (`LieferantID`),
  KEY `Index_Rgt` (`rgt`),
  KEY `Index_Lft` (`lft`),
  CONSTRAINT `kategorien_ibfk_1` FOREIGN KEY (`root`) REFERENCES `kategorien` (`KategorienID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2001 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kennzahlen` (
  `KZNr` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `KZID` int(11) NOT NULL DEFAULT 0,
  `aDetailliert` varchar(255) NOT NULL DEFAULT '',
  `aText` text NOT NULL,
  `aOperand1` varchar(255) NOT NULL DEFAULT '',
  `aOperand2` varchar(255) NOT NULL DEFAULT '',
  `aOperand3` varchar(255) NOT NULL DEFAULT '',
  `aOperand4` varchar(255) NOT NULL DEFAULT '',
  `aTextENG` text DEFAULT NULL,
  `aTextSPA` text DEFAULT NULL,
  `aTextFRE` text DEFAULT NULL,
  `eBearbeitungsstatus` tinyint(4) DEFAULT 0,
  PRIMARY KEY (`KZID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kennzahlen_bilder` (
  `KennzahlenBildID` int(11) NOT NULL AUTO_INCREMENT,
  `KZID` int(11) DEFAULT NULL,
  `blobBild` longblob DEFAULT NULL,
  `blobBildENG` longblob DEFAULT NULL,
  `blobBildSPA` longblob DEFAULT NULL,
  `blobBildFRE` longblob DEFAULT NULL,
  PRIMARY KEY (`KennzahlenBildID`),
  KEY `KZID` (`KZID`),
  CONSTRAINT `kennzahlen_bilder_ibfk_1` FOREIGN KEY (`KZID`) REFERENCES `kennzahlen` (`KZID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kontaktadressen` (
  `KontakteID` int(11) NOT NULL AUTO_INCREMENT,
  `AnschriftID` int(11) NOT NULL DEFAULT 0,
  `UserID` int(11) NOT NULL DEFAULT 0,
  `TitelID` int(11) DEFAULT NULL,
  `AnredeID` int(11) DEFAULT NULL,
  `bPrivat` tinyint(4) NOT NULL DEFAULT 0,
  `aName` varchar(100) NOT NULL DEFAULT '',
  `aVorname` varchar(100) NOT NULL DEFAULT '',
  `aFirma` varchar(100) NOT NULL DEFAULT '',
  `aTelefonVorw` varchar(100) NOT NULL DEFAULT '',
  `aTelefon` varchar(100) NOT NULL DEFAULT '',
  `aFaxVorw` varchar(100) NOT NULL DEFAULT '',
  `aFax` varchar(100) NOT NULL DEFAULT '',
  `aMobilVorw` varchar(100) NOT NULL DEFAULT '',
  `aMobil` varchar(100) NOT NULL DEFAULT '',
  `aEmail` varchar(100) NOT NULL DEFAULT '',
  `aWeb` varchar(100) NOT NULL DEFAULT '',
  `aNotizen` text NOT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `dateGeburtstag` date DEFAULT NULL,
  PRIMARY KEY (`KontakteID`),
  KEY `AnschriftID` (`AnschriftID`),
  KEY `TitelID` (`TitelID`),
  KEY `UserID` (`UserID`),
  KEY `AnredeID` (`AnredeID`),
  CONSTRAINT `kontaktadressen_ibfk_1` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`) ON DELETE CASCADE,
  CONSTRAINT `kontaktadressen_ibfk_2` FOREIGN KEY (`TitelID`) REFERENCES `titel` (`TitelID`),
  CONSTRAINT `kontaktadressen_ibfk_3` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `kontaktadressen_ibfk_4` FOREIGN KEY (`AnredeID`) REFERENCES `anrede` (`AnredeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kontaktadressenbild` (
  `KontakteBildID` int(11) NOT NULL AUTO_INCREMENT,
  `KontakteID` int(11) NOT NULL DEFAULT 0,
  `Passbild` longblob NOT NULL,
  PRIMARY KEY (`KontakteBildID`),
  KEY `KontakteID` (`KontakteID`),
  CONSTRAINT `kontaktadressenbild_ibfk_1` FOREIGN KEY (`KontakteID`) REFERENCES `kontaktadressen` (`KontakteID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kontaktart` (
  `KontaktartID` int(11) NOT NULL AUTO_INCREMENT,
  `aKontaktart` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`KontaktartID`),
  UNIQUE KEY `I_Kontaktart` (`aKontaktart`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kontakte` (
  `KONTAKTID` int(11) NOT NULL AUTO_INCREMENT,
  `KontaktartID` int(11) NOT NULL DEFAULT 0,
  `DATEDATUM` date DEFAULT NULL,
  `ABELEG` varchar(50) NOT NULL DEFAULT '',
  `ABETREFF` varchar(255) NOT NULL DEFAULT '',
  `DATEUHRZEIT` time DEFAULT NULL,
  `ABEMERKUNGEN` text NOT NULL,
  `BearbeiterID` int(11) NOT NULL DEFAULT 0,
  `ANSPRECHID` int(11) DEFAULT NULL,
  `timeDauer` time DEFAULT NULL,
  `eTeilnehmertyp` tinyint(4) NOT NULL DEFAULT 0,
  `TeilnehmerID` int(11) DEFAULT NULL,
  `ProjektID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `aFirma` varchar(100) DEFAULT NULL,
  `bGesendet` tinyint(4) NOT NULL DEFAULT 0,
  `aAnhang` varchar(255) NOT NULL DEFAULT '',
  `aAnsprechpartner` varchar(100) NOT NULL DEFAULT '',
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KONTAKTID`),
  KEY `AK_KEY_ARTID` (`KontaktartID`),
  KEY `AK_Key_AnsprechID` (`ANSPRECHID`),
  KEY `AK_Key_BearbeiterID` (`BearbeiterID`),
  KEY `Index_TeilnehmerID` (`TeilnehmerID`),
  KEY `AK_Key_ProjektID` (`ProjektID`),
  KEY `Index_eTeilnehmertyp` (`eTeilnehmertyp`),
  CONSTRAINT `kontakte_ibfk_1` FOREIGN KEY (`KontaktartID`) REFERENCES `kontaktart` (`KontaktartID`),
  CONSTRAINT `kontakte_ibfk_5` FOREIGN KEY (`BearbeiterID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `kontakte_ibfk_6` FOREIGN KEY (`ANSPRECHID`) REFERENCES `ansprechpartner` (`AnspID`) ON DELETE SET NULL,
  CONSTRAINT `kontakte_ibfk_8` FOREIGN KEY (`ProjektID`) REFERENCES `projekte` (`ProjektID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kontenauswertung` (
  `KontenauswertungID` int(11) NOT NULL AUTO_INCREMENT,
  `PositionID` int(11) NOT NULL DEFAULT 0,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(150) NOT NULL DEFAULT '',
  `fpWert1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpWert2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `SachkontoID` int(11) DEFAULT NULL,
  PRIMARY KEY (`KontenauswertungID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kontenkategorie` (
  `KontenkategorieID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `GruppeID0` tinyint(4) NOT NULL DEFAULT 0,
  `GruppeID1` int(11) NOT NULL DEFAULT 0,
  `GruppeID2` int(11) NOT NULL DEFAULT 0,
  `SKRNummer` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KontenkategorieID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kostenbereich` (
  `KostenbereichID` int(11) NOT NULL AUTO_INCREMENT,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `aBemerkung` varchar(255) NOT NULL DEFAULT '',
  `fpGKF` decimal(9,2) NOT NULL DEFAULT 0.00,
  `bStandard` tinyint(4) NOT NULL DEFAULT 0,
  `bObligatorisch` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KostenbereichID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kostenstelle` (
  `KostenstelleID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(100) NOT NULL DEFAULT '',
  `aBeschreibung` varchar(150) NOT NULL DEFAULT '',
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `bAktiv` tinyint(4) NOT NULL DEFAULT 0,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `fpPlanaktJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpPlanVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollAktPeriode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenAktPeriode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSaldo2Vorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollFolgeperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenFolgeperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollLMVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenLMVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `fpPlanGesamt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenGesamt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollGesamt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpEroeffnungsWert` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollVorperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenVorperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpLohnkostenZuschlagsSatz` decimal(12,2) NOT NULL DEFAULT 0.00,
  `KostenbereichID` int(11) DEFAULT NULL,
  PRIMARY KEY (`KostenstelleID`),
  UNIQUE KEY `Index_Nummer_Typ` (`eTyp`,`Nummer`),
  KEY `AK_Key_KostenbereichID` (`KostenbereichID`),
  CONSTRAINT `kostenstelle_ibfk_1` FOREIGN KEY (`KostenbereichID`) REFERENCES `kostenbereich` (`KostenbereichID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `krankenkasse` (
  `KrankenkasseID` int(11) NOT NULL AUTO_INCREMENT,
  `aKrankenkasse` varchar(100) NOT NULL DEFAULT '',
  `LandID` int(11) DEFAULT 4,
  PRIMARY KEY (`KrankenkasseID`),
  KEY `LandID` (`LandID`),
  CONSTRAINT `krankenkasse_ibfk_1` FOREIGN KEY (`LandID`) REFERENCES `land` (`LandID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `krankmeldungen` (
  `KrankmeldungID` int(11) NOT NULL AUTO_INCREMENT,
  `PersonalID` int(11) NOT NULL DEFAULT 0,
  `KrankmeldungsartID` int(11) NOT NULL DEFAULT 0,
  `dateVon` date NOT NULL DEFAULT '0001-01-01',
  `dateBis` date NOT NULL DEFAULT '0001-01-01',
  `aArztName` varchar(60) NOT NULL DEFAULT '',
  `ArztAnschriftID` int(11) NOT NULL DEFAULT 0,
  `aArztVorw` varchar(10) NOT NULL DEFAULT '',
  `aArztTel` varchar(20) NOT NULL DEFAULT '',
  `aArztVorwFax` varchar(10) NOT NULL DEFAULT '',
  `aArztFax` varchar(20) NOT NULL DEFAULT '',
  `aBemerkungen` text NOT NULL,
  `dateErstellt` date NOT NULL DEFAULT curdate(),
  `eOptionen` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KrankmeldungID`),
  KEY `AK_Key_PersID` (`PersonalID`),
  KEY `AK_Key_ArztAnschriftID` (`ArztAnschriftID`),
  KEY `AK_Key_KrankmeldungsartID` (`KrankmeldungsartID`),
  CONSTRAINT `krankmeldungen_ibfk_2` FOREIGN KEY (`ArztAnschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `krankmeldungen_ibfk_3` FOREIGN KEY (`KrankmeldungsartID`) REFERENCES `krankmeldungsart` (`KrankmeldungsartID`),
  CONSTRAINT `krankmeldungen_ibfk_4` FOREIGN KEY (`PersonalID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `krankmeldungsart` (
  `KrankmeldungsartID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `eOptionen` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KrankmeldungsartID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kreditkarte` (
  `KredID` int(11) NOT NULL AUTO_INCREMENT,
  `KreditkartenID` int(11) NOT NULL DEFAULT 0,
  `KredFirmID` int(11) NOT NULL DEFAULT 0,
  `aNummer` varchar(20) NOT NULL DEFAULT '',
  `CVV2` varchar(4) NOT NULL DEFAULT '',
  `dateGueltigVon` date NOT NULL DEFAULT '0001-01-01',
  `dateGueltigBis` date NOT NULL DEFAULT '0001-01-01',
  `aInhaberVName` varchar(100) NOT NULL DEFAULT '',
  `aInhaberName` varchar(100) NOT NULL DEFAULT '',
  `bStandard` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KredID`),
  KEY `AK_Key_KreditkartenID` (`KreditkartenID`),
  KEY `AK_Key_KredFirmID` (`KredFirmID`),
  CONSTRAINT `kreditkarte_ibfk_1` FOREIGN KEY (`KredFirmID`) REFERENCES `kreditkartenfirma` (`KredFirmID`),
  CONSTRAINT `kreditkarte_ibfk_2` FOREIGN KEY (`KreditkartenID`) REFERENCES `kreditkarten` (`KreditkartenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kreditkarten` (
  `KreditkartenID` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`KreditkartenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kreditkartenfirma` (
  `KredFirmID` int(11) NOT NULL AUTO_INCREMENT,
  `aKredName` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`KredFirmID`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kstkontozuordnung` (
  `KostenstelleKontoID` int(11) NOT NULL AUTO_INCREMENT,
  `KostenstelleID` int(11) NOT NULL DEFAULT 0,
  `SachKontoID` int(11) NOT NULL DEFAULT 0,
  `fpPlanVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpPlanaktJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSaldo2Vorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollFolgeperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenFolgeperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollLMVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenLMVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollAktPeriode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenAktPeriode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpPlanGesamt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenGesamt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollGesamt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpEroeffnungsWert` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollVorperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenVorperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  PRIMARY KEY (`KostenstelleKontoID`),
  KEY `AK_Key_glSachKontoID` (`SachKontoID`),
  KEY `AK_Key_glKostenstelleID` (`KostenstelleID`),
  KEY `Index_1` (`KostenstelleID`,`SachKontoID`),
  CONSTRAINT `kstkontozuordnung_ibfk_3` FOREIGN KEY (`KostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE CASCADE,
  CONSTRAINT `kstkontozuordnung_ibfk_4` FOREIGN KEY (`SachKontoID`) REFERENCES `sachkonto` (`SachKontoID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kunden` (
  `KundenID` int(11) NOT NULL AUTO_INCREMENT,
  `AnschriftID` int(11) DEFAULT NULL,
  `BoniID` int(11) DEFAULT NULL,
  `KontoID` int(11) DEFAULT NULL,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `eLieferantenTyp` tinyint(4) NOT NULL DEFAULT 0,
  `eZahlungsart` tinyint(4) NOT NULL DEFAULT 0,
  `Angebotsfrist` int(11) NOT NULL DEFAULT 0,
  `Lieferzeit` int(11) NOT NULL DEFAULT 0,
  `preisliste` int(11) NOT NULL DEFAULT 0,
  `WaehrungID` int(11) NOT NULL DEFAULT 0,
  `LieferbedingungID` int(11) DEFAULT NULL,
  `KreditkartenID` int(11) DEFAULT NULL,
  `BankverbindungenID` int(11) DEFAULT NULL,
  `KstTraeID` int(11) DEFAULT NULL,
  `KstStID` int(11) DEFAULT NULL,
  `ZBedID` int(11) DEFAULT NULL,
  `TransportartID` int(11) DEFAULT NULL,
  `VerkaufsgebietID` int(11) DEFAULT NULL,
  `MahnStufeID` int(11) DEFAULT NULL,
  `KundenLieferantenID` int(11) DEFAULT NULL,
  `ZahlungAnID` int(11) DEFAULT NULL,
  `LieferungAnID` int(11) DEFAULT NULL,
  `BetreuerID` int(11) DEFAULT NULL,
  `TourID` int(11) DEFAULT NULL,
  `eMehrwertsteuerBerechnungsart` tinyint(4) NOT NULL DEFAULT 0,
  `aABC` char(1) NOT NULL DEFAULT '',
  `aNotizen` text NOT NULL,
  `aFakturaNotizen` varchar(255) NOT NULL DEFAULT '',
  `aVersandInfo` varchar(100) NOT NULL DEFAULT '',
  `aMatchCode` varchar(60) NOT NULL DEFAULT '',
  `aWeb` varchar(100) NOT NULL DEFAULT '',
  `aEmail` varchar(100) NOT NULL DEFAULT '',
  `aMobil` varchar(60) NOT NULL DEFAULT '',
  `aMobilVorw` varchar(60) NOT NULL DEFAULT '',
  `aTelefon` varchar(60) NOT NULL DEFAULT '',
  `aTelefonVorw` varchar(60) NOT NULL DEFAULT '',
  `aFax` varchar(60) NOT NULL DEFAULT '',
  `aFaxVorw` varchar(60) NOT NULL DEFAULT '',
  `aFirm1` varchar(100) NOT NULL DEFAULT '',
  `aFirm2` varchar(100) NOT NULL DEFAULT '',
  `bDirektlieferung` tinyint(4) NOT NULL DEFAULT 0,
  `bNurKomplettlieferung` tinyint(4) NOT NULL DEFAULT 0,
  `aVersicherung` varchar(100) NOT NULL DEFAULT '',
  `aEigeneNummer` varchar(100) NOT NULL DEFAULT '',
  `DatevNr` int(11) NOT NULL DEFAULT 0,
  `UST` varchar(32) NOT NULL DEFAULT '',
  `aSteuernr` varchar(15) NOT NULL DEFAULT '',
  `bMahnsperre` tinyint(4) NOT NULL DEFAULT 0,
  `bLiefersperre` tinyint(4) NOT NULL DEFAULT 0,
  `bLiefersperreLimit` tinyint(4) NOT NULL DEFAULT 0,
  `bAuftragssperre` tinyint(4) NOT NULL DEFAULT 0,
  `dateLtzZahlung` date DEFAULT NULL,
  `dateLtzMahnung` date DEFAULT NULL,
  `Kulanztage1` int(11) NOT NULL DEFAULT 0,
  `Kulanztage2` int(11) NOT NULL DEFAULT 0,
  `Kulanztage3` int(11) NOT NULL DEFAULT 0,
  `MahnRhythmus` int(11) NOT NULL DEFAULT 0,
  `LieferMahnSt` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `Auftragsbestaetigungsfrist` int(11) NOT NULL DEFAULT 0,
  `KundenZuschussID` int(11) DEFAULT NULL,
  `bDatevAusgelagert` tinyint(4) NOT NULL DEFAULT 0,
  `bKeinePreiseSpeichern` tinyint(4) NOT NULL DEFAULT 0,
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  `aVDADateiPrefix` varchar(64) DEFAULT NULL,
  `aVDATransferOrdner` varchar(255) DEFAULT NULL,
  `eRechnungsSchnelldruck` tinyint(4) NOT NULL DEFAULT 0,
  `bVDA4913Einstellung` tinyint(4) NOT NULL DEFAULT 0,
  `eSteuerzahlerTyp` tinyint(4) NOT NULL DEFAULT 0,
  `eUStIDArt` tinyint(4) NOT NULL DEFAULT 0,
  `eSteuerNrArt` tinyint(4) NOT NULL DEFAULT 0,
  `bQStMwStBefreit` tinyint(4) NOT NULL DEFAULT 0,
  `bQStGwStBefreit` tinyint(4) NOT NULL DEFAULT 0,
  `bQStGewinnBefreit` tinyint(4) NOT NULL DEFAULT 0,
  `eSteuerregelung` tinyint(4) NOT NULL DEFAULT 0,
  `StSchlID` int(11) DEFAULT NULL,
  `aFirm3` varchar(100) NOT NULL DEFAULT '',
  `bRabattiertePreise` tinyint(4) NOT NULL DEFAULT 0,
  `RechnungGeschaeftspartnerID` int(11) DEFAULT NULL,
  `RechnungAnsprechID` int(11) DEFAULT NULL,
  `VersandInfoID` int(11) DEFAULT NULL,
  `TransportversicherungID` int(11) DEFAULT NULL,
  PRIMARY KEY (`KundenID`),
  UNIQUE KEY `Index_Nummer` (`Nummer`,`eTyp`),
  KEY `AK_Key_AnschriftID` (`AnschriftID`),
  KEY `AK_Key_KostentraegerID` (`KstTraeID`),
  KEY `AK_Key_KostenStelleID` (`KstStID`),
  KEY `AK_Key_glBoniID` (`BoniID`),
  KEY `AK_Key_WaehrungID` (`WaehrungID`),
  KEY `AK_Key_LieferbedingungID` (`LieferbedingungID`),
  KEY `AK_Key_TransportArtID` (`TransportartID`),
  KEY `AK_Key_glAngebotsfrist` (`Angebotsfrist`),
  KEY `AK_Key_VerkaufsgebietID` (`VerkaufsgebietID`),
  KEY `AK_Key_glLieferzeit` (`Lieferzeit`),
  KEY `AK_Key_PreislisteID` (`preisliste`),
  KEY `AK_Key_gkMahnStufe` (`MahnStufeID`),
  KEY `AK_Key_glBetreuer` (`BetreuerID`),
  KEY `AK_Key_gkZBedID` (`ZBedID`),
  KEY `AK_Key_KontoID` (`KontoID`),
  KEY `AK_Key_KundenLieferantID` (`KundenLieferantenID`),
  KEY `AK_Key_LieferungAn` (`LieferungAnID`),
  KEY `AK_Key_ZahlungAn` (`ZahlungAnID`),
  KEY `Auftragsbestaetigungsfrist` (`Auftragsbestaetigungsfrist`),
  KEY `AK_Key_KundenZuschussID` (`KundenZuschussID`),
  KEY `Index_eTyp` (`eTyp`),
  KEY `AK_Key_KreditkartenID` (`KreditkartenID`),
  KEY `AK_Key_BankVerbindungenID` (`BankverbindungenID`),
  KEY `StSchlID` (`StSchlID`),
  KEY `TourID` (`TourID`),
  KEY `kunden_ibfk_35` (`RechnungAnsprechID`),
  KEY `kunden_ibfk_36` (`RechnungGeschaeftspartnerID`),
  KEY `AK_Key_VersandInfoID` (`VersandInfoID`),
  KEY `AK_Key_TransportversicherungID` (`TransportversicherungID`),
  CONSTRAINT `AK_Key_TransportversicherungID` FOREIGN KEY (`TransportversicherungID`) REFERENCES `transportversicherung` (`TransportversicherungID`) ON UPDATE CASCADE,
  CONSTRAINT `AK_Key_VersandInfoID` FOREIGN KEY (`VersandInfoID`) REFERENCES `versandinfo` (`VersandInfoID`) ON UPDATE CASCADE,
  CONSTRAINT `kunden_ibfk_1` FOREIGN KEY (`TourID`) REFERENCES `kategorien` (`KategorienID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `kunden_ibfk_13` FOREIGN KEY (`LieferbedingungID`) REFERENCES `lieferbedingung` (`LieferbedingungID`),
  CONSTRAINT `kunden_ibfk_14` FOREIGN KEY (`MahnStufeID`) REFERENCES `mahnstufe` (`MahnStufeID`),
  CONSTRAINT `kunden_ibfk_15` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `kunden_ibfk_16` FOREIGN KEY (`VerkaufsgebietID`) REFERENCES `verkaufsgebiete` (`verkaufsgebietID`),
  CONSTRAINT `kunden_ibfk_17` FOREIGN KEY (`KundenLieferantenID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL,
  CONSTRAINT `kunden_ibfk_19` FOREIGN KEY (`ZahlungAnID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL,
  CONSTRAINT `kunden_ibfk_20` FOREIGN KEY (`LieferungAnID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL,
  CONSTRAINT `kunden_ibfk_21` FOREIGN KEY (`KstTraeID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `kunden_ibfk_22` FOREIGN KEY (`KstStID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `kunden_ibfk_23` FOREIGN KEY (`Auftragsbestaetigungsfrist`) REFERENCES `tage` (`TagID`),
  CONSTRAINT `kunden_ibfk_24` FOREIGN KEY (`BetreuerID`) REFERENCES `personal` (`PersID`) ON DELETE SET NULL,
  CONSTRAINT `kunden_ibfk_25` FOREIGN KEY (`KundenZuschussID`) REFERENCES `kundenzuschuesse` (`KundenZuschussID`) ON DELETE CASCADE,
  CONSTRAINT `kunden_ibfk_26` FOREIGN KEY (`ZBedID`) REFERENCES `zahlungsbedingungen` (`ZBedID`),
  CONSTRAINT `kunden_ibfk_27` FOREIGN KEY (`WaehrungID`) REFERENCES `waehrung` (`WaehrungID`),
  CONSTRAINT `kunden_ibfk_28` FOREIGN KEY (`KontoID`) REFERENCES `personenkonto` (`PersonenKontoID`),
  CONSTRAINT `kunden_ibfk_29` FOREIGN KEY (`BoniID`) REFERENCES `bonitaet` (`BoniID`),
  CONSTRAINT `kunden_ibfk_30` FOREIGN KEY (`preisliste`) REFERENCES `preisliste` (`PreisListeID`),
  CONSTRAINT `kunden_ibfk_31` FOREIGN KEY (`TransportartID`) REFERENCES `transportarten` (`glTransportartenID`),
  CONSTRAINT `kunden_ibfk_32` FOREIGN KEY (`BankverbindungenID`) REFERENCES `bankverbindungen` (`BankVerbindungenID`) ON DELETE SET NULL,
  CONSTRAINT `kunden_ibfk_33` FOREIGN KEY (`KreditkartenID`) REFERENCES `kreditkarten` (`KreditkartenID`) ON DELETE SET NULL,
  CONSTRAINT `kunden_ibfk_34` FOREIGN KEY (`StSchlID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `kunden_ibfk_35` FOREIGN KEY (`RechnungAnsprechID`) REFERENCES `ansprechpartner` (`AnspID`) ON DELETE SET NULL,
  CONSTRAINT `kunden_ibfk_36` FOREIGN KEY (`RechnungGeschaeftspartnerID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL,
  CONSTRAINT `kunden_ibfk_4` FOREIGN KEY (`Angebotsfrist`) REFERENCES `tage` (`TagID`),
  CONSTRAINT `kunden_ibfk_5` FOREIGN KEY (`Lieferzeit`) REFERENCES `tage` (`TagID`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kunden_bilder` (
  `BildID` int(11) NOT NULL AUTO_INCREMENT,
  `KundenID` int(11) NOT NULL DEFAULT 0,
  `blobBild` longblob NOT NULL,
  PRIMARY KEY (`BildID`),
  KEY `AK_Key_KundenID` (`KundenID`),
  CONSTRAINT `kunden_bilder_ibfk_1` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kundenartikelstamm` (
  `KundenartikelStammID` int(11) NOT NULL AUTO_INCREMENT,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `KundenID` int(11) NOT NULL DEFAULT 0,
  `aNummer` varchar(60) NOT NULL DEFAULT '',
  `aBez1` varchar(100) NOT NULL DEFAULT '',
  `aBez2` varchar(100) NOT NULL DEFAULT '',
  `bVorschlagen` tinyint(4) NOT NULL DEFAULT 1,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bVerkaufKonsignation` tinyint(4) NOT NULL DEFAULT 0,
  `bEinkaufKonsignation` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KundenartikelStammID`),
  KEY `KundenID` (`KundenID`),
  KEY `VariantenID` (`VariantenID`),
  KEY `Index_aNummer` (`aNummer`),
  CONSTRAINT `kundenartikelstamm_ibfk_1` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `kundenartikelstamm_ibfk_2` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kundenbewertung` (
  `kundenbewertungID` int(11) NOT NULL AUTO_INCREMENT,
  `aBez` varchar(255) DEFAULT NULL,
  `von` decimal(16,6) DEFAULT NULL,
  `bis` decimal(16,6) DEFAULT NULL,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `bsichtbar` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`kundenbewertungID`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kundenbewertungauspraegung` (
  `kundenbewertungauspraegungID` int(11) NOT NULL AUTO_INCREMENT,
  `kundenbewertungmerkmalID` int(11) NOT NULL DEFAULT 0,
  `aBez` varchar(255) DEFAULT NULL,
  `punktzahl` decimal(16,6) DEFAULT NULL,
  PRIMARY KEY (`kundenbewertungauspraegungID`),
  KEY `kundenbewertungmerkmalID` (`kundenbewertungmerkmalID`),
  CONSTRAINT `kundenbewertungauspraegung_ibfk_1` FOREIGN KEY (`kundenbewertungmerkmalID`) REFERENCES `kundenbewertungmerkmal` (`kundenbewertungmerkmalID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kundenbewertungmerkmal` (
  `kundenbewertungmerkmalID` int(11) NOT NULL AUTO_INCREMENT,
  `aBez` varchar(255) DEFAULT NULL,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`kundenbewertungmerkmalID`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kundendokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`),
  CONSTRAINT `kundendokumente_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kundenkategorienzuordnung` (
  `KategorienID` int(11) NOT NULL DEFAULT 0,
  `KundenID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KategorienID`,`KundenID`),
  KEY `AK_Key_KundenID` (`KundenID`),
  CONSTRAINT `kundenkategorienzuordnung_ibfk_2` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE,
  CONSTRAINT `kundenkategorienzuordnung_ibfk_3` FOREIGN KEY (`KategorienID`) REFERENCES `kategorien` (`KategorienID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kundenkonditionen` (
  `kundenkonditionenID` int(11) NOT NULL AUTO_INCREMENT,
  `KundenID` int(11) DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `fpEKRabatt` decimal(17,4) NOT NULL DEFAULT 0.0000,
  `fpVKRabatt` decimal(17,4) NOT NULL DEFAULT 0.0000,
  `fpPreisbasis` decimal(17,4) NOT NULL DEFAULT 0.0000,
  `datePreis` date DEFAULT '1900-01-01',
  `ePreislistenTyp` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`kundenkonditionenID`),
  KEY `KundenID` (`KundenID`),
  KEY `LieferantID` (`LieferantID`),
  CONSTRAINT `kundenkonditionen_ibfk_1` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `kundenkonditionen_ibfk_2` FOREIGN KEY (`LieferantID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kundenzuschuesse` (
  `KundenZuschussID` int(11) NOT NULL AUTO_INCREMENT,
  `fpZuschussGeplJahrProz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplQuartalProz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplQuartal` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplKooperationProz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplKooperation` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplWerbekostenProz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplWerbekosten` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplSonstige1Proz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplSonstige1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplSonstige2Proz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplSonstige2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplSkontiProz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplSkonti` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplGesamtProz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGeplGesamt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewJahrProz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewQuartalProz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewQuartal` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewKooperationProz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewKooperation` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewWerbekostenProz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewWerbekosten` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewSonstige1Proz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewSonstige1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewSonstige2Proz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewSonstige2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewSkontiProz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewSkonti` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewGesamtProz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZuschussGewGesamt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KundenZuschussID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `kwterminierungposition` (
  `kwPositionID` int(11) NOT NULL AUTO_INCREMENT,
  `auftragID` int(11) NOT NULL DEFAULT 0,
  `fapID` int(11) NOT NULL DEFAULT 0,
  `kw` tinyint(4) NOT NULL DEFAULT 0,
  `DateStart` date NOT NULL DEFAULT '0001-01-01',
  `DateEnde` date NOT NULL DEFAULT '0001-01-01',
  `bManuell` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`kwPositionID`),
  KEY `auftragID` (`auftragID`),
  CONSTRAINT `kwterminierungposition_ibfk_1` FOREIGN KEY (`auftragID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lagerbereich` (
  `LagerbereichID` int(11) NOT NULL AUTO_INCREMENT,
  `LagerOrtID` int(11) NOT NULL DEFAULT 0,
  `BereichsleiterID` int(11) DEFAULT NULL,
  `aNummer` varchar(100) NOT NULL DEFAULT '',
  `aBez` varchar(100) NOT NULL DEFAULT '',
  `aBemerkung` varchar(100) NOT NULL DEFAULT '',
  `fplaenge` decimal(8,2) NOT NULL DEFAULT 0.00,
  `fpbreite` decimal(8,2) NOT NULL DEFAULT 0.00,
  `fphoehe` decimal(8,2) NOT NULL DEFAULT 0.00,
  `tragkraft` int(11) NOT NULL DEFAULT 0,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `bDefault` tinyint(4) NOT NULL DEFAULT 0,
  `hoeheWE` int(11) DEFAULT NULL,
  `breiteWE` int(11) DEFAULT NULL,
  `laengeWE` int(11) DEFAULT NULL,
  `bBereichsperre` tinyint(4) NOT NULL DEFAULT 0,
  `bArchiv` tinyint(4) DEFAULT 0,
  PRIMARY KEY (`LagerbereichID`),
  UNIQUE KEY `Index_LagerOrtID_aNummer` (`LagerOrtID`,`aNummer`),
  KEY `AK_Key_LagerOrtID` (`LagerOrtID`),
  KEY `AK_Key_BereichsleiterID` (`BereichsleiterID`),
  CONSTRAINT `lagerbereich_ibfk_2` FOREIGN KEY (`BereichsleiterID`) REFERENCES `personal` (`PersID`) ON DELETE SET NULL,
  CONSTRAINT `lagerbereich_ibfk_3` FOREIGN KEY (`LagerOrtID`) REFERENCES `lagerort` (`LagerOrtID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=204 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lagerbewegung` (
  `LagerbewegungID` int(11) NOT NULL AUTO_INCREMENT,
  `BelegID` int(11) DEFAULT NULL,
  `InventurID` int(11) DEFAULT NULL,
  `FEAuftragID` int(11) DEFAULT NULL,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpMengeBefore` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `dateBewegDatum` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `bBewegungTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aSeriennummer` varchar(255) DEFAULT NULL,
  `aChargennummer` varchar(255) DEFAULT NULL,
  `aArtikelnummer` varchar(255) NOT NULL DEFAULT '',
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `LagerPlatzID` int(11) NOT NULL DEFAULT 0,
  `aBelegNr` varchar(255) NOT NULL DEFAULT '',
  `aLagerBez` varchar(255) NOT NULL DEFAULT '',
  `aBelegTyp` varchar(30) NOT NULL DEFAULT '',
  `aText` varchar(255) NOT NULL DEFAULT '',
  `eBewegungsBereich` tinyint(4) NOT NULL DEFAULT 0,
  `aUserName` varchar(250) NOT NULL DEFAULT '',
  `aGebindenummer` varchar(100) DEFAULT NULL,
  `FAPID` int(11) DEFAULT NULL,
  `PackmittelID` int(11) DEFAULT NULL,
  `aZeichnungsnummer` varchar(255) DEFAULT NULL,
  `aVersion` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`LagerbewegungID`),
  KEY `AK_Key_WawI` (`BelegID`),
  KEY `AK_Key_Inventur` (`InventurID`),
  KEY `AK_Key_FeAuftrag` (`FEAuftragID`),
  KEY `Index_BewegTyp` (`bBewegungTyp`),
  KEY `Index_Bereich` (`eBewegungsBereich`),
  KEY `Index_VariantenID` (`VariantenID`),
  KEY `FAPID` (`FAPID`),
  KEY `Index_LagerplatzID` (`LagerPlatzID`),
  KEY `PackmittelID` (`PackmittelID`),
  KEY `Index_ArtNr` (`aArtikelnummer`),
  KEY `Index_Seriennr` (`aSeriennummer`),
  KEY `Index_Charge` (`aChargennummer`),
  KEY `Index_Gebindenr` (`aGebindenummer`),
  KEY `Index_Datum` (`dateBewegDatum`),
  CONSTRAINT `lagerbewegung_ibfk_1` FOREIGN KEY (`BelegID`) REFERENCES `einkaufbeleg` (`BelegID`) ON DELETE SET NULL,
  CONSTRAINT `lagerbewegung_ibfk_2` FOREIGN KEY (`InventurID`) REFERENCES `inventur` (`InventurID`) ON DELETE SET NULL,
  CONSTRAINT `lagerbewegung_ibfk_3` FOREIGN KEY (`FEAuftragID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE SET NULL,
  CONSTRAINT `lagerbewegung_ibfk_4` FOREIGN KEY (`FAPID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE SET NULL,
  CONSTRAINT `lagerbewegung_ibfk_5` FOREIGN KEY (`PackmittelID`) REFERENCES `packmittellagerentnahme` (`packmittellagerentnahmeid`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lagerbuchungselektion` (
  `LagerbuchungSelektionID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(40) NOT NULL DEFAULT '',
  `eArt` tinyint(4) NOT NULL DEFAULT 0,
  `eVerknuepfung` tinyint(4) NOT NULL DEFAULT 0,
  `fpVon` int(11) NOT NULL DEFAULT 0,
  `fpBis` int(11) NOT NULL DEFAULT 0,
  `AusgangsLagerOrtID` int(11) NOT NULL DEFAULT 0,
  `AusgangsLOBereichID` int(11) NOT NULL DEFAULT 0,
  `AusgangsLOPlatzID` int(11) NOT NULL DEFAULT 0,
  `ZiellagerOrtID` int(11) NOT NULL DEFAULT 0,
  `ZielLOBereichID` int(11) NOT NULL DEFAULT 0,
  `ZielLOPlatzID` int(11) NOT NULL DEFAULT 0,
  `fpUmlagerungsmenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  PRIMARY KEY (`LagerbuchungSelektionID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lagereinrichtung` (
  `LagerEinrichtungID` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `InventurLoeschen` tinyint(4) NOT NULL DEFAULT 0,
  `bInvLoeschFlag` tinyint(4) NOT NULL DEFAULT 0,
  `StandardlagerID` int(11) NOT NULL DEFAULT 0,
  `bMLFuehren` tinyint(4) NOT NULL DEFAULT 0,
  `defaultStuecklistenPreislistenID` tinyint(4) NOT NULL DEFAULT 0,
  `fpObergrenzeA` decimal(19,6) DEFAULT 0.000000,
  `fpUntergrenzeC` decimal(19,6) DEFAULT 0.000000,
  `eDispositionsTypA` tinyint(4) NOT NULL DEFAULT 0,
  `eDispositionsTypB` tinyint(4) NOT NULL DEFAULT 0,
  `eDispositionsTypC` tinyint(4) NOT NULL DEFAULT 0,
  `fpObergrenzeA_zuletztVerw` decimal(19,6) DEFAULT 0.000000,
  `fpUntergrenzeC_zuletztVerw` decimal(19,6) DEFAULT 0.000000,
  `ArtikelUmsatzAbcUntergrenzeA` decimal(19,6) DEFAULT 0.000000,
  `ArtikelUmsatzAbcUntergrenzeB` decimal(19,6) DEFAULT 0.000000,
  `ArtikelUmsatzAbcAuswertungsArt` tinyint(4) NOT NULL DEFAULT 0,
  `ArtikelUmsatzAbcBerechnungsArt` tinyint(4) NOT NULL DEFAULT 0,
  `fpGemeinkostenZuschlag` decimal(19,6) DEFAULT 0.000000,
  `fpGewinnUndRisikoZuschlag` decimal(19,6) DEFAULT 0.000000,
  `fpLohnkostensatz` decimal(19,6) DEFAULT 0.000000,
  `KalkulationsschemaVerkauf` int(11) DEFAULT NULL,
  `KalkulationsschemaProduktion` int(11) DEFAULT NULL,
  `ZweitwaehrungID` int(11) NOT NULL DEFAULT 7,
  `DefaultVariantenBezeichnung` tinyint(4) NOT NULL DEFAULT 0,
  `bLagerplatzPruefung` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`LagerEinrichtungID`),
  KEY `AK_Key_Standardlager` (`StandardlagerID`),
  KEY `KalkulationsschemaVerkauf` (`KalkulationsschemaVerkauf`),
  KEY `KalkulationsschemaProduktion` (`KalkulationsschemaProduktion`),
  CONSTRAINT `lagereinrichtung_ibfk_2` FOREIGN KEY (`KalkulationsschemaVerkauf`) REFERENCES `kalkulationsschema` (`KalkulationsschemaID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `lagereinrichtung_ibfk_3` FOREIGN KEY (`KalkulationsschemaProduktion`) REFERENCES `kalkulationsschema` (`KalkulationsschemaID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `lagereinrichtung_ibfk_4` FOREIGN KEY (`StandardlagerID`) REFERENCES `lagerplatz` (`LagerplatzID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lagereinzelobjekte` (
  `LagerObjektID` int(11) NOT NULL AUTO_INCREMENT,
  `LagerplatzID` int(11) NOT NULL DEFAULT 0,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `aSeriennummer` varchar(255) NOT NULL DEFAULT '',
  `aChargenNummer` varchar(255) NOT NULL DEFAULT '',
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `dateHerstellung` date DEFAULT NULL,
  `dateVerfall` date DEFAULT NULL,
  `dateEinkauf` date DEFAULT NULL,
  `fpEKP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aBemerkungen` text DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `HerstellerID` int(11) DEFAULT NULL,
  `aZeichnungsnummer` varchar(255) NOT NULL DEFAULT '',
  `aVersion` varchar(255) NOT NULL DEFAULT '',
  `FapID` int(11) DEFAULT NULL,
  `xNullMengeFlag` tinyint(4) NOT NULL DEFAULT 0,
  `EKFaktorID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `EinkaufArtikelPositionenID` int(11) DEFAULT NULL,
  `EinkaufsBelegID` int(11) DEFAULT NULL,
  `bTowerAusgelagert` tinyint(4) NOT NULL DEFAULT 0,
  `KundenID` int(11) DEFAULT NULL,
  `bTowerEingelagert` tinyint(4) NOT NULL DEFAULT 0,
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`LagerObjektID`),
  KEY `AK_Key_LagerplatzID` (`LagerplatzID`),
  KEY `AK_Key_ArtikelID` (`VariantenID`),
  KEY `AK_Key_LieferantID` (`LieferantID`),
  KEY `AK_Key_HerstellerID` (`HerstellerID`),
  KEY `AK_Key_EKFaktorID` (`EKFaktorID`),
  KEY `AK_Key_FapID` (`FapID`),
  KEY `KundenID` (`KundenID`),
  KEY `EinkaufArtikelPositionenID` (`EinkaufArtikelPositionenID`),
  KEY `EinkaufsBelegID` (`EinkaufsBelegID`),
  CONSTRAINT `lagereinzelobjekte_ibfk_1` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`),
  CONSTRAINT `lagereinzelobjekte_ibfk_10` FOREIGN KEY (`EinkaufArtikelPositionenID`) REFERENCES `einkaufartikelpositionen` (`EinkaufArtikelPositionenID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `lagereinzelobjekte_ibfk_11` FOREIGN KEY (`EinkaufsBelegID`) REFERENCES `einkaufbeleg` (`BelegID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `lagereinzelobjekte_ibfk_2` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`),
  CONSTRAINT `lagereinzelobjekte_ibfk_4` FOREIGN KEY (`HerstellerID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `lagereinzelobjekte_ibfk_5` FOREIGN KEY (`LieferantID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `lagereinzelobjekte_ibfk_6` FOREIGN KEY (`FapID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE,
  CONSTRAINT `lagereinzelobjekte_ibfk_7` FOREIGN KEY (`EKFaktorID`) REFERENCES `einkauffaktor` (`EKFaktorID`),
  CONSTRAINT `lagereinzelobjekte_ibfk_9` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lagereinzelobjekte_archiv` (
  `LagerObjektID` int(11) NOT NULL AUTO_INCREMENT,
  `LagerplatzID` int(11) NOT NULL DEFAULT 0,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `FapID` int(11) DEFAULT NULL,
  `aSeriennummer` varchar(255) NOT NULL DEFAULT '',
  `aChargenNummer` varchar(255) NOT NULL DEFAULT '',
  `aZeichnungsnummer` varchar(255) NOT NULL DEFAULT '',
  `aVersion` varchar(255) NOT NULL DEFAULT '',
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `dateHerstellung` date DEFAULT NULL,
  `dateVerfall` date DEFAULT NULL,
  `dateEinkauf` date DEFAULT NULL,
  `fpEKP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aBemerkungen` text DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `HerstellerID` int(11) DEFAULT NULL,
  `xNullMengeFlag` tinyint(4) NOT NULL DEFAULT 0,
  `EKFaktorID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`LagerObjektID`),
  KEY `AK_Key_LagerplatzID` (`LagerplatzID`),
  KEY `AK_Key_ArtikelID` (`VariantenID`),
  KEY `AK_Key_LieferantID` (`LieferantID`),
  KEY `AK_Key_HerstellerID` (`HerstellerID`),
  KEY `AK_Key_EKFaktorID` (`EKFaktorID`),
  KEY `AK_Key_FapID` (`FapID`),
  CONSTRAINT `lagereinzelobjekte_archiv_ibfk_1` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`),
  CONSTRAINT `lagereinzelobjekte_archiv_ibfk_2` FOREIGN KEY (`FapID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE,
  CONSTRAINT `lagereinzelobjekte_archiv_ibfk_3` FOREIGN KEY (`HerstellerID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `lagereinzelobjekte_archiv_ibfk_4` FOREIGN KEY (`EKFaktorID`) REFERENCES `einkauffaktor` (`EKFaktorID`),
  CONSTRAINT `lagereinzelobjekte_archiv_ibfk_5` FOREIGN KEY (`LieferantID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `lagereinzelobjekte_archiv_ibfk_6` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lagerort` (
  `LagerOrtID` int(11) NOT NULL AUTO_INCREMENT,
  `PersIDSachbearbeiter` int(11) DEFAULT NULL,
  `AnschriftID` int(11) DEFAULT NULL,
  `aNummer` varchar(40) NOT NULL DEFAULT '',
  `aBez` varchar(40) NOT NULL DEFAULT '',
  `aNotizen` text NOT NULL,
  `Durchlaufzeit` int(11) NOT NULL DEFAULT 0,
  `letzteLagerBewegung` date NOT NULL DEFAULT '0001-01-01',
  `angelegtAm` date NOT NULL DEFAULT '0001-01-01',
  `bLagerSperre` tinyint(4) NOT NULL DEFAULT 0,
  `LagerWert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `aPostfach` varchar(30) NOT NULL DEFAULT '',
  `aEmail` varchar(100) NOT NULL DEFAULT '',
  `aFax` varchar(40) NOT NULL DEFAULT '',
  `aTel` varchar(20) NOT NULL DEFAULT '',
  `aVorw` varchar(20) NOT NULL DEFAULT '',
  `aMobil` varchar(20) NOT NULL DEFAULT '',
  `aMobilvorw` varchar(20) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `eTyp` tinyint(4) NOT NULL DEFAULT 1,
  `bBedarfsliste` tinyint(4) NOT NULL DEFAULT 1,
  `bArchiv` tinyint(4) DEFAULT 0,
  PRIMARY KEY (`LagerOrtID`),
  UNIQUE KEY `Index_Nummer` (`aNummer`),
  KEY `AK_Key_PersID` (`PersIDSachbearbeiter`),
  KEY `AK_Key_AnschriftID` (`AnschriftID`),
  CONSTRAINT `lagerort_ibfk_2` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `lagerort_ibfk_3` FOREIGN KEY (`PersIDSachbearbeiter`) REFERENCES `personal` (`PersID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lagerplanung` (
  `LagerplanungID` int(11) NOT NULL AUTO_INCREMENT,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `ePlanungstyp` tinyint(4) NOT NULL DEFAULT 0,
  `dateTermin` date NOT NULL DEFAULT '0001-01-01',
  `LagerplatzID` int(11) DEFAULT NULL,
  `ePrioritaet` tinyint(4) NOT NULL DEFAULT 0,
  `aGeschaeftspartner` varchar(255) NOT NULL DEFAULT '',
  `aBelegnummer` varchar(255) NOT NULL DEFAULT '',
  `WaWiBelegID` int(11) DEFAULT NULL,
  `FertigungsAuftragID` int(11) DEFAULT NULL,
  `dateErstellt` date NOT NULL DEFAULT '0001-01-01',
  `MatPosID` int(11) DEFAULT NULL,
  `WaWiBelegPosID` int(11) DEFAULT NULL,
  `StklstPosID` int(11) DEFAULT NULL,
  `CheckTag` tinyint(4) NOT NULL DEFAULT 0,
  `CheckTag2` tinyint(4) NOT NULL DEFAULT 0,
  `datefaellig` date DEFAULT NULL,
  `dateFATermin` date DEFAULT NULL,
  PRIMARY KEY (`LagerplanungID`),
  KEY `AK_Key_ArtikelID` (`VariantenID`),
  KEY `FertigungsAuftragID` (`FertigungsAuftragID`),
  KEY `WaWiBelegID` (`WaWiBelegID`),
  KEY `AK_Key_LagerplatzID` (`LagerplatzID`),
  CONSTRAINT `lagerplanung_ibfk_1` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE,
  CONSTRAINT `lagerplanung_ibfk_5` FOREIGN KEY (`WaWiBelegID`) REFERENCES `einkaufbeleg` (`BelegID`) ON DELETE CASCADE,
  CONSTRAINT `lagerplanung_ibfk_6` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE CASCADE,
  CONSTRAINT `lagerplanung_ibfk_7` FOREIGN KEY (`FertigungsAuftragID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lagerplatz` (
  `LagerplatzID` int(11) NOT NULL AUTO_INCREMENT,
  `LagerbereichID` int(11) NOT NULL DEFAULT 0,
  `VariantenID` int(11) DEFAULT NULL,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `aBez` varchar(40) NOT NULL DEFAULT '',
  `kapazitaet` int(11) NOT NULL DEFAULT 0,
  `fpTragkraft` decimal(9,2) NOT NULL DEFAULT 0.00,
  `fpTragkraftWE` int(11) DEFAULT NULL,
  `fpLaenge` decimal(9,2) NOT NULL DEFAULT 0.00,
  `fpLaengeWE` int(11) DEFAULT NULL,
  `fpBreite` decimal(9,2) NOT NULL DEFAULT 0.00,
  `fpBreiteWE` int(11) DEFAULT NULL,
  `fpHoehe` decimal(9,2) NOT NULL DEFAULT 0.00,
  `fpHoeheWE` int(11) DEFAULT NULL,
  `bDefault` tinyint(4) NOT NULL DEFAULT 0,
  `LagerortID` int(11) NOT NULL DEFAULT 0,
  `bArchiv` tinyint(4) DEFAULT 0,
  `bLagerplatzSperre` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`LagerplatzID`),
  UNIQUE KEY `Index_unique` (`LagerbereichID`,`Nummer`),
  KEY `AK_Key_LagerbereichID` (`LagerbereichID`),
  KEY `AK_Key_VariantenID` (`VariantenID`),
  KEY `AK_Key_LagerOrtID` (`LagerortID`),
  CONSTRAINT `lagerplatz_ibfk_1` FOREIGN KEY (`LagerbereichID`) REFERENCES `lagerbereich` (`LagerbereichID`) ON DELETE CASCADE,
  CONSTRAINT `lagerplatz_ibfk_2` FOREIGN KEY (`LagerortID`) REFERENCES `lagerort` (`LagerOrtID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=204 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lagervariante` (
  `LagerVarianteID` int(11) NOT NULL AUTO_INCREMENT,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `fpMinbestand` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpNormbestand` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpMaxbestand` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpBestand` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `aBemerkung` varchar(250) NOT NULL DEFAULT '',
  `bInventur` tinyint(4) NOT NULL DEFAULT 0,
  `fpBestellt` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpVerfuegt` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `bGesperrt` tinyint(4) NOT NULL DEFAULT 0,
  `fpInProduktion` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `LagerplatzID` int(11) NOT NULL DEFAULT 0,
  `fpReserviert` decimal(14,4) DEFAULT NULL,
  `fpRetoureEK` decimal(14,4) DEFAULT NULL,
  `fpRetoureVK` decimal(14,4) DEFAULT NULL,
  PRIMARY KEY (`LagerVarianteID`),
  UNIQUE KEY `Index_Variante_Lagerplatz` (`VariantenID`,`LagerplatzID`),
  KEY `AK_Key_LagerplatzID` (`LagerplatzID`),
  CONSTRAINT `lagervariante_ibfk_1` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE,
  CONSTRAINT `lagervariante_ibfk_2` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `land` (
  `LandID` int(11) NOT NULL AUTO_INCREMENT,
  `SprachID` int(11) NOT NULL DEFAULT 0,
  `aLandname` varchar(60) NOT NULL DEFAULT '',
  `aVorwahl` varchar(10) NOT NULL DEFAULT '',
  `aKrzZeichen` char(3) NOT NULL DEFAULT '',
  `WaehrungID` int(11) NOT NULL DEFAULT 0,
  `LandArtID` int(11) NOT NULL DEFAULT 0,
  `LandRegionID` int(11) NOT NULL DEFAULT 0,
  `BundeslandBezeichnungID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `blobFlagge` longblob DEFAULT NULL,
  `aIntrastatKrzZeichen` char(2) DEFAULT NULL,
  `Druckflags` tinyint(4) NOT NULL DEFAULT 0,
  `aLandnameENG` varchar(60) DEFAULT NULL,
  `aLandnameSPA` varchar(60) DEFAULT NULL,
  `aLandnameFRE` varchar(60) DEFAULT NULL,
  `csvLangTags` varchar(255) DEFAULT NULL,
  `aISO3166_A3` char(3) DEFAULT NULL,
  PRIMARY KEY (`LandID`),
  UNIQUE KEY `Index_Name` (`aLandname`),
  UNIQUE KEY `Index_NameENG` (`aLandnameENG`),
  UNIQUE KEY `Index_NameFRE` (`aLandnameFRE`),
  UNIQUE KEY `Index_NameSPA` (`aLandnameSPA`),
  KEY `AK_Key_SprachID` (`SprachID`),
  KEY `AK_Key_WaehrungID` (`WaehrungID`),
  KEY `AK_Key_LandRegionID` (`LandRegionID`),
  KEY `AK_Key_BundeslandBezeichnungID` (`BundeslandBezeichnungID`),
  KEY `AK_Key_LandartID` (`LandArtID`),
  CONSTRAINT `land_ibfk_2` FOREIGN KEY (`LandArtID`) REFERENCES `landart` (`LandArtID`),
  CONSTRAINT `land_ibfk_3` FOREIGN KEY (`LandRegionID`) REFERENCES `landregion` (`LandRegionID`),
  CONSTRAINT `land_ibfk_7` FOREIGN KEY (`SprachID`) REFERENCES `sprache` (`glSprachID`),
  CONSTRAINT `land_ibfk_8` FOREIGN KEY (`WaehrungID`) REFERENCES `waehrung` (`WaehrungID`),
  CONSTRAINT `land_ibfk_9` FOREIGN KEY (`BundeslandBezeichnungID`) REFERENCES `bundeslandbezeichnung` (`BundeslandBezeichnungID`)
) ENGINE=InnoDB AUTO_INCREMENT=910 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `landart` (
  `LandArtID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`LandArtID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `landregion` (
  `LandRegionID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`LandRegionID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `laufendenummern` (
  `aBez` varchar(40) NOT NULL DEFAULT '',
  `aBeschreibung` varchar(80) NOT NULL DEFAULT '',
  `aWert` varchar(40) NOT NULL DEFAULT '',
  `bAlpha` tinyint(4) NOT NULL DEFAULT 0,
  `maxlen` tinyint(4) NOT NULL DEFAULT 0,
  `eTyp` smallint(6) NOT NULL DEFAULT 0,
  `eKategorie` tinyint(4) NOT NULL DEFAULT 0,
  `nummernindex` int(11) NOT NULL DEFAULT 0,
  `bAllowAlpha` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`aBez`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `laufendezeiterfassung` (
  `LaufendeZeiterfassungID` int(11) NOT NULL AUTO_INCREMENT,
  `FapAgID` int(11) NOT NULL DEFAULT 0,
  `MaschineID` int(11) NOT NULL DEFAULT 0,
  `ArbeitskraftID` int(11) NOT NULL DEFAULT 0,
  `eArbeitsschritt` tinyint(4) NOT NULL DEFAULT 0,
  `dtStart` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dtEnde` datetime DEFAULT NULL,
  PRIMARY KEY (`LaufendeZeiterfassungID`),
  KEY `FapAgID` (`FapAgID`),
  KEY `ArbeitskraftID` (`ArbeitskraftID`),
  KEY `MaschineID` (`MaschineID`),
  CONSTRAINT `laufendezeiterfassung_ibfk_1` FOREIGN KEY (`FapAgID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `laufendezeiterfassung_ibfk_2` FOREIGN KEY (`ArbeitskraftID`) REFERENCES `arbeitskraft` (`ARBEITSKRAFTID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `laufendezeiterfassung_ibfk_3` FOREIGN KEY (`MaschineID`) REFERENCES `maschine` (`MASCHINENID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `leiharbeiter` (
  `LeihArbID` int(11) NOT NULL AUTO_INCREMENT,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `PersBildID` int(11) NOT NULL DEFAULT 1,
  `TitelID` int(11) NOT NULL DEFAULT 0,
  `AnredeID` int(11) NOT NULL DEFAULT 0,
  `PersGrupID` int(11) NOT NULL DEFAULT 0,
  `AnschriftID` int(11) NOT NULL DEFAULT 0,
  `AusGrundID` int(11) NOT NULL DEFAULT 0,
  `FunkID` int(11) NOT NULL DEFAULT 0,
  `AbtID` int(11) NOT NULL DEFAULT 0,
  `SprachID` int(11) DEFAULT NULL,
  `KostenstelleID` int(11) DEFAULT NULL,
  `KostentraegerID` int(11) DEFAULT NULL,
  `SchichtModellSetID` int(11) DEFAULT NULL,
  `KSatzEinheitID` int(11) NOT NULL DEFAULT 1,
  `LieferantID` int(11) DEFAULT NULL,
  `PMonatsabschlussID` int(11) NOT NULL DEFAULT 0,
  `PJahresabschlussID` int(11) NOT NULL DEFAULT 0,
  `aLieferantNummer` int(11) NOT NULL DEFAULT 0,
  `aVName` varchar(100) NOT NULL DEFAULT '',
  `aName` varchar(100) NOT NULL DEFAULT '',
  `Matchcode` varchar(20) NOT NULL DEFAULT '',
  `aVorw` varchar(20) NOT NULL DEFAULT '',
  `aTel` varchar(20) NOT NULL DEFAULT '',
  `aFaxVorw` varchar(20) NOT NULL DEFAULT '',
  `aFax` varchar(20) NOT NULL DEFAULT '',
  `aPagerVorw` varchar(20) NOT NULL DEFAULT '',
  `aPager` varchar(20) NOT NULL DEFAULT '',
  `aHandyVorw` varchar(20) NOT NULL DEFAULT '',
  `aHandy` varchar(20) NOT NULL DEFAULT '',
  `aEMail` varchar(100) NOT NULL DEFAULT '',
  `aWeb` varchar(100) NOT NULL DEFAULT '',
  `aPrivTelVorw` varchar(20) NOT NULL DEFAULT '',
  `aPrivTel` varchar(20) NOT NULL DEFAULT '',
  `aPrivFaxVorw` varchar(20) NOT NULL DEFAULT '',
  `aPrivFax` varchar(20) NOT NULL DEFAULT '',
  `aPrivHandyVorw` varchar(20) NOT NULL DEFAULT '',
  `aPrivHandy` varchar(20) NOT NULL DEFAULT '',
  `aPrivPagerVorw` varchar(20) NOT NULL DEFAULT '',
  `aPrivPager` varchar(20) NOT NULL DEFAULT '',
  `aPrivEMail` varchar(100) NOT NULL DEFAULT '',
  `sozialvers_nr` varchar(20) NOT NULL DEFAULT '',
  `aText` text NOT NULL,
  `dateAustritt` date DEFAULT NULL,
  `dateEintritt` date DEFAULT NULL,
  `fpKostensatz` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpMaxUeberstunden` decimal(10,2) DEFAULT NULL,
  `bNochaktiv` tinyint(4) NOT NULL DEFAULT 0,
  `bPPS` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `BereichID` int(11) DEFAULT NULL,
  `eDokArt` tinyint(4) NOT NULL DEFAULT 0,
  `DokNr` varchar(32) NOT NULL DEFAULT '',
  `SteuerID` varchar(11) DEFAULT NULL,
  `ZetaUserGuid` varchar(36) DEFAULT NULL,
  `fpStundenvortrag` decimal(10,2) NOT NULL DEFAULT 0.00,
  `ZetaLfdNummer` int(11) DEFAULT NULL,
  `fpMaxMinusstunden` decimal(10,2) DEFAULT NULL,
  PRIMARY KEY (`LeihArbID`),
  UNIQUE KEY `index_AnschriftID` (`AnschriftID`),
  UNIQUE KEY `Index_LeihArbNr` (`Nummer`),
  KEY `AK_Key_FunkID` (`FunkID`),
  KEY `AK_Key_AbtID` (`AbtID`),
  KEY `AK_Key_SprachID` (`SprachID`),
  KEY `AK_Key_KostenstelleID` (`KostenstelleID`),
  KEY `AK_Key_KostentraegerID` (`KostentraegerID`),
  KEY `AK_Key_PMonatsabschlussID` (`PMonatsabschlussID`),
  KEY `AK_Key_UJahresabschlussID` (`PJahresabschlussID`),
  KEY `AK_Key_BereichID` (`BereichID`),
  CONSTRAINT `leiharbeiter_ibfk_1` FOREIGN KEY (`FunkID`) REFERENCES `funktion` (`FunkID`),
  CONSTRAINT `leiharbeiter_ibfk_10` FOREIGN KEY (`KostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `leiharbeiter_ibfk_12` FOREIGN KEY (`SprachID`) REFERENCES `sprache` (`glSprachID`),
  CONSTRAINT `leiharbeiter_ibfk_13` FOREIGN KEY (`BereichID`) REFERENCES `bereiche` (`BereicheID`) ON DELETE SET NULL,
  CONSTRAINT `leiharbeiter_ibfk_2` FOREIGN KEY (`AbtID`) REFERENCES `abteilung` (`AbtID`),
  CONSTRAINT `leiharbeiter_ibfk_7` FOREIGN KEY (`PMonatsabschlussID`) REFERENCES `pmonatsabschluss` (`PMonatsabschlussID`),
  CONSTRAINT `leiharbeiter_ibfk_8` FOREIGN KEY (`PJahresabschlussID`) REFERENCES `pjahresabschluss` (`PJahresabschlussID`),
  CONSTRAINT `leiharbeiter_ibfk_9` FOREIGN KEY (`KostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `leiharbeiterdokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`),
  CONSTRAINT `leiharbeiterdokumente_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `leiharbeiter` (`LeihArbID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lieferantenartikel_bilder` (
  `LieferantenartikelBildID` int(11) NOT NULL AUTO_INCREMENT,
  `LieferantenartikelID` int(11) NOT NULL DEFAULT 0,
  `blobBild` longblob NOT NULL,
  PRIMARY KEY (`LieferantenartikelBildID`),
  KEY `AK_Key_LieferantenArtikelstammID` (`LieferantenartikelID`),
  CONSTRAINT `lieferantenartikel_bilder_ibfk_1` FOREIGN KEY (`LieferantenartikelID`) REFERENCES `lieferantenartikelstamm` (`LieferantenArtikelstammID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lieferantenartikelkategorienzuordnung` (
  `KategorienID` int(11) NOT NULL DEFAULT 0,
  `LieferantenArtikelstammID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KategorienID`,`LieferantenArtikelstammID`),
  KEY `AK_Key_KategorienID` (`KategorienID`),
  KEY `AK_Key_LieferantenartikelstammID` (`LieferantenArtikelstammID`),
  CONSTRAINT `lieferantenartikelkategorienzuordnung_ibfk_2` FOREIGN KEY (`LieferantenArtikelstammID`) REFERENCES `lieferantenartikelstamm` (`LieferantenArtikelstammID`) ON DELETE CASCADE,
  CONSTRAINT `lieferantenartikelkategorienzuordnung_ibfk_3` FOREIGN KEY (`KategorienID`) REFERENCES `kategorien` (`KategorienID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lieferantenartikelstamm` (
  `LieferantenArtikelstammID` int(11) NOT NULL AUTO_INCREMENT,
  `LieferantID` int(11) NOT NULL DEFAULT 0,
  `VariantenID` int(11) DEFAULT NULL,
  `WarengruppenID` int(11) DEFAULT NULL,
  `dateGueltig` date DEFAULT NULL,
  `dateVon` date DEFAULT NULL,
  `bSpezifischerPreis` tinyint(4) NOT NULL DEFAULT 0,
  `aBezeichnung1` varchar(60) NOT NULL DEFAULT '',
  `aBezeichnung2` varchar(60) NOT NULL DEFAULT '',
  `aLiefMatchcode` varchar(60) NOT NULL DEFAULT '',
  `aBestellnummer` varchar(60) NOT NULL DEFAULT '',
  `aZeichnungsnummer` varchar(60) NOT NULL DEFAULT '',
  `aBarcode` varchar(60) NOT NULL DEFAULT '',
  `aHerstellernummer` varchar(60) NOT NULL DEFAULT '',
  `aHersteller` varchar(60) NOT NULL DEFAULT '',
  `fpPreis` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpEVP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpGebinde` decimal(9,2) NOT NULL DEFAULT 0.00,
  `fpRabatt` decimal(12,2) NOT NULL DEFAULT 0.00,
  `fpGewicht` decimal(11,4) NOT NULL DEFAULT 0.0000,
  `fpKupferpreis` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpKupferzahl` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `GarantieEK` smallint(6) NOT NULL DEFAULT 0,
  `aBemerkung` varchar(255) NOT NULL DEFAULT '',
  `fpMinBestellmenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `aURL` varchar(255) NOT NULL DEFAULT '',
  `versionhash` bigint(20) NOT NULL DEFAULT 0,
  `eKupfermerker` tinyint(4) NOT NULL DEFAULT 0,
  `fpLieferzeit` decimal(12,2) NOT NULL DEFAULT 0.00,
  `fpLieferzeitWE` int(11) NOT NULL DEFAULT 0,
  `RohstoffID` int(11) DEFAULT NULL,
  `deziLohnminuten` smallint(5) unsigned NOT NULL DEFAULT 0,
  `EKFaktorID` int(11) NOT NULL DEFAULT 1,
  `WaehrungID` int(11) NOT NULL DEFAULT 0,
  `aVersion` varchar(60) NOT NULL DEFAULT '',
  `bVerkaufKonsignation` tinyint(4) NOT NULL DEFAULT 0,
  `bEinkaufKonsignation` tinyint(4) NOT NULL DEFAULT 0,
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  `dateGeaendert` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateLtzEinkauf` date DEFAULT NULL,
  `dateLtzVerkauf` date DEFAULT NULL,
  `eEkEinheitModus` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`LieferantenArtikelstammID`),
  KEY `AK_Key_LieferantID` (`LieferantID`),
  KEY `AK_Key_VariantenID` (`VariantenID`),
  KEY `AK_Key_WarengruppenID` (`WarengruppenID`),
  KEY `fpLieferzeitWE` (`fpLieferzeitWE`),
  KEY `RohstoffID` (`RohstoffID`),
  KEY `WaehrungID` (`WaehrungID`),
  KEY `EKFaktorID` (`EKFaktorID`),
  KEY `Index_Bestellnummer` (`aBestellnummer`),
  CONSTRAINT `lieferantenartikelstamm_ibfk_2` FOREIGN KEY (`LieferantID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `lieferantenartikelstamm_ibfk_3` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE,
  CONSTRAINT `lieferantenartikelstamm_ibfk_4` FOREIGN KEY (`WarengruppenID`) REFERENCES `kategorien` (`KategorienID`) ON DELETE SET NULL,
  CONSTRAINT `lieferantenartikelstamm_ibfk_5` FOREIGN KEY (`fpLieferzeitWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `lieferantenartikelstamm_ibfk_6` FOREIGN KEY (`RohstoffID`) REFERENCES `rohstoffpreise` (`RohstoffpreisID`),
  CONSTRAINT `lieferantenartikelstamm_ibfk_8` FOREIGN KEY (`WaehrungID`) REFERENCES `waehrung` (`WaehrungID`),
  CONSTRAINT `lieferantenartikelstamm_ibfk_9` FOREIGN KEY (`EKFaktorID`) REFERENCES `einkauffaktor` (`EKFaktorID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lieferbedingung` (
  `LieferbedingungID` int(11) NOT NULL AUTO_INCREMENT,
  `aCode` varchar(5) NOT NULL DEFAULT '',
  `aBeschreibung` varchar(50) NOT NULL DEFAULT '',
  `TexteID` int(11) DEFAULT NULL,
  PRIMARY KEY (`LieferbedingungID`),
  UNIQUE KEY `I_aCode` (`aCode`),
  KEY `AK_Key_TexteID` (`TexteID`),
  CONSTRAINT `lieferbedingung_ibfk_2` FOREIGN KEY (`TexteID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `liefererfahrung` (
  `LiefererfahrungID` int(11) NOT NULL DEFAULT 0,
  `aBez` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`LiefererfahrungID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `listenposition` (
  `POSITIONID` int(11) NOT NULL AUTO_INCREMENT,
  `WURZELBMID` int(11) NOT NULL DEFAULT 0,
  `BLATTBMID` int(11) NOT NULL DEFAULT 0,
  `FPMENGEVARBLATT` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `FPMENGEVARBLATTWE` int(11) DEFAULT NULL,
  `BKOSTENFIX` tinyint(4) NOT NULL DEFAULT 0,
  `PositionNummer` int(11) NOT NULL DEFAULT 0,
  `Level` int(11) NOT NULL DEFAULT 0,
  `FPMENGEFIXBLATT` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `FPMENGEFIXBLATTWE` int(11) DEFAULT NULL,
  PRIMARY KEY (`POSITIONID`),
  KEY `AK_Key_Wurzel` (`WURZELBMID`),
  KEY `AK_Key_Blatt` (`BLATTBMID`),
  KEY `AK_Key_Einheit` (`FPMENGEFIXBLATTWE`,`FPMENGEVARBLATTWE`),
  KEY `FPMENGEVARBLATTWE` (`FPMENGEVARBLATTWE`),
  CONSTRAINT `listenposition_ibfk_2` FOREIGN KEY (`BLATTBMID`) REFERENCES `betriebsmittel` (`BETRIEBSMITTELID`),
  CONSTRAINT `listenposition_ibfk_4` FOREIGN KEY (`FPMENGEVARBLATTWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `listenposition_ibfk_5` FOREIGN KEY (`WURZELBMID`) REFERENCES `betriebsmittel` (`BETRIEBSMITTELID`),
  CONSTRAINT `listenposition_ibfk_6` FOREIGN KEY (`FPMENGEFIXBLATTWE`) REFERENCES `ppseinheit` (`EinheitID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `listviewcolumnindices` (
  `ListViewID` int(11) NOT NULL DEFAULT 0,
  `PhysicalIndex` tinyint(4) NOT NULL DEFAULT 0,
  `Virtualindex` tinyint(4) NOT NULL DEFAULT 0,
  `Width` smallint(6) NOT NULL DEFAULT 0,
  `bVisible` tinyint(4) NOT NULL DEFAULT 1,
  `aName` varchar(100) DEFAULT '',
  `ProfileID` int(11) NOT NULL DEFAULT 0,
  UNIQUE KEY `I_Prof_LV_Phys` (`ProfileID`,`ListViewID`,`PhysicalIndex`),
  KEY `AK_Key_ListviewID` (`ListViewID`),
  CONSTRAINT `listviewcolumnindices_ibfk_1` FOREIGN KEY (`ListViewID`) REFERENCES `listviews` (`ListViewID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `listviewcolumnindices_ibfk_2` FOREIGN KEY (`ProfileID`) REFERENCES `profiles` (`ProfileID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `listviewcolumnsort` (
  `ListViewID` int(11) NOT NULL DEFAULT 0,
  `SortColumnIdx` tinyint(4) NOT NULL DEFAULT 0,
  `bAsc` tinyint(4) NOT NULL DEFAULT 1,
  `ProfileID` int(11) NOT NULL DEFAULT 0,
  UNIQUE KEY `I_Pro_Lv_SrtIdx` (`ProfileID`,`ListViewID`,`SortColumnIdx`),
  KEY `AK_Key_UserID` (`ListViewID`),
  CONSTRAINT `listviewcolumnsort_ibfk_1` FOREIGN KEY (`ListViewID`) REFERENCES `listviews` (`ListViewID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `listviewcolumnsort_ibfk_2` FOREIGN KEY (`ProfileID`) REFERENCES `profiles` (`ProfileID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `listviews` (
  `ListViewID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`ListViewID`),
  UNIQUE KEY `I_aName` (`aName`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lizenzverwaltung` (
  `LizenzID` int(11) NOT NULL AUTO_INCREMENT,
  `KundenID` int(11) NOT NULL DEFAULT 0,
  `WaWi` smallint(6) NOT NULL DEFAULT 0,
  `WaWi_Pers` smallint(6) NOT NULL DEFAULT 0,
  `WaWi_CRM` smallint(6) NOT NULL DEFAULT 0,
  `RW` smallint(6) NOT NULL DEFAULT 0,
  `RW_AlgBh` smallint(6) NOT NULL DEFAULT 0,
  `RW_Ctrl` smallint(6) NOT NULL DEFAULT 0,
  `PPS` smallint(6) NOT NULL DEFAULT 0,
  `PPS_KpzPln` smallint(6) NOT NULL DEFAULT 0,
  `Terminal` smallint(6) NOT NULL DEFAULT 0,
  `aZPVersion` varchar(5) NOT NULL DEFAULT '',
  `dateDatum` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `aBemerkung` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`LizenzID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lockedtables` (
  `LockedTableID` int(11) NOT NULL DEFAULT 0,
  `aTabelle` varchar(100) NOT NULL DEFAULT '',
  `UserID` int(11) NOT NULL DEFAULT 0,
  `Version` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`LockedTableID`),
  UNIQUE KEY `Index_aTabelle` (`aTabelle`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `loggingtabelle` (
  `LogID` int(11) NOT NULL AUTO_INCREMENT,
  `aUserName` varchar(255) NOT NULL DEFAULT '',
  `dateDatum` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `TabellenID` int(11) NOT NULL DEFAULT 0,
  `DatensatzID` int(11) NOT NULL DEFAULT 0,
  `aBemerkung` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`LogID`),
  KEY `Index_DatensatzID` (`DatensatzID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `logistikeinrichtung` (
  `TransportDienstID` int(11) NOT NULL DEFAULT 0,
  `TransportArtID` int(11) NOT NULL DEFAULT 0,
  `VersionHash` int(11) NOT NULL DEFAULT 0,
  `PackerID` int(11) NOT NULL DEFAULT 0,
  `aDatenbank` varchar(255) NOT NULL DEFAULT '',
  `WrTransportArtID` int(11) DEFAULT NULL,
  `Direktversand` tinyint(4) NOT NULL DEFAULT 1,
  `aLieferabrufArchivPfad` varchar(255) NOT NULL DEFAULT '',
  KEY `TransportArtID` (`TransportArtID`),
  KEY `TransportDienstID` (`TransportDienstID`),
  KEY `PackerID` (`PackerID`),
  KEY `WrTransportArtID` (`WrTransportArtID`),
  CONSTRAINT `logistikeinrichtung_ibfk_2` FOREIGN KEY (`TransportArtID`) REFERENCES `transportarten` (`glTransportartenID`),
  CONSTRAINT `logistikeinrichtung_ibfk_3` FOREIGN KEY (`TransportDienstID`) REFERENCES `transportdienste` (`glTransportdienstID`),
  CONSTRAINT `logistikeinrichtung_ibfk_4` FOREIGN KEY (`PackerID`) REFERENCES `personal` (`PersID`),
  CONSTRAINT `logistikeinrichtung_ibfk_5` FOREIGN KEY (`WrTransportArtID`) REFERENCES `transportarten` (`glTransportartenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lohngruppe` (
  `LohngruppeID` int(11) NOT NULL DEFAULT 0,
  `aLohngruppe` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`LohngruppeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mahnstufe` (
  `MahnStufeID` int(11) NOT NULL AUTO_INCREMENT,
  `MahntextID` int(11) DEFAULT NULL,
  `KulanzTage` int(11) NOT NULL DEFAULT 7,
  `fpZinssatz` decimal(17,4) NOT NULL DEFAULT 0.0000,
  `fpGebuehr` decimal(17,4) NOT NULL DEFAULT 0.0000,
  `bMaxMahnStufe` tinyint(4) NOT NULL DEFAULT 0,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `MahnstufentextID` int(11) DEFAULT NULL,
  PRIMARY KEY (`MahnStufeID`),
  UNIQUE KEY `BUCHUNGSTEXT_PK` (`MahntextID`),
  KEY `MahnstufentextID` (`MahnstufentextID`),
  CONSTRAINT `mahnstufe_ibfk_1` FOREIGN KEY (`MahnstufentextID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `mahnstufe_ibfk_2` FOREIGN KEY (`MahntextID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mahnvorschlag` (
  `MVorschlagID` int(11) NOT NULL AUTO_INCREMENT,
  `KundenID` int(11) DEFAULT NULL,
  `dateAktMahn` date NOT NULL DEFAULT '0001-01-01',
  `dateZahlungsziel` date NOT NULL DEFAULT '0001-01-01',
  `fpGebuehr` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `AnspID` int(11) DEFAULT NULL,
  `AnschriftID` int(11) NOT NULL DEFAULT 0,
  `fpBetrag` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpZinsen` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `AnzahlOP` int(11) NOT NULL DEFAULT 0,
  `dateLtzBuch` date NOT NULL DEFAULT '0001-01-01',
  `bMahnStatus` int(11) NOT NULL DEFAULT 0,
  `aFirma` varchar(160) NOT NULL DEFAULT '',
  `Mahnstufe` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `aText` text NOT NULL,
  `bSeitenumbruch` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`MVorschlagID`),
  KEY `AK_Key_KundenID` (`KundenID`),
  CONSTRAINT `mahnvorschlag_ibfk_1` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mahnweseneinrichtung` (
  `EinrichtungID` int(11) NOT NULL AUTO_INCREMENT,
  `bAutomatischArchivieren` tinyint(4) NOT NULL DEFAULT 0,
  `ArchivierenAb` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`EinrichtungID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mandant` (
  `MandID` int(11) NOT NULL DEFAULT 0,
  `aFirm1` varchar(100) NOT NULL DEFAULT '',
  `aFirm2` varchar(100) NOT NULL DEFAULT '',
  `AnschriftID` int(11) NOT NULL DEFAULT 0,
  `SprachID` int(11) NOT NULL DEFAULT 0,
  `aVorwahl` varchar(20) NOT NULL DEFAULT '',
  `aTelefon` varchar(40) NOT NULL DEFAULT '',
  `aFax` varchar(40) NOT NULL DEFAULT '',
  `aEmail` varchar(100) NOT NULL DEFAULT '',
  `aWeb` varchar(100) NOT NULL DEFAULT '',
  `aNotizen` varchar(255) NOT NULL DEFAULT '',
  `aVorstand1` varchar(40) NOT NULL DEFAULT '',
  `aVorstand2` varchar(40) NOT NULL DEFAULT '',
  `aFirmenkurzbez` varchar(100) NOT NULL DEFAULT '',
  `aUnternehmensart` varchar(100) NOT NULL DEFAULT '',
  `aAGB` text NOT NULL,
  `aBuchBis` varchar(10) NOT NULL DEFAULT '',
  `aBuchVon` varchar(10) NOT NULL DEFAULT '',
  `aAuswMnt` varchar(10) NOT NULL DEFAULT '',
  `bIstSteuer` tinyint(4) NOT NULL DEFAULT 0,
  `aUmstID` varchar(40) NOT NULL DEFAULT '',
  `aSteuerNr` varchar(40) NOT NULL DEFAULT '',
  `aHandelsregister` varchar(40) NOT NULL DEFAULT '',
  `bSperre` tinyint(4) NOT NULL DEFAULT 0,
  `WaehrungID` int(11) NOT NULL DEFAULT 0,
  `BankverbindungenID` int(11) DEFAULT NULL,
  `KredID` int(11) DEFAULT NULL,
  `fpDollarKurs` decimal(21,8) NOT NULL DEFAULT 0.00000000,
  `TageskursID` int(11) NOT NULL DEFAULT 0,
  `blBild` mediumblob DEFAULT NULL,
  `aZephirVersion` varchar(10) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `aSMTP_Server` varchar(60) NOT NULL DEFAULT '',
  `SMTP_Port` int(11) NOT NULL DEFAULT 25,
  `BUFA_Nr` int(11) NOT NULL DEFAULT 0,
  `Einrichtungsstatus` int(11) NOT NULL DEFAULT 511,
  `fpEnergietarif` decimal(15,2) NOT NULL DEFAULT 0.00,
  `aTransportversicherung` varchar(255) NOT NULL DEFAULT '',
  `SMTP_Auth` tinyint(4) NOT NULL DEFAULT 0,
  `timeOfflineBegin` time NOT NULL DEFAULT '00:00:00',
  `timeOfflineEnd` time NOT NULL DEFAULT '00:00:00',
  `fpBackupFaktor` float(6,5) NOT NULL DEFAULT 0.53700,
  `SMTP_maxCopies` int(11) NOT NULL DEFAULT 0,
  `SMTP_Delay` int(11) NOT NULL DEFAULT 0,
  `blEmailBild1` mediumblob DEFAULT NULL,
  `blEmailBild2` mediumblob DEFAULT NULL,
  `aEmailBild1` varchar(100) DEFAULT NULL,
  `aEmailBild2` varchar(100) DEFAULT NULL,
  `aGlaeubigerID` varchar(35) NOT NULL DEFAULT '',
  `FinanzamtID` int(11) DEFAULT NULL,
  `eSteuerzahlerTyp` tinyint(4) NOT NULL DEFAULT 0,
  `eUStIDArt` tinyint(4) NOT NULL DEFAULT 0,
  `eSteuerNrArt` tinyint(4) NOT NULL DEFAULT 0,
  `bQStMwStBefreit` tinyint(4) NOT NULL DEFAULT 0,
  `bQStGwStBefreit` tinyint(4) NOT NULL DEFAULT 0,
  `bQStGewinnBefreit` tinyint(4) NOT NULL DEFAULT 0,
  `eSteuerregelung` tinyint(4) NOT NULL DEFAULT 0,
  `Wirtschaftstaetigkeit` int(11) DEFAULT NULL,
  `PrefProfileID` int(11) DEFAULT NULL,
  `bFirmenKurzbezAnzeigen` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`MandID`),
  KEY `AK_Key_KredID` (`KredID`),
  KEY `AK_Key_WaehrungID` (`WaehrungID`),
  KEY `AK_Key_BankVerbindungenID` (`BankverbindungenID`),
  KEY `AK_Key_SpracheID` (`SprachID`),
  KEY `AnschriftID` (`AnschriftID`),
  KEY `FinanzamtID` (`FinanzamtID`),
  KEY `PrefProfileID` (`PrefProfileID`),
  CONSTRAINT `mandant_ibfk_10` FOREIGN KEY (`PrefProfileID`) REFERENCES `profiles` (`ProfileID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `mandant_ibfk_2` FOREIGN KEY (`KredID`) REFERENCES `kreditkarte` (`KredID`),
  CONSTRAINT `mandant_ibfk_5` FOREIGN KEY (`WaehrungID`) REFERENCES `waehrung` (`WaehrungID`),
  CONSTRAINT `mandant_ibfk_6` FOREIGN KEY (`BankverbindungenID`) REFERENCES `bankverbindungen` (`BankVerbindungenID`) ON DELETE SET NULL,
  CONSTRAINT `mandant_ibfk_7` FOREIGN KEY (`SprachID`) REFERENCES `sprache` (`glSprachID`),
  CONSTRAINT `mandant_ibfk_8` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `mandant_ibfk_9` FOREIGN KEY (`FinanzamtID`) REFERENCES `finanzaemter` (`FinanzamtID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mandantendokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  `dokumentenid` int(11) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mandantensprache` (
  `MandantenspracheID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `SprachID` int(11) NOT NULL DEFAULT 0,
  `Version` int(11) NOT NULL DEFAULT 0,
  `aCultureName` varchar(32) NOT NULL DEFAULT '',
  `ISO639_2B` char(3) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`MandantenspracheID`),
  UNIQUE KEY `Index_aBezeichnung` (`aBezeichnung`),
  KEY `SprachID` (`SprachID`),
  CONSTRAINT `mandantensprache_ibfk_1` FOREIGN KEY (`SprachID`) REFERENCES `sprache` (`glSprachID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `maschine` (
  `MASCHINENID` int(11) NOT NULL AUTO_INCREMENT,
  `RessourcenHeaderID` int(11) DEFAULT NULL,
  `SchichtModellSetID` int(11) DEFAULT NULL,
  `BILDID` int(11) DEFAULT NULL,
  `UNTERTYPID` int(11) DEFAULT NULL,
  `DETAILID` int(11) DEFAULT NULL,
  `WARTUNGID` int(11) DEFAULT NULL,
  `KOSTENTRAEGERID` int(11) DEFAULT NULL,
  `KOSTENSTELLEID` int(11) DEFAULT NULL,
  `ASERIENNUMMER` varchar(250) NOT NULL DEFAULT '',
  `ABEMERKUNG` text NOT NULL,
  `ABEMERKUNGHISTORY` text NOT NULL,
  `LangtextID` int(11) DEFAULT NULL,
  `fpLaufzeitTageProJahr` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `fpRuestenStundenProTag` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `fpBearbeitenStundenProTag` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `fpFlaechenBedarf` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `fpStromRuesten` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `fpStromBearbeiten` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `fpSonstKostenStundeRuesten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpSonstKostenStundeBearbeiten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpSonstKostenJahr` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `anlagenGutID` int(11) DEFAULT NULL,
  `fpInstandhaltungKostenJahr` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `NutzungsdauerKalkulatorisch` int(11) NOT NULL DEFAULT 0,
  `NutzungsdauerBilanziell` int(11) NOT NULL DEFAULT 0,
  `Anschaffungsjahr` int(11) NOT NULL DEFAULT 0,
  `fpAnschaffungskosten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpWiederbeschaffungskosten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpSchrottwert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpZinssatz` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  `dateStillgelegt` date DEFAULT NULL,
  PRIMARY KEY (`MASCHINENID`),
  KEY `AK_Key_DetailID` (`DETAILID`),
  KEY `AK_Key_UnterTypID` (`UNTERTYPID`),
  KEY `AK_Key_SchichtModellSetID` (`SchichtModellSetID`),
  KEY `AK_Key_Wartung` (`WARTUNGID`),
  KEY `AK_Key_Header` (`RessourcenHeaderID`),
  KEY `AK_Key_Anlagengut` (`anlagenGutID`),
  KEY `LangtextID` (`LangtextID`),
  CONSTRAINT `maschine_ibfk_1` FOREIGN KEY (`DETAILID`) REFERENCES `ressourcendetaildatensatz` (`RESSOURCENDETAILID`),
  CONSTRAINT `maschine_ibfk_12` FOREIGN KEY (`UNTERTYPID`) REFERENCES `strukturtyp` (`StrukturTypID`) ON DELETE SET NULL,
  CONSTRAINT `maschine_ibfk_13` FOREIGN KEY (`anlagenGutID`) REFERENCES `anlagegut` (`AnlagegutID`),
  CONSTRAINT `maschine_ibfk_15` FOREIGN KEY (`LangtextID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL,
  CONSTRAINT `maschine_ibfk_3` FOREIGN KEY (`WARTUNGID`) REFERENCES `wartungsdaten` (`WARTUNGID`),
  CONSTRAINT `maschine_ibfk_6` FOREIGN KEY (`RessourcenHeaderID`) REFERENCES `ressourcenheader` (`RessourcenHeaderID`),
  CONSTRAINT `maschine_ibfk_7` FOREIGN KEY (`SchichtModellSetID`) REFERENCES `schichtplanset` (`SchichtplanSetID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `maschine_bild` (
  `MaschBildID` int(11) NOT NULL AUTO_INCREMENT,
  `MASCHINEID` int(11) NOT NULL DEFAULT 0,
  `blobBild` longblob NOT NULL,
  PRIMARY KEY (`MaschBildID`),
  KEY `AK_Key_MaschineID` (`MASCHINEID`),
  CONSTRAINT `maschine_bild_ibfk_1` FOREIGN KEY (`MASCHINEID`) REFERENCES `maschine` (`MASCHINENID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `maschinenmeldung` (
  `MeldungsID` int(11) NOT NULL AUTO_INCREMENT,
  `PersID` int(11) DEFAULT NULL,
  `datetimeVon` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `datetimeBis` datetime DEFAULT NULL,
  `aBeschreibung` varchar(250) NOT NULL DEFAULT '',
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `RessourcenHeaderID` int(11) DEFAULT NULL,
  PRIMARY KEY (`MeldungsID`),
  KEY `AK_Key_RessHeaderID` (`RessourcenHeaderID`),
  CONSTRAINT `maschinenmeldung_ibfk_1` FOREIGN KEY (`RessourcenHeaderID`) REFERENCES `ressourcenheader` (`RessourcenHeaderID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `maschinenprotokoll` (
  `PROTOKOLLID` int(11) NOT NULL AUTO_INCREMENT,
  `WARTUNGID` int(11) NOT NULL DEFAULT 0,
  `ETYP` tinyint(4) NOT NULL DEFAULT 0,
  `DATEERSTELLTAM` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `DATELETZTEAENDERUNG` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `ATEXT` text NOT NULL,
  PRIMARY KEY (`PROTOKOLLID`),
  KEY `AK_Key_Wartung` (`WARTUNGID`),
  CONSTRAINT `maschinenprotokoll_ibfk_1` FOREIGN KEY (`WARTUNGID`) REFERENCES `wartungsdaten` (`WARTUNGID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `materialcache` (
  `UserID` int(11) DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `VariantenID` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `materialentnahmeschein` (
  `MaterialentnahmescheinID` int(11) NOT NULL AUTO_INCREMENT,
  `AuftragID` int(11) NOT NULL DEFAULT 0,
  `aMaterialentnahmescheinnummer` varchar(100) NOT NULL DEFAULT '',
  `dateAngelegt` datetime DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `Bearbeiter` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`MaterialentnahmescheinID`),
  KEY `AK_Key_AuftragID` (`AuftragID`),
  CONSTRAINT `materialentnahmeschein_ibfk_1` FOREIGN KEY (`AuftragID`) REFERENCES `fertigungsauftrag` (`AuftragID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mehrfachkalkulation` (
  `MehrfachkalkulationID` int(11) NOT NULL AUTO_INCREMENT,
  `Bericht` int(11) DEFAULT NULL,
  `EkpKalkulationsArt` int(11) NOT NULL DEFAULT 0,
  `EkpKalkulationsWert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `KalkulationsSchema` int(11) NOT NULL DEFAULT 0,
  `KalkulationsAnwendung` int(11) NOT NULL DEFAULT 0,
  `versionhash` bigint(20) NOT NULL DEFAULT 0,
  `bKatalogArtikel` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`MehrfachkalkulationID`),
  KEY `Bericht` (`Bericht`),
  CONSTRAINT `mehrfachkalkulation_ibfk_1` FOREIGN KEY (`Bericht`) REFERENCES `benutzerreport` (`BenutzerReportID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `menuliste` (
  `MenuVersID` int(11) NOT NULL AUTO_INCREMENT,
  `Liste` text NOT NULL,
  PRIMARY KEY (`MenuVersID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `messagelog` (
  `messageLogID` int(11) NOT NULL AUTO_INCREMENT,
  `eZephirAnwendung` tinyint(4) NOT NULL DEFAULT 0,
  `dtLogzeit` datetime NOT NULL DEFAULT current_timestamp(),
  `eMessageType` tinyint(4) NOT NULL DEFAULT 0,
  `eMessageOptions` tinyint(4) NOT NULL DEFAULT 0,
  `aDisplayMessage` text DEFAULT NULL,
  `aDisplayCaption` text DEFAULT NULL,
  `aLogMessage` text DEFAULT NULL,
  `aLogException` text DEFAULT NULL,
  `UserID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`messageLogID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `messwert` (
  `messwertID` int(11) NOT NULL AUTO_INCREMENT,
  `stichprobenID` int(11) DEFAULT NULL,
  `aNummer` varchar(100) DEFAULT NULL,
  `fpIstVar` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `aIstAttr` varchar(100) DEFAULT NULL,
  `eErgebnis` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`messwertID`),
  KEY `stichprobenID` (`stichprobenID`),
  CONSTRAINT `messwert_ibfk_1` FOREIGN KEY (`stichprobenID`) REFERENCES `stichprobe` (`stichprobenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mitarbeiterzahl` (
  `aAnzahl` varchar(255) NOT NULL DEFAULT '',
  `MitarbeiterzahlID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`MitarbeiterzahlID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `monatsabschluss` (
  `MonatsabschlussID` int(11) NOT NULL AUTO_INCREMENT,
  `SachKontoID` int(11) NOT NULL DEFAULT 0,
  `PeriodeID` int(11) NOT NULL DEFAULT 0,
  `dateLtzBuchung` date NOT NULL DEFAULT '0001-01-01',
  `fpUmsatzHabenPlan` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollPlan` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenFakt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollFakt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  PRIMARY KEY (`MonatsabschlussID`),
  KEY `AK_PeriodeID` (`PeriodeID`),
  KEY `AK_KontoID` (`SachKontoID`),
  CONSTRAINT `monatsabschluss_ibfk_3` FOREIGN KEY (`PeriodeID`) REFERENCES `buchungsperiode` (`PeriodeID`),
  CONSTRAINT `monatsabschluss_ibfk_4` FOREIGN KEY (`SachKontoID`) REFERENCES `sachkonto` (`SachKontoID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mrl_pskontos` (
  `PIdx` bigint(20) NOT NULL AUTO_INCREMENT,
  `ID1` int(11) DEFAULT NULL,
  `ID2` int(11) DEFAULT NULL,
  `ID3` int(11) DEFAULT NULL,
  `ID4` int(11) DEFAULT NULL,
  `ID5` int(11) DEFAULT NULL,
  `ID6` int(11) DEFAULT NULL,
  `ID7` int(11) DEFAULT NULL,
  `ID8` int(11) DEFAULT NULL,
  `ID9` int(11) DEFAULT NULL,
  `UserID` int(11) NOT NULL DEFAULT 0,
  `ConnectionID` int(11) NOT NULL DEFAULT 0,
  `State` tinyint(4) NOT NULL DEFAULT 0,
  `Counter` int(11) NOT NULL DEFAULT 0,
  `TsCreated` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `TsLocked` datetime DEFAULT NULL,
  `LiveTime` time DEFAULT NULL,
  `ID10` int(11) DEFAULT NULL,
  `ID11` int(11) DEFAULT NULL,
  `ID12` int(11) DEFAULT NULL,
  `ID13` int(11) DEFAULT NULL,
  `ID14` int(11) DEFAULT NULL,
  `ID15` int(11) DEFAULT NULL,
  `ID16` int(11) DEFAULT NULL,
  `ID17` int(11) DEFAULT NULL,
  `ID18` int(11) DEFAULT NULL,
  `ID19` int(11) DEFAULT NULL,
  `ID20` int(11) DEFAULT NULL,
  `ID21` int(11) DEFAULT NULL,
  `ID22` int(11) DEFAULT NULL,
  `ID23` int(11) DEFAULT NULL,
  `ID24` int(11) DEFAULT NULL,
  `ID25` int(11) DEFAULT NULL,
  `ID26` int(11) DEFAULT NULL,
  `ID27` int(11) DEFAULT NULL,
  `ID28` int(11) DEFAULT NULL,
  `ID29` int(11) DEFAULT NULL,
  `ID30` int(11) DEFAULT NULL,
  `ID31` int(11) DEFAULT NULL,
  `ID32` int(11) DEFAULT NULL,
  `ID33` int(11) DEFAULT NULL,
  `ID34` int(11) DEFAULT NULL,
  `ID35` int(11) DEFAULT NULL,
  `ID36` int(11) DEFAULT NULL,
  `ID37` int(11) DEFAULT NULL,
  `ID38` int(11) DEFAULT NULL,
  `ID39` int(11) DEFAULT NULL,
  `ID40` int(11) DEFAULT NULL,
  `ID41` int(11) DEFAULT NULL,
  `ID42` int(11) DEFAULT NULL,
  `ID43` int(11) DEFAULT NULL,
  `ID44` int(11) DEFAULT NULL,
  `ID45` int(11) DEFAULT NULL,
  `ID46` int(11) DEFAULT NULL,
  `ID47` int(11) DEFAULT NULL,
  `ID48` int(11) DEFAULT NULL,
  `ID49` int(11) DEFAULT NULL,
  `ID50` int(11) DEFAULT NULL,
  `ID51` int(11) DEFAULT NULL,
  `ID52` int(11) DEFAULT NULL,
  `ID53` int(11) DEFAULT NULL,
  `ID54` int(11) DEFAULT NULL,
  `ID55` int(11) DEFAULT NULL,
  `ID56` int(11) DEFAULT NULL,
  `ID57` int(11) DEFAULT NULL,
  `ID58` int(11) DEFAULT NULL,
  `ID59` int(11) DEFAULT NULL,
  `ID60` int(11) DEFAULT NULL,
  `ID61` int(11) DEFAULT NULL,
  `ID62` int(11) DEFAULT NULL,
  `ID63` int(11) DEFAULT NULL,
  `ID64` int(11) DEFAULT NULL,
  `ID65` int(11) DEFAULT NULL,
  `ID66` int(11) DEFAULT NULL,
  `ID67` int(11) DEFAULT NULL,
  `ID68` int(11) DEFAULT NULL,
  `ID69` int(11) DEFAULT NULL,
  `ID70` int(11) DEFAULT NULL,
  `ID71` int(11) DEFAULT NULL,
  `ID72` int(11) DEFAULT NULL,
  `ID73` int(11) DEFAULT NULL,
  `ID74` int(11) DEFAULT NULL,
  `ID75` int(11) DEFAULT NULL,
  `ID76` int(11) DEFAULT NULL,
  `ID77` int(11) DEFAULT NULL,
  `ID78` int(11) DEFAULT NULL,
  `ID79` int(11) DEFAULT NULL,
  `ID80` int(11) DEFAULT NULL,
  `ID81` int(11) DEFAULT NULL,
  `ID82` int(11) DEFAULT NULL,
  `ID83` int(11) DEFAULT NULL,
  `ID84` int(11) DEFAULT NULL,
  `ID85` int(11) DEFAULT NULL,
  `ID86` int(11) DEFAULT NULL,
  `ID87` int(11) DEFAULT NULL,
  `ID88` int(11) DEFAULT NULL,
  `ID89` int(11) DEFAULT NULL,
  `ID90` int(11) DEFAULT NULL,
  `ID91` int(11) DEFAULT NULL,
  `ID92` int(11) DEFAULT NULL,
  `ID93` int(11) DEFAULT NULL,
  `ID94` int(11) DEFAULT NULL,
  `ID95` int(11) DEFAULT NULL,
  `ID96` int(11) DEFAULT NULL,
  `ID97` int(11) DEFAULT NULL,
  `ID98` int(11) DEFAULT NULL,
  `ID99` int(11) DEFAULT NULL,
  `ID100` int(11) DEFAULT NULL,
  `ID101` int(11) DEFAULT NULL,
  `ID102` int(11) DEFAULT NULL,
  `ID103` int(11) DEFAULT NULL,
  `ID104` int(11) DEFAULT NULL,
  `ID105` int(11) DEFAULT NULL,
  `ID106` int(11) DEFAULT NULL,
  `ID107` int(11) DEFAULT NULL,
  `ID108` int(11) DEFAULT NULL,
  `ID109` int(11) DEFAULT NULL,
  `ID110` int(11) DEFAULT NULL,
  `ID111` int(11) DEFAULT NULL,
  `ID112` int(11) DEFAULT NULL,
  `ID113` int(11) DEFAULT NULL,
  `ID114` int(11) DEFAULT NULL,
  `ID115` int(11) DEFAULT NULL,
  `ID116` int(11) DEFAULT NULL,
  `ID117` int(11) DEFAULT NULL,
  `ID118` int(11) DEFAULT NULL,
  `ID119` int(11) DEFAULT NULL,
  `ID120` int(11) DEFAULT NULL,
  `ID121` int(11) DEFAULT NULL,
  `ID122` int(11) DEFAULT NULL,
  `ID123` int(11) DEFAULT NULL,
  `ID124` int(11) DEFAULT NULL,
  `ID125` int(11) DEFAULT NULL,
  `ID126` int(11) DEFAULT NULL,
  `ID127` int(11) DEFAULT NULL,
  `ID128` int(11) DEFAULT NULL,
  `ID129` int(11) DEFAULT NULL,
  `ID130` int(11) DEFAULT NULL,
  `ID131` int(11) DEFAULT NULL,
  `ID132` int(11) DEFAULT NULL,
  PRIMARY KEY (`PIdx`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 CHECKSUM=1 COMMENT='Ohne Transaktionslogik!';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mwstumstellung` (
  `MwStID` int(11) NOT NULL AUTO_INCREMENT,
  `eSKR` int(11) NOT NULL DEFAULT 0,
  `bErmaesigt` tinyint(4) NOT NULL DEFAULT 0,
  `dateUmstellung` date NOT NULL DEFAULT '2007-01-01',
  `fpSteuersatzAlt` decimal(6,3) NOT NULL DEFAULT 0.000,
  `fpSteuersatzNeu` decimal(6,3) NOT NULL DEFAULT 0.000,
  `StSchlEinkaufNeu` int(11) NOT NULL DEFAULT 0,
  `StSchlVerkaufNeu` int(11) NOT NULL DEFAULT 0,
  `KontoNeuMwSt` int(11) DEFAULT NULL,
  `KontoNeuVSt` int(11) DEFAULT NULL,
  `KontoNeuMwStNF` int(11) DEFAULT NULL,
  `KontoNeuErloes` int(11) DEFAULT NULL,
  `KontoNeuKosten` int(11) DEFAULT NULL,
  `KontoNeuSkontiKunden` int(11) DEFAULT NULL,
  `KontoNeuSkontiLieferanten` int(11) DEFAULT NULL,
  `KontoNeuInnerErwerbe` int(11) DEFAULT NULL,
  `KontoNeuInnerErloese` int(11) DEFAULT NULL,
  `KontoNeuInnerErwerbeVSt` int(11) DEFAULT NULL,
  `KontoNeuInnerErwerbeMwSt` int(11) DEFAULT NULL,
  `KontoNeuInnerErloeseVSt` int(11) DEFAULT NULL,
  `KontoNeuInnerErloeseMwSt` int(11) DEFAULT NULL,
  `fpSteuersatzAltBeleg` decimal(6,3) NOT NULL DEFAULT -1.000,
  `fpSteuersatzNeuBeleg` decimal(6,3) NOT NULL DEFAULT -1.000,
  PRIMARY KEY (`MwStID`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mydatabestandsabgleichlog` (
  `LoggingID` int(11) NOT NULL AUTO_INCREMENT,
  `ZeitpunktStart` datetime DEFAULT NULL,
  `ZeitpunktEnde` datetime DEFAULT NULL,
  `UserID` int(11) DEFAULT NULL,
  `etyp` tinyint(4) NOT NULL DEFAULT 0,
  `AnzahlDatensaetze` int(11) NOT NULL DEFAULT 0,
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `AMeldung` text DEFAULT NULL,
  PRIMARY KEY (`LoggingID`),
  KEY `UserID` (`UserID`),
  CONSTRAINT `mydatabestandsabgleichlog_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mydataexportlog` (
  `ExportLogID` int(11) NOT NULL AUTO_INCREMENT,
  `VariantenID` int(11) DEFAULT NULL,
  `aArtikelNummer` varchar(250) DEFAULT NULL,
  `aChargenNummer` varchar(250) DEFAULT NULL,
  `fpMenge` decimal(10,0) NOT NULL DEFAULT 0,
  `dateExport` datetime DEFAULT NULL,
  `BearbeiterID` int(11) DEFAULT NULL,
  `aBemerkung` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ExportLogID`),
  KEY `BearbeiterID` (`BearbeiterID`),
  KEY `VariantenID` (`VariantenID`),
  CONSTRAINT `mydataexportlog_ibfk_1` FOREIGN KEY (`BearbeiterID`) REFERENCES `user` (`UserID`) ON DELETE SET NULL,
  CONSTRAINT `mydataexportlog_ibfk_2` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `offene_posten` (
  `OPID` int(11) NOT NULL AUTO_INCREMENT,
  `BuchungID` int(11) NOT NULL DEFAULT 0,
  `KundenID` int(11) NOT NULL DEFAULT 0,
  `SachKontoID` int(11) NOT NULL DEFAULT 0,
  `eOPTyp` tinyint(4) NOT NULL DEFAULT 0,
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `eZahlungsart` tinyint(4) NOT NULL DEFAULT 0,
  `aBelegNr1` varchar(20) NOT NULL DEFAULT '',
  `aBelegNr2` varchar(20) NOT NULL DEFAULT '',
  `dateBelegDatum` date NOT NULL DEFAULT '0001-01-01',
  `dateErzeugt` date NOT NULL DEFAULT '0001-01-01',
  `dateAusgleich` date DEFAULT NULL,
  `dateFaelligmitSK2` date NOT NULL DEFAULT '0001-01-01',
  `dateFaelligmitSK1` date NOT NULL DEFAULT '0001-01-01',
  `dateFaelligohneSK` date NOT NULL DEFAULT '0001-01-01',
  `fpSkontoBetrag2` decimal(12,2) NOT NULL DEFAULT 0.00,
  `fpSkontoBetrag1` decimal(12,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSoll` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHaben` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpRestbetragSoll` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpRestbetragHaben` decimal(15,2) NOT NULL DEFAULT 0.00,
  `dateNeuFaellig` date DEFAULT NULL,
  `bMahnStatus` tinyint(4) NOT NULL DEFAULT 0,
  `MahnStufe` int(11) NOT NULL DEFAULT 0,
  `dateLtzMahn` date DEFAULT NULL,
  `fpZinsen` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `bMahnVorschlag` tinyint(4) NOT NULL DEFAULT 0,
  `bStunden` tinyint(4) NOT NULL DEFAULT 0,
  `bZVEinzel` tinyint(4) NOT NULL DEFAULT 0,
  `bZVSammel` tinyint(4) NOT NULL DEFAULT 0,
  `fpZahlungsBetrag` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpSkontoabzug` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `bZahlungGesperrt` tinyint(4) NOT NULL DEFAULT 0,
  `bZusammenfassen` tinyint(4) NOT NULL DEFAULT 0,
  `BankVerbindungID` int(11) DEFAULT NULL,
  `aVerwZweck1` varchar(35) NOT NULL DEFAULT '',
  `aVerwZweck2` varchar(35) NOT NULL DEFAULT '',
  `aVerwZweck3` varchar(35) NOT NULL DEFAULT '',
  `aVerwZweck4` varchar(35) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `eKontoArt` tinyint(4) NOT NULL DEFAULT 0,
  `fpKurs` decimal(21,8) NOT NULL DEFAULT 0.00000000,
  `WaehrungID` int(11) NOT NULL DEFAULT 0,
  `fpZahlungsKurs` decimal(21,8) NOT NULL DEFAULT 0.00000000,
  `bZahlungAusgeblendet` tinyint(4) NOT NULL DEFAULT 0,
  `SkontoSteuerschluessel` int(11) DEFAULT NULL,
  PRIMARY KEY (`OPID`),
  KEY `AK_Key_BuchungID` (`BuchungID`),
  KEY `AK_Key_KundenID` (`KundenID`),
  KEY `AK_Key_BankverbindungID` (`BankVerbindungID`),
  KEY `AK_Key_SachKontoID` (`SachKontoID`),
  KEY `AK_Key_WaehrungID` (`WaehrungID`),
  KEY `Index_Status` (`eStatus`),
  KEY `Index_Belegdatum` (`dateBelegDatum`),
  KEY `SkontoSteuerschluessel` (`SkontoSteuerschluessel`),
  CONSTRAINT `offene_posten_ibfk_2` FOREIGN KEY (`BankVerbindungID`) REFERENCES `bankverbindung` (`BankVerbindungID`),
  CONSTRAINT `offene_posten_ibfk_4` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `offene_posten_ibfk_5` FOREIGN KEY (`BuchungID`) REFERENCES `buchung` (`BuchungID`),
  CONSTRAINT `offene_posten_ibfk_6` FOREIGN KEY (`WaehrungID`) REFERENCES `waehrung` (`WaehrungID`),
  CONSTRAINT `offene_posten_ibfk_7` FOREIGN KEY (`SachKontoID`) REFERENCES `sachkonto` (`SachKontoID`),
  CONSTRAINT `offene_posten_ibfk_8` FOREIGN KEY (`SkontoSteuerschluessel`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opauslandszv` (
  `OPAuslandsZVID` int(11) NOT NULL AUTO_INCREMENT,
  `OPID` int(11) NOT NULL DEFAULT 0,
  `WeisungsSchluessel` int(11) NOT NULL DEFAULT 0,
  `eKostenverrechnung` tinyint(4) NOT NULL DEFAULT 0,
  `aZusatzInfo` varchar(30) NOT NULL DEFAULT '',
  `bAngabenBeschraenken` tinyint(4) NOT NULL DEFAULT 0,
  `bZahlungspflichtig` tinyint(4) NOT NULL DEFAULT 0,
  `aAnsprechpartner` varchar(35) NOT NULL DEFAULT '',
  `aBundesland` char(2) NOT NULL DEFAULT '',
  `aFirmennummer` varchar(8) NOT NULL DEFAULT '',
  `aZahlungsartschluessel` char(2) NOT NULL DEFAULT '',
  PRIMARY KEY (`OPAuslandsZVID`),
  KEY `AK_OPID` (`OPID`),
  CONSTRAINT `opauslandszv_ibfk_1` FOREIGN KEY (`OPID`) REFERENCES `offene_posten` (`OPID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opmahnungzuordnung` (
  `OPMahnungID` int(11) NOT NULL AUTO_INCREMENT,
  `MahnungID` int(11) NOT NULL DEFAULT 0,
  `OPID` int(11) NOT NULL DEFAULT 0,
  `eZahlungsart` int(11) NOT NULL DEFAULT 0,
  `dateBelegDatum` date NOT NULL DEFAULT '0001-01-01',
  `aBuchBelegNr` varchar(20) NOT NULL DEFAULT 'N',
  `dateFaelligohneSK` date NOT NULL DEFAULT '0001-01-01',
  `eOPTyp` int(11) NOT NULL DEFAULT 0,
  `MahnstufeOP` smallint(6) NOT NULL DEFAULT 0,
  `dateLtzMahnOP` date DEFAULT '0001-01-01',
  `fpBetragOP` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpZinsenOP` decimal(15,2) NOT NULL DEFAULT 0.00,
  `eStatus` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`OPMahnungID`),
  KEY `AK_glMahnungID` (`MahnungID`),
  KEY `AK_OPID` (`OPID`),
  CONSTRAINT `opmahnungzuordnung_ibfk_1` FOREIGN KEY (`OPID`) REFERENCES `offene_posten` (`OPID`),
  CONSTRAINT `opmahnungzuordnung_ibfk_2` FOREIGN KEY (`MahnungID`) REFERENCES `gedrucktemahn` (`MahnungID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opmeldedatensatz` (
  `OPMeldedatensatzID` int(11) NOT NULL AUTO_INCREMENT,
  `OPID` int(11) NOT NULL DEFAULT 0,
  `bTransithandel` tinyint(4) NOT NULL DEFAULT 0,
  `aWarenbezeichnungE` varchar(30) NOT NULL DEFAULT '',
  `KapitelNrE` int(11) NOT NULL DEFAULT 0,
  `aLand1` varchar(10) NOT NULL DEFAULT '',
  `aLaenderschluessel1` char(2) NOT NULL DEFAULT '',
  `fpBetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `bVerkaufAnFremde` tinyint(4) NOT NULL DEFAULT 0,
  `bVerkaufAnAnsaessige` tinyint(4) NOT NULL DEFAULT 0,
  `bLagerAusland` tinyint(4) NOT NULL DEFAULT 0,
  `aWarenbezeichnungV` varchar(30) NOT NULL DEFAULT '',
  `KapitelNrV` int(11) NOT NULL DEFAULT 0,
  `dateFallig` date DEFAULT NULL,
  `aLand2` varchar(10) NOT NULL DEFAULT '',
  `aLaenderschluessel2` char(2) NOT NULL DEFAULT '',
  `fpVerkaufspreis` decimal(15,2) NOT NULL DEFAULT 0.00,
  `aAngaben` varchar(140) NOT NULL DEFAULT '',
  `eBelegart` tinyint(4) NOT NULL DEFAULT 0,
  `Kennzahl` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`OPMeldedatensatzID`),
  KEY `AK_OPID` (`OPID`),
  CONSTRAINT `opmeldedatensatz_ibfk_1` FOREIGN KEY (`OPID`) REFERENCES `offene_posten` (`OPID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `optionswerticon` (
  `OptionswertIconID` int(11) NOT NULL AUTO_INCREMENT,
  `blobIcon` longblob NOT NULL,
  PRIMARY KEY (`OptionswertIconID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opzahlungzuordnung` (
  `OPZahlungID` int(11) NOT NULL AUTO_INCREMENT,
  `ZahlungspositionID` int(11) NOT NULL DEFAULT 0,
  `OPID` int(11) NOT NULL DEFAULT 0,
  `fpZahlungsBetrag` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpSkontoabzug` decimal(19,6) NOT NULL DEFAULT 0.000000,
  PRIMARY KEY (`OPZahlungID`),
  KEY `AK_ZahlungspositionID` (`ZahlungspositionID`),
  KEY `AK_OPID` (`OPID`),
  CONSTRAINT `opzahlungzuordnung_ibfk_2` FOREIGN KEY (`ZahlungspositionID`) REFERENCES `zahlungsposition` (`ZahlungspositionID`),
  CONSTRAINT `opzahlungzuordnung_ibfk_3` FOREIGN KEY (`OPID`) REFERENCES `offene_posten` (`OPID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ort` (
  `OrtID` int(11) NOT NULL AUTO_INCREMENT,
  `BundID` int(11) DEFAULT 0,
  `LandID` int(11) NOT NULL DEFAULT 0,
  `aPLZ` varchar(12) NOT NULL DEFAULT '',
  `aOrt` varchar(60) NOT NULL DEFAULT '',
  `bBenutzerdefiniert` tinyint(4) NOT NULL DEFAULT 0,
  `aVorwahl` varchar(9) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`OrtID`),
  KEY `AK_Key_BundID` (`BundID`),
  KEY `AK_Key_LandID` (`LandID`),
  KEY `Index_Name` (`aOrt`),
  CONSTRAINT `ort_ibfk_2` FOREIGN KEY (`LandID`) REFERENCES `land` (`LandID`),
  CONSTRAINT `ort_ibfk_3` FOREIGN KEY (`BundID`) REFERENCES `bundesland` (`BundID`)
) ENGINE=InnoDB AUTO_INCREMENT=103894 DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `packmittellagerentnahme` (
  `packmittellagerentnahmeid` int(11) NOT NULL AUTO_INCREMENT,
  `verladungid` int(11) NOT NULL DEFAULT 0,
  `sendung3positionid` int(11) DEFAULT NULL,
  `azeichnungsnummer` varchar(255) NOT NULL DEFAULT '',
  `fpEKPgesamt` decimal(19,6) NOT NULL DEFAULT 0.000000,
  PRIMARY KEY (`packmittellagerentnahmeid`),
  KEY `sendung3positionid` (`sendung3positionid`),
  KEY `verladungid` (`verladungid`),
  CONSTRAINT `packmittellagerentnahme_ibfk_1` FOREIGN KEY (`sendung3positionid`) REFERENCES `sendung3position` (`sendung3positionid`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `packmittellagerentnahme_ibfk_2` FOREIGN KEY (`verladungid`) REFERENCES `verladung` (`verladungid`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `packstuecknummer` (
  `sendung3positionid` int(11) NOT NULL DEFAULT 0,
  `nummer` int(11) NOT NULL DEFAULT 0,
  KEY `sendung3positionid` (`sendung3positionid`),
  KEY `Index_nummer` (`nummer`),
  CONSTRAINT `packstuecknummer_ibfk_1` FOREIGN KEY (`sendung3positionid`) REFERENCES `sendung3position` (`sendung3positionid`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pager` (
  `PagerID` int(11) NOT NULL DEFAULT 0,
  `aVorwahl` varchar(60) DEFAULT NULL,
  PRIMARY KEY (`PagerID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pakete` (
  `PaketID` int(11) NOT NULL AUTO_INCREMENT,
  `PackerID` int(11) NOT NULL DEFAULT 0,
  `SendungID` int(11) NOT NULL DEFAULT 0,
  `BearbeiterID` int(11) NOT NULL DEFAULT 0,
  `aGewicht` varchar(255) NOT NULL DEFAULT '0 g',
  `aPaketNummer` varchar(255) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `TransportArtID` int(11) NOT NULL DEFAULT 0,
  `BelegID` int(11) DEFAULT NULL,
  `PersID` int(11) DEFAULT NULL,
  `aBemerkung` varchar(255) NOT NULL DEFAULT '',
  `aStatus` varchar(255) NOT NULL DEFAULT '0',
  `AnschriftID` int(11) DEFAULT NULL,
  `aEmpfaenger` varchar(255) NOT NULL DEFAULT '',
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `bVersendet` tinyint(4) NOT NULL DEFAULT 0,
  `ODBCID` int(11) DEFAULT NULL,
  `aName` varchar(255) NOT NULL DEFAULT '',
  `aTelefon` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`PaketID`),
  KEY `PackerID` (`PackerID`),
  KEY `SendungID` (`SendungID`),
  KEY `BearbeiterID` (`BearbeiterID`),
  KEY `TransportArtID` (`TransportArtID`),
  KEY `BelegID` (`BelegID`),
  KEY `PersID` (`PersID`),
  KEY `AnschriftID` (`AnschriftID`),
  CONSTRAINT `pakete_ibfk_1` FOREIGN KEY (`PackerID`) REFERENCES `personal` (`PersID`),
  CONSTRAINT `pakete_ibfk_3` FOREIGN KEY (`BearbeiterID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `pakete_ibfk_4` FOREIGN KEY (`SendungID`) REFERENCES `sendung` (`SendungID`) ON DELETE CASCADE,
  CONSTRAINT `pakete_ibfk_5` FOREIGN KEY (`TransportArtID`) REFERENCES `transportarten` (`glTransportartenID`),
  CONSTRAINT `pakete_ibfk_6` FOREIGN KEY (`BelegID`) REFERENCES `einkaufbeleg` (`BelegID`),
  CONSTRAINT `pakete_ibfk_7` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`),
  CONSTRAINT `pakete_ibfk_8` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `perflog` (
  `PIdx` int(11) NOT NULL AUTO_INCREMENT,
  `UserID` int(11) NOT NULL DEFAULT 0,
  `dateZeitstempel` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `aText` text DEFAULT NULL,
  `aSpare1` text DEFAULT NULL,
  `aSpare2` text DEFAULT NULL,
  `eGroup` varchar(255) DEFAULT NULL,
  `Milliseconds` smallint(6) DEFAULT NULL,
  PRIMARY KEY (`PIdx`),
  KEY `I_UserID` (`UserID`),
  KEY `I_Timestamp` (`dateZeitstempel`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pers_bild` (
  `PersBildID` int(11) NOT NULL AUTO_INCREMENT,
  `PersID` int(11) DEFAULT NULL,
  `LeihArbID` int(11) DEFAULT NULL,
  `blobPassbild` longblob NOT NULL,
  PRIMARY KEY (`PersBildID`),
  KEY `AK_Key_PersID` (`PersID`),
  KEY `AK_Key_LeihArbID` (`LeihArbID`),
  CONSTRAINT `pers_bild_ibfk_1` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE,
  CONSTRAINT `pers_bild_ibfk_2` FOREIGN KEY (`LeihArbID`) REFERENCES `leiharbeiter` (`LeihArbID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `personal` (
  `PersID` int(11) NOT NULL AUTO_INCREMENT,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `TitelID` int(11) NOT NULL DEFAULT 0,
  `AnredeID` int(11) NOT NULL DEFAULT 0,
  `PersGrupID` int(11) NOT NULL DEFAULT 0,
  `AnschriftID` int(11) NOT NULL DEFAULT 0,
  `AusGrundID` int(11) NOT NULL DEFAULT 0,
  `FamID` int(11) NOT NULL DEFAULT 0,
  `FunkID` int(11) NOT NULL DEFAULT 0,
  `AbtID` int(11) NOT NULL DEFAULT 0,
  `LohngruppeID` int(11) NOT NULL DEFAULT 0,
  `SteuerklasseID` int(11) NOT NULL DEFAULT 0,
  `GehaltsgruppeID` int(11) NOT NULL DEFAULT 0,
  `KrankenkasseID` int(11) DEFAULT NULL,
  `SprachID` int(11) DEFAULT NULL,
  `KostenstelleID` int(11) DEFAULT NULL,
  `KostentraegerID` int(11) DEFAULT NULL,
  `BankVerbindungenID` int(11) DEFAULT NULL,
  `SchichtModellSetID` int(11) DEFAULT NULL,
  `PJahresabschlussID` int(11) NOT NULL DEFAULT 0,
  `PMonatsabschlussID` int(11) NOT NULL DEFAULT 0,
  `PersBildID` int(11) NOT NULL DEFAULT 1,
  `aVName` varchar(100) NOT NULL DEFAULT '',
  `aName` varchar(100) NOT NULL DEFAULT '',
  `Matchcode` varchar(20) NOT NULL DEFAULT '',
  `aVorw` varchar(20) NOT NULL DEFAULT '',
  `aTel` varchar(20) NOT NULL DEFAULT '',
  `aFaxVorw` varchar(20) NOT NULL DEFAULT '',
  `aFax` varchar(20) NOT NULL DEFAULT '',
  `aPagerVorw` varchar(20) NOT NULL DEFAULT '',
  `aPager` varchar(20) NOT NULL DEFAULT '',
  `aHandyVorw` varchar(20) NOT NULL DEFAULT '',
  `aHandy` varchar(20) NOT NULL DEFAULT '',
  `aEMail` varchar(100) NOT NULL DEFAULT '',
  `aWeb` varchar(100) NOT NULL DEFAULT '',
  `aPrivTelVorw` varchar(20) NOT NULL DEFAULT '',
  `aPrivTel` varchar(20) NOT NULL DEFAULT '',
  `aPrivFaxVorw` varchar(20) NOT NULL DEFAULT '',
  `aPrivFax` varchar(20) NOT NULL DEFAULT '',
  `aPrivHandyVorw` varchar(20) NOT NULL DEFAULT '',
  `aPrivHandy` varchar(20) NOT NULL DEFAULT '',
  `aPrivPagerVorw` varchar(20) NOT NULL DEFAULT '',
  `aPrivPager` varchar(20) NOT NULL DEFAULT '',
  `aPrivEMail` varchar(100) NOT NULL DEFAULT '',
  `dateAustritt` date DEFAULT NULL,
  `dateEintritt` date DEFAULT NULL,
  `dateGeburtstag` date DEFAULT NULL,
  `RentenNr` bigint(20) NOT NULL DEFAULT 0,
  `rentenvers_nr` varchar(20) NOT NULL DEFAULT '',
  `sozialvers_nr` varchar(20) NOT NULL DEFAULT '',
  `stundenlohn` decimal(10,2) NOT NULL DEFAULT 0.00,
  `lohnkosten_min` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `faktor_vk_kalk` decimal(15,2) NOT NULL DEFAULT 0.00,
  `vwl_monat` decimal(15,2) NOT NULL DEFAULT 0.00,
  `verrechnung` decimal(15,2) NOT NULL DEFAULT 0.00,
  `aText` text NOT NULL,
  `fpMaxUeberstunden` decimal(10,2) DEFAULT NULL,
  `fpAnzUtage` decimal(10,2) NOT NULL DEFAULT 0.00,
  `fpRestVJ` decimal(10,2) NOT NULL DEFAULT 0.00,
  `fpZusatzurl` decimal(10,2) NOT NULL DEFAULT 0.00,
  `fpVerfallenerUrl` decimal(10,2) NOT NULL DEFAULT 0.00,
  `krankVortrag` int(11) NOT NULL DEFAULT 0,
  `bMitarbeiternochaktiv` tinyint(4) NOT NULL DEFAULT 0,
  `bPPS` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `aGefahrtarifstelle` varchar(20) NOT NULL DEFAULT '',
  `BereichID` int(11) DEFAULT NULL,
  `vwl_monat2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `bKinderVorhanden` tinyint(4) NOT NULL DEFAULT 0,
  `fpKinderfreibetrag` decimal(4,2) NOT NULL DEFAULT 0.00,
  `bBewerber` tinyint(4) NOT NULL DEFAULT 0,
  `aGeburtsort` varchar(100) NOT NULL DEFAULT '',
  `eDokArt` tinyint(4) NOT NULL DEFAULT 0,
  `DokNr` varchar(32) NOT NULL DEFAULT '',
  `SteuerID` varchar(11) DEFAULT NULL,
  `ZetaUserGuid` varchar(36) DEFAULT NULL,
  `fpStundenvortrag` decimal(10,2) NOT NULL DEFAULT 0.00,
  `ZetaLfdNummer` int(11) DEFAULT NULL,
  `fpMaxMinusstunden` decimal(10,2) DEFAULT NULL,
  PRIMARY KEY (`PersID`),
  UNIQUE KEY `Index_personalNr` (`Nummer`),
  KEY `AK_Key_glLohngruppeID` (`LohngruppeID`),
  KEY `AK_Key_glSteuerklasseID` (`SteuerklasseID`),
  KEY `AK_Key_glGehaltsgruppeID` (`GehaltsgruppeID`),
  KEY `AK_Key_glKrankenkasseID` (`KrankenkasseID`),
  KEY `AK_Key_glAusGrundID` (`AusGrundID`),
  KEY `AK_Key_glFamID` (`FamID`),
  KEY `AK_Key_glPersGroupID` (`PersGrupID`),
  KEY `AK_Key_glFunkID` (`FunkID`),
  KEY `AK_Key_glAbtID` (`AbtID`),
  KEY `AK_Key_glTitelID` (`TitelID`),
  KEY `AK_Key_glAnredeID` (`AnredeID`),
  KEY `AK_Key_AnschriftID` (`AnschriftID`),
  KEY `AK_Key_SprachID` (`SprachID`),
  KEY `AK_Key_KostenstelleID` (`KostenstelleID`),
  KEY `AK_Key_KostentraegerID` (`KostentraegerID`),
  KEY `AK_Key_UJahresabschlussID` (`PJahresabschlussID`),
  KEY `AK_Key_SchichtModellSetID` (`SchichtModellSetID`),
  KEY `AK_Key_PMonatsabschlussID` (`PMonatsabschlussID`),
  KEY `AK_Key_BereichID` (`BereichID`),
  KEY `AK_Key_BankverbindungenID` (`BankVerbindungenID`),
  CONSTRAINT `personal_ibfk_1` FOREIGN KEY (`AusGrundID`) REFERENCES `austrittsgrund` (`AusGrundID`),
  CONSTRAINT `personal_ibfk_10` FOREIGN KEY (`TitelID`) REFERENCES `titel` (`TitelID`),
  CONSTRAINT `personal_ibfk_11` FOREIGN KEY (`AnredeID`) REFERENCES `anrede` (`AnredeID`),
  CONSTRAINT `personal_ibfk_16` FOREIGN KEY (`PJahresabschlussID`) REFERENCES `pjahresabschluss` (`PJahresabschlussID`),
  CONSTRAINT `personal_ibfk_17` FOREIGN KEY (`PMonatsabschlussID`) REFERENCES `pmonatsabschluss` (`PMonatsabschlussID`),
  CONSTRAINT `personal_ibfk_18` FOREIGN KEY (`KostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `personal_ibfk_19` FOREIGN KEY (`KostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `personal_ibfk_2` FOREIGN KEY (`FamID`) REFERENCES `familienstand` (`FamID`),
  CONSTRAINT `personal_ibfk_21` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `personal_ibfk_22` FOREIGN KEY (`SprachID`) REFERENCES `sprache` (`glSprachID`),
  CONSTRAINT `personal_ibfk_23` FOREIGN KEY (`BankVerbindungenID`) REFERENCES `bankverbindungen` (`BankVerbindungenID`) ON DELETE SET NULL,
  CONSTRAINT `personal_ibfk_24` FOREIGN KEY (`BereichID`) REFERENCES `bereiche` (`BereicheID`) ON DELETE SET NULL,
  CONSTRAINT `personal_ibfk_25` FOREIGN KEY (`KrankenkasseID`) REFERENCES `krankenkasse` (`KrankenkasseID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `personal_ibfk_3` FOREIGN KEY (`PersGrupID`) REFERENCES `personengruppe` (`PersGrupID`),
  CONSTRAINT `personal_ibfk_4` FOREIGN KEY (`FunkID`) REFERENCES `funktion` (`FunkID`),
  CONSTRAINT `personal_ibfk_5` FOREIGN KEY (`AbtID`) REFERENCES `abteilung` (`AbtID`),
  CONSTRAINT `personal_ibfk_6` FOREIGN KEY (`LohngruppeID`) REFERENCES `lohngruppe` (`LohngruppeID`),
  CONSTRAINT `personal_ibfk_7` FOREIGN KEY (`SteuerklasseID`) REFERENCES `steuerklasse` (`SteuerklasseID`),
  CONSTRAINT `personal_ibfk_8` FOREIGN KEY (`GehaltsgruppeID`) REFERENCES `gehaltsgruppe` (`GehaltsgruppeID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `personaldokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`),
  CONSTRAINT `personaldokumente_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `personaleinrichtung` (
  `EinrichtungID` int(11) NOT NULL DEFAULT 0,
  `bKuerzung` tinyint(4) NOT NULL DEFAULT 0,
  `bVerfallRest` tinyint(4) NOT NULL DEFAULT 0,
  `dateVerfall` date DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bautoloeschen` tinyint(4) NOT NULL DEFAULT 0,
  `alterdaten` int(11) NOT NULL DEFAULT 0,
  `SchichtpauseZefUnterbrechungsartID` int(11) DEFAULT NULL,
  `FeiertagColor` int(11) NOT NULL DEFAULT 0,
  `FreierTagColor` int(11) NOT NULL DEFAULT 0,
  `KrankmeldungColor` int(11) NOT NULL DEFAULT 0,
  `FehlzeitEntschuldigtColor` int(11) NOT NULL DEFAULT 0,
  `FehlzeitStundenabbauColor` int(11) NOT NULL DEFAULT 0,
  `UrlaubColor` int(11) NOT NULL DEFAULT 0,
  `AnwesenheitBegonnenColor` int(11) NOT NULL DEFAULT 0,
  `UnterbrechungBegonnenColor` int(11) NOT NULL DEFAULT 0,
  `AnwesenheitBeendetColor` int(11) NOT NULL DEFAULT 0,
  `ZetaMandantGuid` varchar(36) DEFAULT NULL,
  `ZetaMandantKey` blob DEFAULT NULL,
  `ZetaServer` varchar(100) DEFAULT NULL,
  `eOptionen` int(11) NOT NULL DEFAULT 0,
  `ZetaServiceIntervallMinuten` int(11) NOT NULL DEFAULT 0,
  `MeldungenIntervallMinuten` int(11) NOT NULL DEFAULT 180,
  PRIMARY KEY (`EinrichtungID`),
  KEY `fk_SchichtpauseZefUnterbrechungsartID` (`SchichtpauseZefUnterbrechungsartID`),
  CONSTRAINT `fk_SchichtpauseZefUnterbrechungsartID` FOREIGN KEY (`SchichtpauseZefUnterbrechungsartID`) REFERENCES `zefunterbrechungsart` (`ZefUnterbrechungsartID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `personalkategorienzuordnung` (
  `PersKatZuordID` int(11) NOT NULL AUTO_INCREMENT,
  `KategorienID` int(11) NOT NULL DEFAULT 0,
  `PersID` int(11) DEFAULT NULL,
  `LeihArbID` int(11) DEFAULT NULL,
  PRIMARY KEY (`KategorienID`,`PersKatZuordID`),
  KEY `AK_Key_PersID` (`PersID`),
  KEY `AK_Key_KategorienID` (`KategorienID`),
  KEY `AK_Key_LeihArbID` (`LeihArbID`),
  KEY `AK_Key_PersKatID` (`PersKatZuordID`),
  CONSTRAINT `personalkategorienzuordnung_ibfk_1` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `personalkategorienzuordnung_ibfk_2` FOREIGN KEY (`LeihArbID`) REFERENCES `leiharbeiter` (`LeihArbID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `personengruppe` (
  `PersGrupID` int(11) NOT NULL DEFAULT 0,
  `aPersGrup` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`PersGrupID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `personenkonto` (
  `PersonenKontoID` int(11) NOT NULL AUTO_INCREMENT,
  `fpUmsatzSollAktPeriode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenAktPeriode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpVortrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpVortragVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpVortrag2VorJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollVorperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenVorperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSaldo2Vorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollFolgeperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenFolgeperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollLMVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenLMVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `fpUmsatzSollGesamt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenGesamt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHaben2Vorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSoll2Vorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  PRIMARY KEY (`PersonenKontoID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pjahresabschluss` (
  `PJahresabschlussID` int(11) NOT NULL AUTO_INCREMENT,
  `Jahr` smallint(6) NOT NULL DEFAULT 0,
  `bVerfallen` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`PJahresabschlussID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pkorrektur` (
  `PKorrekturID` int(11) NOT NULL AUTO_INCREMENT,
  `PersonalID` int(11) DEFAULT NULL,
  `LeiharbeiterID` int(11) DEFAULT NULL,
  `Jahr` smallint(6) NOT NULL DEFAULT 0,
  `eMonat` tinyint(4) NOT NULL DEFAULT 0,
  `KontoMinuten` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` text NOT NULL,
  `aBemerkungen` text NOT NULL,
  `dateErstellt` date NOT NULL DEFAULT curdate(),
  PRIMARY KEY (`PKorrekturID`),
  KEY `PersonalID` (`PersonalID`),
  KEY `LeiharbeiterID` (`LeiharbeiterID`),
  CONSTRAINT `pkorrektur_ibfk_1` FOREIGN KEY (`PersonalID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE,
  CONSTRAINT `pkorrektur_ibfk_2` FOREIGN KEY (`LeiharbeiterID`) REFERENCES `leiharbeiter` (`LeihArbID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plandaten` (
  `LfdNr` int(11) NOT NULL DEFAULT 0,
  `PlanNummer` int(11) DEFAULT NULL,
  `aBezeichnung` varchar(150) DEFAULT NULL,
  `fpWerteSoll` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpWerteHaben` decimal(19,6) NOT NULL DEFAULT 0.000000,
  PRIMARY KEY (`LfdNr`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plantafeldimensioneinstellungen` (
  `UserID` int(11) NOT NULL DEFAULT 0,
  `eZeilenDimension` tinyint(4) NOT NULL DEFAULT 0,
  `eLevelDimension` tinyint(4) NOT NULL DEFAULT 0,
  `eColorDimension` tinyint(4) NOT NULL DEFAULT 0,
  `eZeilenSortierung` int(11) DEFAULT NULL,
  `eLevelSortierung` int(11) DEFAULT NULL,
  `ZeilenHoehe` int(11) NOT NULL DEFAULT 0,
  `LevelVersatz` int(11) NOT NULL DEFAULT 0,
  `KollisionVersatz` int(11) NOT NULL DEFAULT 0,
  `Optionen` int(11) NOT NULL DEFAULT 0,
  `eBeschreibungGruppe1` int(11) DEFAULT NULL,
  `eBeschreibungGruppe2` int(11) DEFAULT NULL,
  `eBeschreibungGruppe3` int(11) DEFAULT NULL,
  `eBeschreibungOben1` int(11) DEFAULT NULL,
  `eBeschreibungOben2` int(11) DEFAULT NULL,
  `eBeschreibungOben3` int(11) DEFAULT NULL,
  `eBeschreibungUnten1` int(11) DEFAULT NULL,
  `eBeschreibungUnten2` int(11) DEFAULT NULL,
  `eBeschreibungUnten3` int(11) DEFAULT NULL,
  `eBeschreibungZeile1` int(11) DEFAULT NULL,
  `eBeschreibungZeile2` int(11) DEFAULT NULL,
  `eBeschreibungZeile3` int(11) DEFAULT NULL,
  `eBeschreibungColor1` int(11) DEFAULT NULL,
  `eBeschreibungColor2` int(11) DEFAULT NULL,
  `eBeschreibungColor3` int(11) DEFAULT NULL,
  PRIMARY KEY (`UserID`,`eZeilenDimension`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plantafelelementeinstellungen` (
  `ePlantafelDimension` int(11) NOT NULL DEFAULT 0,
  `aKey` varchar(100) NOT NULL DEFAULT '',
  `BackgroundColor` int(11) NOT NULL DEFAULT 0,
  `aKommentar` text DEFAULT NULL,
  `bIsAusgeblendet` tinyint(4) NOT NULL DEFAULT 0,
  `StyleOptionen` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ePlantafelDimension`,`aKey`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pmonatsabschluss` (
  `PMonatsabschlussID` int(11) NOT NULL AUTO_INCREMENT,
  `eMonat` tinyint(4) NOT NULL DEFAULT 0,
  `Jahr` smallint(6) NOT NULL DEFAULT 0,
  PRIMARY KEY (`PMonatsabschlussID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pmonatskonto` (
  `PMonatskontoID` int(11) NOT NULL AUTO_INCREMENT,
  `PersID` int(11) DEFAULT NULL,
  `LeiharbID` int(11) DEFAULT NULL,
  `Jahr` smallint(6) NOT NULL DEFAULT 0,
  `eMonat` tinyint(4) NOT NULL DEFAULT 0,
  `KontoSchicht` int(11) NOT NULL DEFAULT 0,
  `KontoSchichtabweichungPos` int(11) NOT NULL DEFAULT 0,
  `KontoSchichtabweichungNeg` int(11) NOT NULL DEFAULT 0,
  `KontoFeiertag` int(11) NOT NULL DEFAULT 0,
  `KontoUrlaub` int(11) NOT NULL DEFAULT 0,
  `KontoFehlzeitEntschuldigt` int(11) NOT NULL DEFAULT 0,
  `KontoFehlzeitStundenabbau` int(11) NOT NULL DEFAULT 0,
  `KontoKrankmeldung` int(11) NOT NULL DEFAULT 0,
  `KontoAnwesenheit` int(11) NOT NULL DEFAULT 0,
  `KontoUnterbrechungPrivat` int(11) NOT NULL DEFAULT 0,
  `KontoInaktiv` int(11) NOT NULL DEFAULT 0,
  `KrankmeldungTage` int(11) NOT NULL DEFAULT 0,
  `Monatssaldo` int(11) NOT NULL DEFAULT 0,
  `KontoKorrektur` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`PMonatskontoID`),
  KEY `AK_Key_PersID` (`PersID`),
  KEY `AK_Key_LeihArbID` (`LeiharbID`),
  CONSTRAINT `pmonatskonto_ibfk_1` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE,
  CONSTRAINT `pmonatskonto_ibfk_2` FOREIGN KEY (`LeiharbID`) REFERENCES `leiharbeiter` (`LeihArbID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poolressourcen` (
  `PoolID` int(11) NOT NULL AUTO_INCREMENT,
  `eFakturierung` tinyint(4) NOT NULL DEFAULT 0,
  `eVerwendung` tinyint(4) NOT NULL DEFAULT 0,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aBemerkung` text NOT NULL,
  `eBerechnung` tinyint(4) NOT NULL DEFAULT 0,
  `ePlanung` tinyint(4) NOT NULL DEFAULT 0,
  `eResTyp` int(11) NOT NULL DEFAULT 0,
  `eResUntertyp` int(11) DEFAULT NULL,
  `RessourcenHeaderID` int(11) DEFAULT NULL,
  `FarbePlantafel` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`PoolID`),
  KEY `RessourcenHeaderID` (`RessourcenHeaderID`),
  KEY `eResUntertyp` (`eResUntertyp`),
  CONSTRAINT `poolressourcen_ibfk_1` FOREIGN KEY (`RessourcenHeaderID`) REFERENCES `ressourcenheader` (`RessourcenHeaderID`) ON DELETE CASCADE,
  CONSTRAINT `poolressourcen_ibfk_2` FOREIGN KEY (`eResUntertyp`) REFERENCES `strukturtyp` (`StrukturTypID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `poolzuo` (
  `RessourcenHeaderID` int(11) NOT NULL DEFAULT 0,
  `PoolID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`RessourcenHeaderID`,`PoolID`),
  KEY `PoolID` (`PoolID`),
  CONSTRAINT `poolzuo_ibfk_1` FOREIGN KEY (`RessourcenHeaderID`) REFERENCES `ressourcenheader` (`RessourcenHeaderID`),
  CONSTRAINT `poolzuo_ibfk_2` FOREIGN KEY (`PoolID`) REFERENCES `poolressourcen` (`PoolID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `postbuchdokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`),
  CONSTRAINT `postbuchdokumente_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `posteintraege` (`PosteintragID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `postbuchuser` (
  `PBUserID` int(11) NOT NULL AUTO_INCREMENT,
  `PostbuchID` int(11) NOT NULL DEFAULT 0,
  `UserID` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `Leserecht` tinyint(4) NOT NULL DEFAULT 0,
  `Schreibrecht` tinyint(4) NOT NULL DEFAULT 0,
  `Loeschrecht` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`PBUserID`),
  KEY `PostbuchID` (`PostbuchID`),
  KEY `UserID` (`UserID`),
  CONSTRAINT `postbuchuser_ibfk_1` FOREIGN KEY (`PostbuchID`) REFERENCES `postbuecher` (`PostbuchID`),
  CONSTRAINT `postbuchuser_ibfk_2` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `postbuecher` (
  `PostbuchID` int(11) NOT NULL AUTO_INCREMENT,
  `BereichID` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `Nummer` varchar(50) DEFAULT NULL,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `Soforteintrag` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`PostbuchID`),
  KEY `BereichID` (`BereichID`),
  CONSTRAINT `postbuecher_ibfk_1` FOREIGN KEY (`BereichID`) REFERENCES `bereiche` (`BereicheID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `postdokumenttyp` (
  `PostdokumenttypID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`PostdokumenttypID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `posteintraege` (
  `PosteintragID` int(11) NOT NULL AUTO_INCREMENT,
  `PostbuchID` int(11) NOT NULL DEFAULT 0,
  `bBestaetigt` tinyint(4) NOT NULL DEFAULT 0,
  `ePosttyp` tinyint(4) NOT NULL DEFAULT 0,
  `dateDatum` datetime NOT NULL,
  `aAnsprechpartner` varchar(100) NOT NULL DEFAULT '',
  `eAdresstyp` tinyint(4) NOT NULL DEFAULT 0,
  `aFirma` varchar(100) NOT NULL DEFAULT '',
  `AnschriftID` int(11) DEFAULT NULL,
  `PostdokumenttypID` int(11) DEFAULT NULL,
  `aIhrZeichen` varchar(12) NOT NULL DEFAULT '',
  `aUnserZeichen` varchar(12) NOT NULL DEFAULT '',
  `aBetreff` varchar(255) NOT NULL DEFAULT '',
  `aInhalt` text NOT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  `Soforteintrag` tinyint(4) NOT NULL DEFAULT 0,
  `bSichtbar` tinyint(4) NOT NULL DEFAULT 1,
  `aEmail` varchar(100) NOT NULL DEFAULT '',
  `KontaktID` int(11) DEFAULT NULL,
  PRIMARY KEY (`PosteintragID`),
  KEY `Index_Archiv` (`bArchiv`),
  KEY `AK_Key_PostbuchID` (`PostbuchID`),
  KEY `AK_Key_AnschriftID` (`AnschriftID`),
  KEY `AK_Key_PostdokumenttypID` (`PostdokumenttypID`),
  KEY `Index_Datum` (`dateDatum`),
  KEY `KontaktID` (`KontaktID`),
  CONSTRAINT `posteintraege_ibfk_1` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `posteintraege_ibfk_2` FOREIGN KEY (`PostdokumenttypID`) REFERENCES `postdokumenttyp` (`PostdokumenttypID`),
  CONSTRAINT `posteintraege_ibfk_3` FOREIGN KEY (`PostbuchID`) REFERENCES `postbuecher` (`PostbuchID`),
  CONSTRAINT `posteintraege_ibfk_4` FOREIGN KEY (`KontaktID`) REFERENCES `kontakte` (`KONTAKTID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `postgresqlverbindung` (
  `PostgresqlverbindungID` int(11) NOT NULL AUTO_INCREMENT,
  `aServerIP` varchar(100) DEFAULT NULL,
  `aDatenbank` varchar(50) DEFAULT NULL,
  `aUser` varchar(50) DEFAULT NULL,
  `aPasswort` varchar(50) DEFAULT NULL,
  `Port` int(11) DEFAULT NULL,
  `aNetzwerkpfad` varchar(255) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `ZeitZephirImport` time DEFAULT NULL,
  `ZeitZephirExport` time DEFAULT NULL,
  `bZephirImportAutomatisch` tinyint(4) NOT NULL DEFAULT 0,
  `bZephirExportAutomatisch` tinyint(4) NOT NULL DEFAULT 0,
  `LagerplatzID` int(11) DEFAULT NULL,
  PRIMARY KEY (`PostgresqlverbindungID`),
  KEY `LagerplatzID` (`LagerplatzID`),
  CONSTRAINT `postgresqlverbindung_ibfk_1` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ppsbericht` (
  `PPSBerichtID` int(11) NOT NULL AUTO_INCREMENT,
  `PPSBerichtTyp` int(11) NOT NULL DEFAULT 0,
  `aBenutzername` varchar(255) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `dateErstellt` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  PRIMARY KEY (`PPSBerichtID`),
  KEY `AK_PPSBerichtTyp` (`PPSBerichtTyp`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ppseinheit` (
  `EinheitID` int(11) NOT NULL AUTO_INCREMENT,
  `KategorieID` int(11) NOT NULL DEFAULT 0,
  `fpFaktor` decimal(56,28) unsigned NOT NULL DEFAULT 0.0000000000000000000000000000,
  `bDefault` tinyint(4) NOT NULL DEFAULT 0,
  `bSystem` tinyint(4) NOT NULL DEFAULT 0,
  `aBez` varbinary(255) NOT NULL DEFAULT '',
  `aBezeichnungMZ` varbinary(255) DEFAULT NULL,
  `aEinheitenzeichen` varbinary(255) NOT NULL DEFAULT '',
  `bGesperrt` tinyint(4) NOT NULL DEFAULT 0,
  `aERechnungKolumbienCode` varchar(10) DEFAULT NULL,
  `aERechnungUNN20N21Code` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`EinheitID`),
  UNIQUE KEY `I_Kat_Bez` (`KategorieID`,`aBez`),
  KEY `AK_Key_Katagorie` (`KategorieID`),
  CONSTRAINT `ppseinheit_ibfk_1` FOREIGN KEY (`KategorieID`) REFERENCES `einheitkategorie` (`KATEGORIEID`)
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ppseinrichtung` (
  `EinrichtungID` int(11) NOT NULL DEFAULT 0,
  `FarbeMat` int(11) NOT NULL DEFAULT 0,
  `FarbeRes` int(11) NOT NULL DEFAULT 0,
  `FarbeBG` int(11) NOT NULL DEFAULT 0,
  `bAutoeinlagern` tinyint(4) NOT NULL DEFAULT 0,
  `greenHigh` tinyint(4) NOT NULL DEFAULT 75,
  `greenMedium` tinyint(4) NOT NULL DEFAULT 50,
  `redMedium` tinyint(4) NOT NULL DEFAULT 25,
  `bTermDel` tinyint(4) NOT NULL DEFAULT 0,
  `bDispoDel` tinyint(4) NOT NULL DEFAULT 0,
  `ablaufAngebot` decimal(12,2) NOT NULL DEFAULT 0.00,
  `ablaufAngebotWE` int(11) DEFAULT NULL,
  `ablaufWunschende` decimal(12,2) NOT NULL DEFAULT 0.00,
  `ablaufWunschendeWE` int(11) DEFAULT NULL,
  `technologieStartStatus` int(11) NOT NULL DEFAULT 2,
  `produktionslistenAnzeigeStart` int(11) NOT NULL DEFAULT 30,
  `bAutoAuslagern` tinyint(4) NOT NULL DEFAULT 0,
  `xDruckoption` int(11) NOT NULL DEFAULT 0,
  `xTechDruckOption` int(11) NOT NULL DEFAULT 0,
  `fpMaterialZuschlag` decimal(8,4) NOT NULL DEFAULT 0.0000,
  `fpMaschineZuschlag` decimal(8,4) NOT NULL DEFAULT 0.0000,
  `fpLohnZuschlag` decimal(8,4) NOT NULL DEFAULT 0.0000,
  `fpFremdleistungZuschlag` decimal(8,4) NOT NULL DEFAULT 0.0000,
  `bArchivToArtikelstamm` tinyint(4) NOT NULL DEFAULT 0,
  `Staffelnummer` int(11) NOT NULL DEFAULT 0,
  `Optionen` int(11) NOT NULL DEFAULT 255,
  `FarbeTech` int(11) NOT NULL DEFAULT 0,
  `FarbeArb` int(11) NOT NULL DEFAULT 0,
  `FarbeEntMat` int(11) NOT NULL DEFAULT 0,
  `xFADruckOption` int(11) NOT NULL DEFAULT 0,
  `bAutoeinlagernBDE` tinyint(4) NOT NULL DEFAULT 0,
  `MaxZeitEinheit` tinyint(4) NOT NULL DEFAULT 14,
  `eBezugInProdListe` tinyint(4) NOT NULL DEFAULT 0,
  `eTerminierungSchema` int(11) NOT NULL DEFAULT 2,
  `eDispositionSchema` int(11) NOT NULL DEFAULT 2,
  `eFaSchnellDruck` tinyint(4) NOT NULL DEFAULT 0,
  `Optionen2` int(11) NOT NULL DEFAULT 0,
  `aFLnotiz` text NOT NULL,
  `eInventurSchema` int(11) NOT NULL DEFAULT 2,
  `bTeilbestellungen` tinyint(4) NOT NULL DEFAULT 0,
  `bGrobterminierung` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `eLagerhaltungsstrategie` tinyint(4) NOT NULL DEFAULT 0,
  `bKwTerminierung` tinyint(4) NOT NULL DEFAULT 0,
  `kwVorlauf` int(11) NOT NULL DEFAULT 0,
  `bLeitstandAnzeigen` tinyint(4) NOT NULL DEFAULT 1,
  `FlsPlanungAnzahlTage` int(11) NOT NULL DEFAULT 100,
  `FlsZustandAnzahlTage` int(11) NOT NULL DEFAULT 50,
  `FlsServiceIntervallMinuten` int(11) NOT NULL DEFAULT 0,
  `eFlsPlanungModus` tinyint(4) NOT NULL DEFAULT 20,
  `aFlsPrioritaeten` text DEFAULT NULL,
  `FlsLimitPlanungsvarianten` int(11) NOT NULL DEFAULT 20,
  KEY `AK_Key_EinrichtungID` (`EinrichtungID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ppsressourcendokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`),
  CONSTRAINT `ppsressourcendokumente_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `ressourcenheader` (`RessourcenHeaderID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `preisliste` (
  `PreisListeID` int(11) NOT NULL DEFAULT 0,
  `aBez` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`PreisListeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `prioritaet` (
  `PrioritaetID` int(11) NOT NULL DEFAULT 0,
  `aBez` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`PrioritaetID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `produktionsartikelzuordnung` (
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `bPPSArtikelInProduktionsliste` tinyint(4) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `produktionsartikelzuordnunghistorie` (
  `ProduktionsartikelzuordnunghistorieID` int(11) NOT NULL AUTO_INCREMENT,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `Position` int(11) NOT NULL DEFAULT 0,
  `aUsername` varchar(255) DEFAULT NULL,
  `aEditiergrund` text DEFAULT NULL,
  `dateErstellt` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `fpMinbestand` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpNormbestand` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpMaxbestand` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpBestand` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpBestellt` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpVerfuegt` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpAbrufAuftraege` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpAbrufBestellungen` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpInProduktion` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpReserviert` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `aPPSEinheit` varchar(255) DEFAULT NULL,
  `aVKEinheit` varchar(255) DEFAULT NULL,
  `fpFaktorVKzuPPS` decimal(14,4) NOT NULL DEFAULT 0.0000,
  PRIMARY KEY (`ProduktionsartikelzuordnunghistorieID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profile` (
  `PROFILID` int(11) NOT NULL AUTO_INCREMENT,
  `ANAME` varchar(100) DEFAULT NULL,
  `DATEDATUM` date DEFAULT NULL,
  `ABEARBEITER` varchar(100) DEFAULT NULL,
  `VERSIONHASH` bigint(20) DEFAULT 0,
  `aBeschreibung` text DEFAULT NULL,
  `bAusProfildatei` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`PROFILID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profiles` (
  `ProfileID` int(11) NOT NULL AUTO_INCREMENT,
  `UserID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `bProtected` tinyint(4) NOT NULL DEFAULT 0,
  `bDefault` tinyint(4) DEFAULT NULL,
  `BildID` int(11) DEFAULT NULL,
  `aBeschreibung` text DEFAULT NULL,
  `MandSprachID` int(11) NOT NULL DEFAULT 1,
  `dateCreated` date DEFAULT NULL,
  `dateModified` date DEFAULT NULL,
  `aAllgText` text DEFAULT NULL,
  `aEmailSignatur` mediumtext DEFAULT NULL,
  `SearchDelay` int(11) NOT NULL DEFAULT 1000,
  `bRechtschrKommunikation` tinyint(4) NOT NULL DEFAULT 0,
  `bRechtschrBeschreibungen` tinyint(4) NOT NULL DEFAULT 0,
  `eTaskgroesse` tinyint(4) NOT NULL DEFAULT 0,
  `aPcIdHash` varchar(128) DEFAULT '',
  `aTSP` varchar(40) DEFAULT '',
  `bAutoDocking` tinyint(4) NOT NULL DEFAULT 0,
  `DockSeiteID` tinyint(4) NOT NULL DEFAULT 3,
  `DockAbstand` int(2) NOT NULL DEFAULT 5,
  `ScannerID` int(11) DEFAULT NULL,
  `bEmailanhangAutomatik` tinyint(4) NOT NULL DEFAULT 0,
  `aTapiExternModifizierer` varchar(100) NOT NULL DEFAULT '',
  `bEnableTapiPopup` tinyint(4) NOT NULL DEFAULT 0,
  `HintergrundFarbe` int(11) NOT NULL DEFAULT 9211020,
  `LogoTransparenz` tinyint(4) NOT NULL DEFAULT 70,
  PRIMARY KEY (`ProfileID`),
  UNIQUE KEY `AK_UserID_bDefault` (`UserID`,`bDefault`),
  KEY `BildID` (`BildID`),
  KEY `AK_MandSprachID` (`MandSprachID`),
  CONSTRAINT `profiles_ibfk_1` FOREIGN KEY (`MandSprachID`) REFERENCES `mandantensprache` (`MandantenspracheID`),
  CONSTRAINT `profiles_ibfk_2` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE,
  CONSTRAINT `profiles_ibfk_3` FOREIGN KEY (`BildID`) REFERENCES `backgroundpict` (`BildID`)
) ENGINE=InnoDB AUTO_INCREMENT=1001 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profilwindows` (
  `ProfilID` int(11) NOT NULL DEFAULT 0,
  `ProgrammModulID` int(11) NOT NULL DEFAULT 0,
  `eModus` int(11) NOT NULL DEFAULT 0,
  `eProfilWindowStatus` tinyint(4) NOT NULL DEFAULT 0,
  `NormalX` int(11) NOT NULL DEFAULT 0,
  `NormalY` int(11) NOT NULL DEFAULT 0,
  `NormalWidth` int(11) NOT NULL DEFAULT 0,
  `NormalHeight` int(11) NOT NULL DEFAULT 0,
  `NormalDetailWidth` int(11) NOT NULL DEFAULT 0,
  `eNormalSplitterStatus` tinyint(4) NOT NULL DEFAULT 0,
  `MaximizedDetailWidth` int(11) NOT NULL DEFAULT 0,
  `eMaximizedSplitterStatus` tinyint(4) NOT NULL DEFAULT 0,
  `eOptionen` int(11) DEFAULT 0,
  PRIMARY KEY (`ProfilID`,`ProgrammModulID`,`eModus`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `profilzuordnungen` (
  `UserID` int(11) NOT NULL DEFAULT 0,
  `ProfilID` int(11) NOT NULL DEFAULT 0,
  `aPcId` char(128) DEFAULT NULL,
  PRIMARY KEY (`UserID`,`ProfilID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `programmmodul` (
  `ProgrammModulID` int(11) NOT NULL AUTO_INCREMENT,
  `aModul` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`ProgrammModulID`),
  KEY `I_aModul` (`aModul`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `projektdokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`),
  CONSTRAINT `projektdokumente_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `projekte` (`ProjektID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `projekte` (
  `ProjektID` int(11) NOT NULL AUTO_INCREMENT,
  `BearbeiterID` int(11) DEFAULT NULL,
  `Nummer` varchar(50) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `aBeschreibung` text NOT NULL,
  `dateStart` date NOT NULL DEFAULT '0001-01-01',
  `dateAbschluss` date NOT NULL DEFAULT '0001-01-01',
  `bSperre` tinyint(4) NOT NULL DEFAULT 0,
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `fpSollstunden` decimal(10,2) NOT NULL DEFAULT 0.00,
  `aText` text NOT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `aBezeichnungID` int(11) DEFAULT NULL,
  PRIMARY KEY (`ProjektID`),
  KEY `AK_Key_BearbeiterID` (`BearbeiterID`),
  KEY `AK_Key_Nummer` (`Nummer`),
  KEY `aBezeichnungID` (`aBezeichnungID`),
  CONSTRAINT `projekte_ibfk_1` FOREIGN KEY (`BearbeiterID`) REFERENCES `personal` (`PersID`) ON DELETE SET NULL,
  CONSTRAINT `projekte_ibfk_2` FOREIGN KEY (`aBezeichnungID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `projektplan` (
  `ProjektPlanID` int(11) NOT NULL DEFAULT 0,
  `Schrittnummer` varchar(10) NOT NULL DEFAULT '',
  `SchrittID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(64) NOT NULL DEFAULT '',
  `BearbeiterID` int(11) DEFAULT NULL,
  `bBearbeiterTyp` tinyint(4) NOT NULL DEFAULT 0,
  `ZuarbeiterID` int(11) DEFAULT NULL,
  `bZuarbeiterTyp` tinyint(4) NOT NULL DEFAULT 0,
  `Start` datetime DEFAULT NULL,
  `Ende` datetime DEFAULT NULL,
  `aBemerkung` mediumtext DEFAULT NULL,
  `Status` int(11) NOT NULL DEFAULT 0,
  `aStatus` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`SchrittID`),
  KEY `ProjektPlanID` (`ProjektPlanID`),
  CONSTRAINT `projektplan_ibfk_1` FOREIGN KEY (`ProjektPlanID`) REFERENCES `projekte` (`ProjektID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `projektplanung` (
  `ProjektPlanungID` int(11) NOT NULL DEFAULT 0,
  `ProjektID` int(11) NOT NULL DEFAULT 0,
  `fpMaterialkosten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPersonalkosten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `Jahr` smallint(6) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ProjektPlanungID`),
  KEY `ProjektID` (`ProjektID`),
  CONSTRAINT `projektplanung_ibfk_1` FOREIGN KEY (`ProjektID`) REFERENCES `projekte` (`ProjektID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `projektressourcen` (
  `ProjektRessourcenID` int(11) NOT NULL AUTO_INCREMENT,
  `ProjektID` int(11) DEFAULT NULL,
  `PersID` int(11) DEFAULT NULL,
  `LeihArbID` int(11) DEFAULT NULL,
  `fpSollstunden` decimal(10,2) NOT NULL DEFAULT 0.00,
  `AufgabenID` int(11) DEFAULT NULL,
  PRIMARY KEY (`ProjektRessourcenID`),
  UNIQUE KEY `Index_pers_aufgabe` (`PersID`,`AufgabenID`),
  UNIQUE KEY `Index_leih_aufgabe` (`LeihArbID`,`AufgabenID`),
  KEY `ProjektID` (`ProjektID`),
  KEY `AufgabenID` (`AufgabenID`),
  CONSTRAINT `projektressourcen_ibfk_4` FOREIGN KEY (`AufgabenID`) REFERENCES `aufgaben` (`AufgabenID`) ON DELETE CASCADE,
  CONSTRAINT `projektressourcen_ibfk_5` FOREIGN KEY (`LeihArbID`) REFERENCES `leiharbeiter` (`LeihArbID`),
  CONSTRAINT `projektressourcen_ibfk_6` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`),
  CONSTRAINT `projektressourcen_ibfk_7` FOREIGN KEY (`ProjektID`) REFERENCES `projekte` (`ProjektID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `projektstunden` (
  `ProjektstundenID` int(11) NOT NULL AUTO_INCREMENT,
  `fpStunden` decimal(10,2) NOT NULL DEFAULT 0.00,
  `aBemerkungen` text NOT NULL,
  `dateDatum` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `bBerechnet` tinyint(4) NOT NULL DEFAULT 0,
  `ProjektRessourcenID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ProjektstundenID`),
  KEY `ProjektRessourcenID` (`ProjektRessourcenID`),
  CONSTRAINT `projektstunden_ibfk_1` FOREIGN KEY (`ProjektRessourcenID`) REFERENCES `projektressourcen` (`ProjektRessourcenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `projekttagebucheintrag` (
  `ProjektTagebuchEintragID` int(11) NOT NULL AUTO_INCREMENT,
  `ProjektTagebuchEintragTypID` int(11) NOT NULL DEFAULT 0,
  `UserID` int(11) NOT NULL DEFAULT 0,
  `aName` varchar(50) NOT NULL DEFAULT '',
  `aBeschreibung` text DEFAULT NULL,
  `dateDatum` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `ProjektID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ProjektTagebuchEintragID`),
  KEY `ProjektTagebuchEintragTypID` (`ProjektTagebuchEintragTypID`),
  KEY `ProjektID` (`ProjektID`),
  CONSTRAINT `projekttagebucheintrag_ibfk_1` FOREIGN KEY (`ProjektTagebuchEintragTypID`) REFERENCES `projekttagebucheintragtyp` (`ProjektTagebuchEintragTypID`),
  CONSTRAINT `projekttagebucheintrag_ibfk_2` FOREIGN KEY (`ProjektID`) REFERENCES `projekte` (`ProjektID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `projekttagebucheintragtyp` (
  `ProjektTagebuchEintragTypID` int(11) NOT NULL DEFAULT 0,
  `aTyp` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`ProjektTagebuchEintragTypID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `provisionsgruppen` (
  `ProvisionsgruppenID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(42) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `Nummer` varchar(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`ProvisionsgruppenID`),
  UNIQUE KEY `Index_Nummer` (`Nummer`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `provisionsgruppeneintrag` (
  `ProvisionsgruppenEintragID` int(11) NOT NULL AUTO_INCREMENT,
  `ProvisionsgruppenID` int(11) NOT NULL DEFAULT 0,
  `KundengruppenID` int(11) NOT NULL DEFAULT 0,
  `WarengruppeID` int(11) NOT NULL DEFAULT 0,
  `eProvisionBasis` tinyint(4) NOT NULL DEFAULT 0,
  `fpProvisionSatz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpBetragvon` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpBetragbis` decimal(15,2) NOT NULL DEFAULT 0.00,
  `eVerknuepfung` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ProvisionsgruppenEintragID`),
  KEY `AK_Key_glProvisionsgruppenID` (`ProvisionsgruppenID`),
  CONSTRAINT `provisionsgruppeneintrag_ibfk_1` FOREIGN KEY (`ProvisionsgruppenID`) REFERENCES `provisionsgruppen` (`ProvisionsgruppenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pruefanw_bild` (
  `bildID` int(11) NOT NULL AUTO_INCREMENT,
  `blobBild` longblob DEFAULT NULL,
  `pruefAnwID` int(11) DEFAULT NULL,
  PRIMARY KEY (`bildID`),
  KEY `pruefAnwID` (`pruefAnwID`),
  CONSTRAINT `pruefanw_bild_ibfk_1` FOREIGN KEY (`pruefAnwID`) REFERENCES `pruefanweisung` (`pruefAnwID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pruefanweisung` (
  `pruefAnwID` int(11) NOT NULL AUTO_INCREMENT,
  `pruefplanID` int(11) DEFAULT NULL,
  `aPruefmerkmal` varchar(100) DEFAULT NULL,
  `einheit` varchar(100) DEFAULT NULL,
  `bAttributiv` tinyint(4) DEFAULT 0,
  `fpPruefUmfang` decimal(19,6) DEFAULT NULL,
  `fpSollwert` decimal(19,6) DEFAULT NULL,
  `fpUGW` decimal(19,6) DEFAULT NULL,
  `fpOGW` decimal(19,6) DEFAULT NULL,
  `pruefmittelID` int(11) DEFAULT NULL,
  `dokuArtID` int(11) DEFAULT 0,
  `fpToleranzMin` decimal(19,6) DEFAULT 0.000000,
  `fpToleranzMax` decimal(19,6) DEFAULT 0.000000,
  `frequenz` varchar(100) DEFAULT 'einmalig',
  `aSollwertAttr` varchar(100) DEFAULT NULL,
  `posnummer` int(11) NOT NULL DEFAULT 1,
  `pruefortID` int(11) DEFAULT 0,
  `aKurztext` text DEFAULT NULL,
  PRIMARY KEY (`pruefAnwID`),
  KEY `pruefplanID` (`pruefplanID`),
  KEY `pruefortID` (`pruefortID`),
  CONSTRAINT `pruefanweisung_ibfk_1` FOREIGN KEY (`pruefplanID`) REFERENCES `pruefplan` (`PruefplanID`) ON DELETE CASCADE,
  CONSTRAINT `pruefanweisung_ibfk_2` FOREIGN KEY (`pruefortID`) REFERENCES `arbeitsplaetze` (`ArbeitsplatzID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pruefauftrag` (
  `pruefauftragID` int(11) NOT NULL AUTO_INCREMENT,
  `pruefplanID` int(11) DEFAULT NULL,
  `versionhash` bigint(20) NOT NULL DEFAULT 0,
  `aPruefauftragNummer` varchar(100) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `dateAngelegtAm` datetime DEFAULT NULL,
  `dateGeaendertAm` datetime DEFAULT NULL,
  `dateGueltigVon` datetime DEFAULT NULL,
  `dateGueltigBis` datetime DEFAULT NULL,
  `eStatus` int(11) NOT NULL DEFAULT 0,
  `vers` int(11) NOT NULL DEFAULT 0,
  `bearbeiter` int(11) DEFAULT NULL,
  `prueferID` int(11) DEFAULT NULL,
  `prueflingID` int(11) NOT NULL DEFAULT 0,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `kurzBeschrID` int(11) DEFAULT NULL,
  PRIMARY KEY (`pruefauftragID`),
  KEY `pruefplanID` (`pruefplanID`),
  KEY `prueferID` (`prueferID`),
  KEY `bearbeiter` (`bearbeiter`),
  KEY `kurzBeschrID` (`kurzBeschrID`),
  CONSTRAINT `pruefauftrag_ibfk_3` FOREIGN KEY (`pruefplanID`) REFERENCES `pruefplan` (`PruefplanID`),
  CONSTRAINT `pruefauftrag_ibfk_4` FOREIGN KEY (`prueferID`) REFERENCES `personal` (`PersID`),
  CONSTRAINT `pruefauftrag_ibfk_5` FOREIGN KEY (`bearbeiter`) REFERENCES `user` (`UserID`),
  CONSTRAINT `pruefauftrag_ibfk_6` FOREIGN KEY (`kurzBeschrID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pruefauftragdokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `DOKUMENTENID` (`DOKUMENTENID`),
  CONSTRAINT `pruefauftragdokumente_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `pruefauftrag` (`pruefauftragID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pruefmittel` (
  `PruefmittelID` int(11) NOT NULL AUTO_INCREMENT,
  `Versionhash` bigint(20) NOT NULL DEFAULT 0,
  `aNummer` varchar(100) DEFAULT NULL,
  `aBez` varchar(100) DEFAULT NULL,
  `aZeichnNummer` varchar(100) DEFAULT NULL,
  `TypID` tinyint(4) NOT NULL DEFAULT 0,
  `RessID` int(11) DEFAULT NULL,
  `dateAngelegtAm` datetime DEFAULT NULL,
  `dateGeaendertAm` datetime DEFAULT NULL,
  `pruefplanID` int(11) DEFAULT NULL,
  `kurzBeschrID` int(11) DEFAULT NULL,
  PRIMARY KEY (`PruefmittelID`),
  KEY `pruefplanID` (`pruefplanID`),
  KEY `kurzBeschrID` (`kurzBeschrID`),
  CONSTRAINT `pruefmittel_ibfk_1` FOREIGN KEY (`pruefplanID`) REFERENCES `pruefplan` (`PruefplanID`),
  CONSTRAINT `pruefmittel_ibfk_2` FOREIGN KEY (`kurzBeschrID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pruefmittelereignis` (
  `PruefmittelEreignisID` int(11) NOT NULL AUTO_INCREMENT,
  `PruefmittelID` int(11) NOT NULL DEFAULT 0,
  `datetimeDatum` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `aBearbeiterName` varchar(100) DEFAULT NULL,
  `aBearbeiterVorname` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`PruefmittelEreignisID`),
  KEY `PruefmittelID` (`PruefmittelID`),
  CONSTRAINT `pruefmittelereignis_ibfk_1` FOREIGN KEY (`PruefmittelID`) REFERENCES `pruefmittel` (`PruefmittelID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pruefmittelerinnerung` (
  `PruefmittelErinnerungID` int(11) NOT NULL AUTO_INCREMENT,
  `PruefmittelID` int(11) DEFAULT NULL,
  `aErinnerung` varchar(100) NOT NULL DEFAULT '',
  `dateErinnerungsdatum` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `bAnzeigen` tinyint(1) NOT NULL DEFAULT 0,
  `eArt` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`PruefmittelErinnerungID`),
  KEY `PruefmittelID` (`PruefmittelID`),
  CONSTRAINT `pruefmittelerinnerung_ibfk_1` FOREIGN KEY (`PruefmittelID`) REFERENCES `pruefmittel` (`PruefmittelID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pruefplan` (
  `PruefplanID` int(11) NOT NULL AUTO_INCREMENT,
  `Versionhash` bigint(20) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(100) DEFAULT NULL,
  `dateAngelegtAm` datetime DEFAULT NULL,
  `dateGeaendertAm` datetime DEFAULT NULL,
  `dateGueltigVon` datetime DEFAULT NULL,
  `dateGueltigBis` datetime DEFAULT NULL,
  `eStatus` int(11) DEFAULT NULL,
  `Vers` int(11) NOT NULL DEFAULT 0,
  `Bearbeiter` int(11) DEFAULT NULL,
  `aPruefplanNummer` varchar(100) DEFAULT NULL,
  `fpPpmRate` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `KopienNummer` int(11) NOT NULL DEFAULT 0,
  `kurzBeschrID` int(11) DEFAULT NULL,
  PRIMARY KEY (`PruefplanID`),
  KEY `kurzBeschrID` (`kurzBeschrID`),
  CONSTRAINT `pruefplan_ibfk_1` FOREIGN KEY (`kurzBeschrID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pruefplandokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `DOKUMENTENID` (`DOKUMENTENID`),
  CONSTRAINT `pruefplandokumente_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `pruefplan` (`PruefplanID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qstartikelzuordnung` (
  `QStID` int(11) NOT NULL DEFAULT 0,
  `BasisArtikelID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`QStID`,`BasisArtikelID`),
  KEY `BasisArtikelID` (`BasisArtikelID`),
  CONSTRAINT `qstartikelzuordnung_ibfk_1` FOREIGN KEY (`QStID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `qstartikelzuordnung_ibfk_2` FOREIGN KEY (`BasisArtikelID`) REFERENCES `basisartikel` (`BasisArtikelID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qstgwstkontozuordnung` (
  `QStID` int(11) NOT NULL DEFAULT 0,
  `SkID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`QStID`,`SkID`),
  KEY `SkID` (`SkID`),
  CONSTRAINT `qstGwStkontozuordnung_ibfk_1` FOREIGN KEY (`SkID`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `qstkontozuordnung_ibfk_3` FOREIGN KEY (`QStID`) REFERENCES `qstpositionen` (`QStID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qstkontozuordnung` (
  `UStID` int(11) NOT NULL DEFAULT 0,
  `SkID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`UStID`,`SkID`),
  KEY `SkID` (`SkID`),
  CONSTRAINT `qstkontozuordnung_ibfk_1` FOREIGN KEY (`SkID`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE CASCADE,
  CONSTRAINT `qstkontozuordnung_ibfk_2` FOREIGN KEY (`UStID`) REFERENCES `ustpositionen` (`UStID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qstmeldung` (
  `QStMeldungID` int(11) NOT NULL AUTO_INCREMENT,
  `Periode` int(11) NOT NULL DEFAULT 0,
  `Jahr` int(11) NOT NULL DEFAULT 0,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `bBerichtigt` tinyint(4) NOT NULL DEFAULT 0,
  `dateDatum` date NOT NULL DEFAULT '0001-01-01',
  `fpQStZahllast` decimal(15,2) NOT NULL DEFAULT 0.00,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bGemeldet` tinyint(4) NOT NULL DEFAULT 0,
  `bBerichtigteGemeldet` tinyint(4) NOT NULL DEFAULT 0,
  `dateGesendet` date NOT NULL DEFAULT '0001-01-01',
  `eSKR` int(11) NOT NULL DEFAULT 0,
  `OrtID` int(11) NOT NULL DEFAULT 0,
  `bZusatzbeitrag` tinyint(4) NOT NULL DEFAULT 0,
  `eSanktion` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`QStMeldungID`),
  KEY `OrtID` (`OrtID`),
  CONSTRAINT `qstmeldung_ibfk_1` FOREIGN KEY (`OrtID`) REFERENCES `ort` (`OrtID`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qstmeldungpositionen` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `QStMeldungID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `fpBetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `QStZeile` int(11) NOT NULL DEFAULT 0,
  `QStSpalte` int(11) NOT NULL DEFAULT 0,
  `Kennzahl` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `AK_QStMeldungID` (`QStMeldungID`),
  CONSTRAINT `qstmeldungpositionen_ibfk_1` FOREIGN KEY (`QStMeldungID`) REFERENCES `qstmeldung` (`QStMeldungID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qstpositionen` (
  `QStID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `QStZeile` int(11) NOT NULL DEFAULT 0,
  `QStSpalte` int(11) NOT NULL DEFAULT 0,
  `aDetailliert` text NOT NULL,
  `QstPosition` int(11) NOT NULL DEFAULT 0,
  `Kennzahl` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `Jahr` int(11) NOT NULL DEFAULT 0,
  `Options` int(11) NOT NULL DEFAULT 0,
  `eSKR` int(11) NOT NULL DEFAULT 0,
  `OrtID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`QStID`),
  KEY `Index_QStZeileSpalte` (`QStZeile`,`QStSpalte`),
  KEY `OrtID` (`OrtID`),
  CONSTRAINT `qstpositionen_ibfk_1` FOREIGN KEY (`OrtID`) REFERENCES `ort` (`OrtID`)
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qualifikation` (
  `QualifikationID` int(11) NOT NULL DEFAULT 0,
  `PersID` int(11) DEFAULT NULL,
  `LeihArbID` int(11) DEFAULT NULL,
  `aQualifikationsart` varchar(255) NOT NULL DEFAULT '',
  `aQualifikationstyp` varchar(255) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aAbschluss` varchar(255) NOT NULL DEFAULT '',
  `dateVon` date DEFAULT NULL,
  `dateBis` date DEFAULT NULL,
  `aDauer` varchar(255) NOT NULL DEFAULT '',
  `aBewertung` varchar(255) NOT NULL DEFAULT '',
  `aBemerkung` varchar(255) NOT NULL DEFAULT '',
  `SpracheID` int(11) DEFAULT NULL,
  PRIMARY KEY (`QualifikationID`),
  KEY `AK_Key_PersID` (`PersID`),
  KEY `AK_Key_LeihArbID` (`LeihArbID`),
  KEY `SpracheID` (`SpracheID`),
  CONSTRAINT `qualifikation_ibfk_1` FOREIGN KEY (`PersID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE,
  CONSTRAINT `qualifikation_ibfk_2` FOREIGN KEY (`LeihArbID`) REFERENCES `leiharbeiter` (`LeihArbID`) ON DELETE CASCADE,
  CONSTRAINT `qualifikation_ibfk_3` FOREIGN KEY (`SpracheID`) REFERENCES `sprache` (`glSprachID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qualifikationsabschluss` (
  `QualiArtID` int(11) NOT NULL DEFAULT 0,
  `QualiAbschlussID` int(11) NOT NULL DEFAULT 0,
  `aAbschluss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`QualiAbschlussID`),
  KEY `AK_Key_QualiArt` (`QualiArtID`),
  CONSTRAINT `qualifikationsabschluss_ibfk_1` FOREIGN KEY (`QualiArtID`) REFERENCES `qualifikationsart` (`QualiArtID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qualifikationsart` (
  `QualiArtID` int(11) NOT NULL DEFAULT 0,
  `aArt` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`QualiArtID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qualifikationsbewertung` (
  `QualiBewertungID` int(11) NOT NULL DEFAULT 0,
  `aBewertung` text NOT NULL,
  PRIMARY KEY (`QualiBewertungID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qualifikationsbezeichnung` (
  `QualiArtID` int(11) NOT NULL DEFAULT 0,
  `QualiBezID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`QualiBezID`),
  KEY `AK_Key_QualiArt` (`QualiArtID`),
  CONSTRAINT `qualifikationsbezeichnung_ibfk_1` FOREIGN KEY (`QualiArtID`) REFERENCES `qualifikationsart` (`QualiArtID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `qualifikationstyp` (
  `QualiArtID` int(11) NOT NULL DEFAULT 0,
  `QualiTypID` int(11) NOT NULL DEFAULT 0,
  `aTyp` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`QualiTypID`),
  KEY `AK_Key_QualiArt` (`QualiArtID`),
  CONSTRAINT `qualifikationstyp_ibfk_1` FOREIGN KEY (`QualiArtID`) REFERENCES `qualifikationsart` (`QualiArtID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `quellenkategorien` (
  `QuellenkategorieID` int(11) NOT NULL AUTO_INCREMENT,
  `bDienstleistung` tinyint(4) NOT NULL DEFAULT 0,
  `aBezeichnung` text DEFAULT NULL,
  `OrtID` int(11) DEFAULT NULL,
  `QStID` int(11) DEFAULT NULL,
  `Nummer` varchar(50) DEFAULT NULL,
  `ePeriodenintervallQSt` int(11) NOT NULL DEFAULT 0,
  `fpSteuersatz` decimal(6,3) NOT NULL DEFAULT 0.000,
  PRIMARY KEY (`QuellenkategorieID`),
  KEY `OrtID` (`OrtID`),
  KEY `QStID` (`QStID`),
  CONSTRAINT `quellenkategorien_ibfk_1` FOREIGN KEY (`OrtID`) REFERENCES `ort` (`OrtID`) ON UPDATE CASCADE,
  CONSTRAINT `quellenkategorien_ibfk_2` FOREIGN KEY (`QStID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rabatte` (
  `RabattID` int(11) NOT NULL AUTO_INCREMENT,
  `VariantenID` int(11) DEFAULT NULL,
  `ArtikelKategorieID` int(11) DEFAULT NULL,
  `KundenID` int(11) DEFAULT NULL,
  `KundenKategorieID` int(11) DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `HerstellerID` int(11) DEFAULT NULL,
  `ProjektID` int(11) DEFAULT NULL,
  `fpPL1` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL2` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL3` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL4` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL5` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL6` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpAbMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `aBemerkung` varchar(250) NOT NULL DEFAULT '',
  `dateVon` date DEFAULT '0000-00-00',
  `dateBis` date DEFAULT '0000-00-00',
  `eWaWiBereich` tinyint(4) NOT NULL DEFAULT 0,
  `eRabattTyp` tinyint(4) NOT NULL DEFAULT 0,
  `lieferzeit` decimal(11,2) NOT NULL DEFAULT 0.00,
  `lieferzeitWE` int(11) NOT NULL DEFAULT 0,
  `TechposID` int(11) DEFAULT NULL,
  `LieferantenartikelID` int(11) DEFAULT NULL,
  `BelegNr` bigint(20) DEFAULT NULL,
  `BelegTyp` int(11) DEFAULT NULL,
  `kalkulationsschemaID` int(11) NOT NULL DEFAULT 0,
  `aKundenArtikelnummer` varchar(60) DEFAULT NULL,
  `WaehrungID` int(11) DEFAULT NULL,
  `fpMinBestellwert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `bKalkulationsSperre` tinyint(4) NOT NULL DEFAULT 0,
  `bTechnologiespezifisch` tinyint(4) NOT NULL DEFAULT 0,
  `aAngebotNummer` varchar(60) NOT NULL DEFAULT '',
  `MatEigenleistungID` int(11) DEFAULT NULL,
  `aArtikelBez` varchar(60) NOT NULL DEFAULT '',
  PRIMARY KEY (`RabattID`),
  KEY `AK_Key_VariantenID` (`VariantenID`),
  KEY `AK_Key_ArtikelKategorieID` (`ArtikelKategorieID`),
  KEY `AK_Key_KundenID` (`KundenID`),
  KEY `AK_Key_KundenKategorieID` (`KundenKategorieID`),
  KEY `AK_Key_LieferantID` (`LieferantID`),
  KEY `AK_Key_HerstellerID` (`HerstellerID`),
  KEY `AK_Key_ProjektID` (`ProjektID`),
  KEY `AK_Key_Lieferzeit` (`lieferzeitWE`),
  KEY `TechposID` (`TechposID`),
  KEY `LieferantenartikelID` (`LieferantenartikelID`),
  KEY `WaehrungID` (`WaehrungID`),
  KEY `MatEigenleistungID` (`MatEigenleistungID`),
  KEY `Key_Rabatte` (`BelegNr`),
  CONSTRAINT `rabatte_ibfk_1` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE,
  CONSTRAINT `rabatte_ibfk_10` FOREIGN KEY (`LieferantenartikelID`) REFERENCES `lieferantenartikelstamm` (`LieferantenArtikelstammID`) ON DELETE CASCADE,
  CONSTRAINT `rabatte_ibfk_11` FOREIGN KEY (`WaehrungID`) REFERENCES `waehrung` (`WaehrungID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `rabatte_ibfk_12` FOREIGN KEY (`MatEigenleistungID`) REFERENCES `eigenleistung` (`EIGENLEISTUNGID`) ON DELETE CASCADE,
  CONSTRAINT `rabatte_ibfk_2` FOREIGN KEY (`ProjektID`) REFERENCES `projekte` (`ProjektID`) ON DELETE CASCADE,
  CONSTRAINT `rabatte_ibfk_3` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE,
  CONSTRAINT `rabatte_ibfk_4` FOREIGN KEY (`ArtikelKategorieID`) REFERENCES `kategorien` (`KategorienID`) ON DELETE CASCADE,
  CONSTRAINT `rabatte_ibfk_5` FOREIGN KEY (`KundenKategorieID`) REFERENCES `kategorien` (`KategorienID`) ON DELETE CASCADE,
  CONSTRAINT `rabatte_ibfk_6` FOREIGN KEY (`LieferantID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE,
  CONSTRAINT `rabatte_ibfk_7` FOREIGN KEY (`HerstellerID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE,
  CONSTRAINT `rabatte_ibfk_8` FOREIGN KEY (`lieferzeitWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `rabatte_ibfk_9` FOREIGN KEY (`TechposID`) REFERENCES `techposition` (`POSITIONID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rabatttexte` (
  `RabattTextID` int(11) NOT NULL AUTO_INCREMENT,
  `aRabattText` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`RabattTextID`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `raum` (
  `RaumID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`RaumID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rechnungswesendokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ressourcendetaildatensatz` (
  `RESSOURCENDETAILID` int(11) NOT NULL AUTO_INCREMENT,
  `DISPOSITIONSARTID` int(11) DEFAULT NULL,
  `ZEICHUNGID` int(11) DEFAULT NULL,
  `KOSTENSTELLEID` int(11) DEFAULT NULL,
  `KOSTENTRAEGERID` int(11) DEFAULT NULL,
  `KOSTENARTID` int(11) DEFAULT NULL,
  `FPGEWICHT` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `FPLAENGE` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `FPHOEHE` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `FPBREITE` decimal(12,4) NOT NULL DEFAULT 0.0000,
  `FPLOSGROESSEMIN` decimal(10,4) NOT NULL DEFAULT 0.0000,
  `FPLOSGROESSEOPT` decimal(10,4) NOT NULL DEFAULT 0.0000,
  `FPLOSGROESSEMAX` decimal(10,4) NOT NULL DEFAULT 0.0000,
  `DATEGUELTIGVON` datetime DEFAULT NULL,
  `DATEGUELTIGBIS` datetime DEFAULT NULL,
  `ATEILVERSION` varchar(100) NOT NULL DEFAULT '',
  `FPDAUERTS` int(11) NOT NULL DEFAULT 0,
  `DAUERTSCODE` int(11) NOT NULL DEFAULT 0,
  `FPLIEGEZEIT` int(11) NOT NULL DEFAULT 0,
  `FPRUESTZEIT` int(11) NOT NULL DEFAULT 0,
  `LIEGEZEITCODE` int(11) NOT NULL DEFAULT 0,
  `RUESTZEITCODE` int(11) NOT NULL DEFAULT 0,
  `FPRUESTKOSTEN` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `FPSTUECKKOSTEN` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `FPLAGERKOSTEN` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `FPEINSTANDSPREIS` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `FPKOSTENFIX` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `ESTATUS` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`RESSOURCENDETAILID`),
  KEY `KOSTENTRAEGERID` (`KOSTENTRAEGERID`),
  KEY `KOSTENSTELLEID` (`KOSTENSTELLEID`),
  CONSTRAINT `ressourcendetaildatensatz_ibfk_1` FOREIGN KEY (`KOSTENTRAEGERID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `ressourcendetaildatensatz_ibfk_2` FOREIGN KEY (`KOSTENSTELLEID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ressourcenheader` (
  `RessourcenHeaderID` int(11) NOT NULL AUTO_INCREMENT,
  `RessourcenID` int(11) NOT NULL DEFAULT 0,
  `TypID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(200) NOT NULL DEFAULT '',
  `aNummer` varchar(200) NOT NULL DEFAULT '',
  `aMatchCode` varchar(200) NOT NULL DEFAULT '',
  `dateAngelegtAm` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateLetzteAenderung` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `WerkbereichID` int(11) DEFAULT NULL,
  PRIMARY KEY (`RessourcenHeaderID`),
  UNIQUE KEY `Index_RessourcenID_und_Typ` (`TypID`,`aNummer`),
  KEY `AK_Key_TypID` (`TypID`),
  KEY `Index_Nummer` (`aNummer`),
  KEY `Index_Bez` (`aBezeichnung`),
  KEY `Index_MatchCode` (`aMatchCode`),
  KEY `Index_Status` (`eStatus`),
  KEY `AK_Key_WerkbereichID` (`WerkbereichID`),
  KEY `Index_ressourcenid` (`RessourcenID`),
  CONSTRAINT `ressourcenheader_ibfk_3` FOREIGN KEY (`TypID`) REFERENCES `strukturtyp` (`StrukturTypID`),
  CONSTRAINT `ressourcenheader_ibfk_4` FOREIGN KEY (`WerkbereichID`) REFERENCES `werkbereich` (`WerkBereichID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rohstoffaufpreis` (
  `RohstoffAufpreisID` int(11) NOT NULL AUTO_INCREMENT,
  `RohstoffpreisID` int(11) NOT NULL DEFAULT 0,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `fpGewichtsanteil` decimal(5,2) NOT NULL DEFAULT 0.00,
  `fpAnteilBasis` decimal(7,2) NOT NULL DEFAULT 0.00,
  `fpGewichtsmerker` decimal(7,2) NOT NULL DEFAULT 0.00,
  PRIMARY KEY (`RohstoffAufpreisID`),
  UNIQUE KEY `Index_RohstoffpreisArtikel` (`RohstoffpreisID`,`VariantenID`),
  KEY `AK_Key_VariantenID` (`VariantenID`),
  CONSTRAINT `rohstoffaufpreis_ibfk_1` FOREIGN KEY (`RohstoffpreisID`) REFERENCES `rohstoffpreise` (`RohstoffpreisID`),
  CONSTRAINT `rohstoffaufpreis_ibfk_2` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rohstoffpreise` (
  `RohstoffpreisID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `fpWert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `dateLetzteAenderung` date DEFAULT NULL,
  `fpProKilogramm` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpAufschlag` decimal(5,2) NOT NULL DEFAULT 0.00,
  PRIMARY KEY (`RohstoffpreisID`),
  UNIQUE KEY `Index_Unique` (`aBezeichnung`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sachkontenrahmennamen` (
  `KontenRahmenID` int(11) NOT NULL DEFAULT 0,
  `KontenKlasse` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(150) NOT NULL DEFAULT '',
  `SKRNummer` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KontenRahmenID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sachkonto` (
  `SachKontoID` int(11) NOT NULL AUTO_INCREMENT,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `eFunktion` tinyint(4) NOT NULL DEFAULT 0,
  `KontoKlasse` tinyint(4) NOT NULL DEFAULT 0,
  `BWA` int(11) DEFAULT NULL,
  `GuV` int(11) DEFAULT NULL,
  `Bilanz1` int(11) DEFAULT NULL,
  `Bilanz2` int(11) DEFAULT NULL,
  `Bilanz3` int(11) DEFAULT NULL,
  `Bilanz4` int(11) DEFAULT NULL,
  `StSchl` int(11) DEFAULT NULL,
  `bSperre` tinyint(4) NOT NULL DEFAULT 0,
  `bKST` tinyint(4) NOT NULL DEFAULT 0,
  `bKassekonto` tinyint(4) NOT NULL DEFAULT 0,
  `bOPKonto` tinyint(4) NOT NULL DEFAULT 0,
  `bSaldouebernahme` tinyint(4) NOT NULL DEFAULT 0,
  `bUSTVA` tinyint(4) NOT NULL DEFAULT 0,
  `fpUmsatzHabenAktPeriode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollAktPeriode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpVortrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpVortragVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpVortrag2VorJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollVorperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenVorperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSaldo2Vorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollFolgeperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenFolgeperiode` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSollLMVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzHabenLMVorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `fpPlanMonat` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpPlanJahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `bDatevAusgelagert` tinyint(4) NOT NULL DEFAULT 0,
  `bDatevAutomatikkonto` tinyint(4) NOT NULL DEFAULT 0,
  `SKRNummer` tinyint(4) NOT NULL DEFAULT 3,
  `KategorieID` int(11) DEFAULT NULL,
  `fpUmsatzHaben2Vorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpUmsatzSoll2Vorjahr` decimal(15,2) NOT NULL DEFAULT 0.00,
  `Jahr` int(4) NOT NULL DEFAULT 2012,
  `SubSachKontoID` int(11) DEFAULT NULL,
  `bDatevsperre` tinyint(4) NOT NULL DEFAULT 0,
  `bFolgebuchung` tinyint(4) NOT NULL DEFAULT 0,
  `FolgeVStSachKontoID` int(11) DEFAULT NULL,
  `FolgeMwStSachKontoID` int(11) DEFAULT NULL,
  PRIMARY KEY (`SachKontoID`),
  UNIQUE KEY `Index_Nummer` (`Nummer`,`SKRNummer`,`Jahr`),
  KEY `Index_KategorieID` (`KategorieID`),
  KEY `AK_Key_FolgeVStSachKontoID` (`FolgeVStSachKontoID`),
  KEY `AK_Key_FolgeMwStSachKontoID` (`FolgeMwStSachKontoID`),
  KEY `I_SKRNummer` (`SKRNummer`),
  KEY `I_Bilanz1` (`Bilanz1`),
  KEY `I_Bilanz2` (`Bilanz2`),
  KEY `I_Bilanz3` (`Bilanz3`),
  KEY `I_Bilanz4` (`Bilanz4`),
  KEY `SubSachKontoID` (`SubSachKontoID`),
  KEY `GuV` (`GuV`),
  KEY `BWA` (`BWA`),
  CONSTRAINT `sachkonto_ibfk_1` FOREIGN KEY (`GuV`) REFERENCES `guvpositionen` (`GuVPositionID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `sachkonto_ibfk_11` FOREIGN KEY (`Bilanz1`) REFERENCES `bilanzaufbau` (`BilanzpositionID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `sachkonto_ibfk_2` FOREIGN KEY (`FolgeMwStSachKontoID`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `sachkonto_ibfk_3` FOREIGN KEY (`FolgeVStSachKontoID`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `sachkonto_ibfk_4` FOREIGN KEY (`SubSachKontoID`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `sachkonto_ibfk_6` FOREIGN KEY (`Bilanz2`) REFERENCES `bilanzaufbau` (`BilanzpositionID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `sachkonto_ibfk_7` FOREIGN KEY (`Bilanz3`) REFERENCES `bilanzaufbau` (`BilanzpositionID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `sachkonto_ibfk_8` FOREIGN KEY (`Bilanz4`) REFERENCES `bilanzaufbau` (`BilanzpositionID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `sachkonto_ibfk_9` FOREIGN KEY (`BWA`) REFERENCES `bwaaufbau` (`BWApositionID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=36294 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `schicht` (
  `SchichtID` int(11) NOT NULL AUTO_INCREMENT,
  `StrukturID` int(11) DEFAULT NULL,
  `aNummer` varchar(100) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aMatchCode` varchar(255) NOT NULL DEFAULT '',
  `dateErstellt` date NOT NULL DEFAULT '0001-01-01',
  `dateGeaendert` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `aBemerkung` text DEFAULT NULL,
  `VERSIONHASH` bigint(20) NOT NULL DEFAULT 0,
  `SollIstDiffPos` int(11) DEFAULT NULL,
  `SollIstDiffNeg` int(11) DEFAULT NULL,
  `PausendauerDiffPos` int(11) DEFAULT NULL,
  `PausendauerDiffNeg` int(11) DEFAULT NULL,
  `SchichtstartDiffPos` int(11) DEFAULT NULL,
  `SchichtstartDiffNeg` int(11) DEFAULT NULL,
  `SchichtendeDiffPos` int(11) DEFAULT NULL,
  `SchichtendeDiffNeg` int(11) DEFAULT NULL,
  PRIMARY KEY (`SchichtID`),
  UNIQUE KEY `aBetriebskalendarNummer_pk` (`aNummer`),
  KEY `AK_Key_UnterTyp` (`StrukturID`),
  CONSTRAINT `schicht_ibfk_5` FOREIGN KEY (`StrukturID`) REFERENCES `strukturtyp` (`StrukturTypID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `schichtabweichung` (
  `SchichtabweichungID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(30) NOT NULL DEFAULT '',
  `eAbweichungKontext` tinyint(4) NOT NULL DEFAULT 0,
  `KontextID` int(11) NOT NULL DEFAULT 0,
  `eAbweichungTyp` tinyint(4) NOT NULL DEFAULT 0,
  `eAbweichungIntervall` tinyint(4) NOT NULL DEFAULT 0,
  `dateStart` date NOT NULL DEFAULT '0001-01-01',
  `dateEnde` date DEFAULT NULL,
  `VERSIONHASH` bigint(20) NOT NULL DEFAULT 0,
  `MinutenVon` int(11) NOT NULL DEFAULT 0,
  `MinutenBis` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`SchichtabweichungID`),
  KEY `key_SchichtID` (`KontextID`,`eAbweichungKontext`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `schichtplan` (
  `SchichtplanID` int(11) NOT NULL AUTO_INCREMENT,
  `aNummer` varchar(100) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aBemerkung` text DEFAULT NULL,
  `aMatchCode` varchar(255) NOT NULL DEFAULT '',
  `dateErstellt` date NOT NULL DEFAULT '0001-01-01',
  `dateGeaendert` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `Color` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`SchichtplanID`),
  UNIQUE KEY `ModellNummer` (`aNummer`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `schichtplanset` (
  `SchichtplanSetID` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`SchichtplanSetID`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `schichtplanzuordnung` (
  `SchichtplanZuordnungID` int(11) NOT NULL AUTO_INCREMENT,
  `SchichtplanSetID` int(11) NOT NULL DEFAULT 0,
  `SchichtplanID` int(11) NOT NULL DEFAULT 0,
  `dateGueltigVon` date NOT NULL DEFAULT '0001-01-01',
  `dateGueltigBis` date DEFAULT NULL,
  `dateGeaendert` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `ArbeitsplatzID` int(11) DEFAULT NULL,
  `AnfangsWochennummer` tinyint(4) NOT NULL DEFAULT 1,
  `UrlaubstagMinuten` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`SchichtplanZuordnungID`),
  KEY `AK_SchichtModellID_KEY` (`SchichtplanID`),
  KEY `AK_SchichtModellSetID_KEY` (`SchichtplanSetID`),
  KEY `AK_Key_ArbeitsplatzID` (`ArbeitsplatzID`),
  CONSTRAINT `schichtplanzuordnung_ibfk_1` FOREIGN KEY (`SchichtplanID`) REFERENCES `schichtplan` (`SchichtplanID`),
  CONSTRAINT `schichtplanzuordnung_ibfk_2` FOREIGN KEY (`SchichtplanSetID`) REFERENCES `schichtplanset` (`SchichtplanSetID`) ON DELETE CASCADE,
  CONSTRAINT `schichtplanzuordnung_ibfk_3` FOREIGN KEY (`ArbeitsplatzID`) REFERENCES `arbeitsplaetze` (`ArbeitsplatzID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `schichttag` (
  `SchichttagID` int(11) NOT NULL AUTO_INCREMENT,
  `SchichtID` int(11) NOT NULL DEFAULT 0,
  `eWochentag` tinyint(4) NOT NULL DEFAULT 0,
  `bIsAktiv` tinyint(4) NOT NULL DEFAULT 0,
  `bArbeitAnFeiertag` tinyint(4) NOT NULL DEFAULT 0,
  `dateGueltigVon` date NOT NULL DEFAULT '0001-01-01',
  `dateGueltigBis` date NOT NULL DEFAULT '0001-01-01',
  `MinutenSchichtVon` int(11) NOT NULL DEFAULT 0,
  `MinutenSchichtBis` int(11) NOT NULL DEFAULT 0,
  `MinutenPause1Von` int(11) NOT NULL DEFAULT 0,
  `MinutenPause1Bis` int(11) NOT NULL DEFAULT 0,
  `MinutenPause2Von` int(11) NOT NULL DEFAULT 0,
  `MinutenPause2Bis` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`SchichttagID`),
  KEY `SchichtID` (`SchichtID`),
  CONSTRAINT `schichttag_ibfk_1` FOREIGN KEY (`SchichtID`) REFERENCES `schicht` (`SchichtID`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `schichtzuordnung` (
  `SchichtZuordnungID` int(11) NOT NULL AUTO_INCREMENT,
  `SchichtplanID` int(11) NOT NULL DEFAULT 0,
  `Wochennummer` tinyint(4) NOT NULL DEFAULT 0,
  `eWochentag` tinyint(4) NOT NULL DEFAULT 0,
  `SchichtID` int(11) DEFAULT NULL,
  `dateGueltigVon` date NOT NULL DEFAULT '0001-01-01',
  `dateGueltigBis` date NOT NULL DEFAULT '0001-01-01',
  PRIMARY KEY (`SchichtZuordnungID`),
  KEY `AK_SchichtID_Key` (`SchichtID`),
  KEY `AK_SchichtModellID_Key` (`SchichtplanID`),
  CONSTRAINT `schichtzuordnung_ibfk_1` FOREIGN KEY (`SchichtplanID`) REFERENCES `schichtplan` (`SchichtplanID`) ON DELETE CASCADE,
  CONSTRAINT `schichtzuordnung_ibfk_2` FOREIGN KEY (`SchichtID`) REFERENCES `schicht` (`SchichtID`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `schnittstellendefinition` (
  `SCHNITTSTELLENDEFINITIONID` int(11) NOT NULL AUTO_INCREMENT,
  `ABEZEICHNER` varchar(255) NOT NULL DEFAULT '',
  `AINTERNEBEZEICHNUNG` text NOT NULL,
  `ABESCHREIBUNG` text DEFAULT NULL,
  PRIMARY KEY (`SCHNITTSTELLENDEFINITIONID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `schriftarten` (
  `FontID` int(11) NOT NULL AUTO_INCREMENT,
  `aFontname` varchar(60) NOT NULL DEFAULT '',
  PRIMARY KEY (`FontID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `schriftartvoreinstellungen` (
  `SchriftartVoreinstellungsTypID` int(11) NOT NULL DEFAULT 0,
  `UserID` int(11) DEFAULT NULL,
  `aFontFamily` varchar(60) NOT NULL DEFAULT '',
  `FontSize` int(11) NOT NULL DEFAULT 0,
  `SchriftFarbe` int(11) NOT NULL DEFAULT 0,
  UNIQUE KEY `Index_unique` (`SchriftartVoreinstellungsTypID`,`UserID`),
  KEY `AK_Key_UserID` (`UserID`),
  CONSTRAINT `schriftartvoreinstellungen_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `selektionsvorgaben` (
  `SELEKTIONSVORGABEID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(50) NOT NULL DEFAULT '',
  `eArt` tinyint(4) NOT NULL DEFAULT 0,
  `fpVon` int(11) NOT NULL DEFAULT 0,
  `fpBis` int(11) NOT NULL DEFAULT 0,
  `eVerknuepfung` tinyint(4) NOT NULL DEFAULT 0,
  `bAlleLager` tinyint(4) NOT NULL DEFAULT 1,
  `aVon` varchar(50) NOT NULL DEFAULT '',
  `aBis` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`SELEKTIONSVORGABEID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sendung` (
  `SendungID` int(11) NOT NULL AUTO_INCREMENT,
  `dateErstelltAm` date NOT NULL DEFAULT '0001-01-01',
  `dateUebergebenAm` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `aBemerkung` varchar(255) NOT NULL DEFAULT '',
  `TransportdienstID` int(11) NOT NULL DEFAULT 0,
  `BearbeiterID` int(11) NOT NULL DEFAULT 0,
  `SendeNummer` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bVersendet` tinyint(4) NOT NULL DEFAULT 0,
  `bImportiert` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`SendungID`),
  KEY `TransportdienstID` (`TransportdienstID`),
  KEY `BearbeiterID` (`BearbeiterID`),
  CONSTRAINT `sendung_ibfk_1` FOREIGN KEY (`TransportdienstID`) REFERENCES `transportdienste` (`glTransportdienstID`),
  CONSTRAINT `sendung_ibfk_4` FOREIGN KEY (`BearbeiterID`) REFERENCES `user` (`UserID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sendung3` (
  `sendung3id` int(11) NOT NULL AUTO_INCREMENT,
  `verladungid` int(11) NOT NULL DEFAULT 0,
  `slbnummerpostfix` int(11) NOT NULL DEFAULT 0,
  `abeschreibung` varchar(60) NOT NULL DEFAULT '',
  `afrachtfnr` varchar(14) NOT NULL DEFAULT '',
  `dtuebergabe` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `efrankschl` tinyint(4) NOT NULL DEFAULT 0,
  `bdfueschl` tinyint(4) NOT NULL DEFAULT 0,
  `etranspmschl` tinyint(4) NOT NULL DEFAULT 0,
  `dteintreffsoll` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dtgeaendert` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `position` int(11) NOT NULL DEFAULT 0,
  `atransportmittel` varchar(25) NOT NULL DEFAULT '',
  `barchiv` tinyint(4) NOT NULL DEFAULT 0,
  `kundeid` int(11) DEFAULT NULL,
  `VersenderadresseID` int(11) DEFAULT NULL,
  PRIMARY KEY (`sendung3id`),
  KEY `verladungid` (`verladungid`),
  KEY `kundeid` (`kundeid`),
  KEY `VersenderadresseID` (`VersenderadresseID`),
  CONSTRAINT `sendung3_ibfk_1` FOREIGN KEY (`verladungid`) REFERENCES `verladung` (`verladungid`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sendung3_ibfk_2` FOREIGN KEY (`kundeid`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `sendung3_ibfk_3` FOREIGN KEY (`VersenderadresseID`) REFERENCES `versenderadresse` (`VersenderadresseID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sendung3ls` (
  `sendung3lsid` int(11) NOT NULL AUTO_INCREMENT,
  `sendung3id` int(11) NOT NULL DEFAULT 0,
  `alsnummer` varchar(12) NOT NULL DEFAULT '',
  `avdacode` varchar(8) NOT NULL DEFAULT '',
  `alagerkunde` varchar(7) NOT NULL DEFAULT '',
  `azeichenkunde` varchar(4) NOT NULL DEFAULT '',
  `aLandname` varchar(5) NOT NULL DEFAULT '',
  `aPostfach` varchar(8) NOT NULL DEFAULT '',
  `aStrasse` varchar(60) NOT NULL DEFAULT '',
  `aPLZ` varchar(12) NOT NULL DEFAULT '',
  `aOrt` varchar(60) NOT NULL DEFAULT '',
  `versandart` int(11) NOT NULL DEFAULT 0,
  `azusatz` varchar(80) NOT NULL DEFAULT '',
  `egedruckt` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`sendung3lsid`),
  KEY `sendung3id` (`sendung3id`),
  CONSTRAINT `sendung3ls_ibfk_1` FOREIGN KEY (`sendung3id`) REFERENCES `sendung3` (`sendung3id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sendung3position` (
  `sendung3positionid` int(11) NOT NULL AUTO_INCREMENT,
  `sendung3id` int(11) NOT NULL DEFAULT 0,
  `parentid` int(11) DEFAULT NULL,
  `variantenid` int(11) DEFAULT NULL,
  `sendung3lsid` int(11) DEFAULT NULL,
  `einkaufartikelpositionenid` int(11) DEFAULT NULL,
  `fpmenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpmengeinsendung` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `vdaschl` int(11) NOT NULL DEFAULT 0,
  `etyp` tinyint(4) NOT NULL DEFAULT 0,
  `position` int(11) NOT NULL DEFAULT 0,
  `avolleposition` varchar(127) NOT NULL DEFAULT '',
  `aartikelnummer` varchar(60) NOT NULL DEFAULT '',
  `aartikelnummer2` varchar(60) NOT NULL DEFAULT '',
  `abez1` varchar(60) NOT NULL DEFAULT '',
  `abez2` varchar(255) NOT NULL DEFAULT '',
  `asachnummerbackup` varchar(22) NOT NULL DEFAULT '',
  `aaenderung` varchar(40) NOT NULL DEFAULT '',
  `psnVon` int(11) NOT NULL DEFAULT 0,
  `psnBis` int(11) NOT NULL DEFAULT 0,
  `barchiv` tinyint(4) NOT NULL DEFAULT 0,
  `lagerplatzid` int(11) DEFAULT NULL,
  `elabelkennung` tinyint(4) NOT NULL DEFAULT 99,
  `fpmasse` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `datehaltbar` date DEFAULT NULL,
  `akommentar` varchar(120) NOT NULL DEFAULT '',
  `aBestellnummer` varchar(60) NOT NULL DEFAULT '',
  PRIMARY KEY (`sendung3positionid`),
  KEY `sendung3id` (`sendung3id`),
  KEY `sendung3lsid` (`sendung3lsid`),
  KEY `einkaufartikelpositionenid` (`einkaufartikelpositionenid`),
  KEY `parentid` (`parentid`),
  KEY `variantenid` (`variantenid`),
  KEY `Index_psnVon` (`psnVon`),
  KEY `Index_psnBis` (`psnBis`),
  KEY `lagerplatzid` (`lagerplatzid`),
  CONSTRAINT `sendung3position_ibfk_1` FOREIGN KEY (`sendung3id`) REFERENCES `sendung3` (`sendung3id`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sendung3position_ibfk_2` FOREIGN KEY (`sendung3lsid`) REFERENCES `sendung3ls` (`sendung3lsid`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `sendung3position_ibfk_3` FOREIGN KEY (`einkaufartikelpositionenid`) REFERENCES `einkaufartikelpositionen` (`EinkaufArtikelPositionenID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `sendung3position_ibfk_4` FOREIGN KEY (`parentid`) REFERENCES `sendung3position` (`sendung3positionid`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sendung3position_ibfk_5` FOREIGN KEY (`variantenid`) REFERENCES `varianten` (`VariantenID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `sendung3position_ibfk_6` FOREIGN KEY (`lagerplatzid`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sendung3position2nummer` (
  `sendung3positionid` int(11) NOT NULL DEFAULT 0,
  `azeichnungsnummer` varchar(255) NOT NULL DEFAULT '',
  `achargennummer` varchar(255) NOT NULL DEFAULT '',
  `aseriennummer` varchar(255) NOT NULL DEFAULT '',
  `fpmenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `aversionsnummer` varchar(255) NOT NULL DEFAULT '',
  `dateMHD` date DEFAULT NULL,
  KEY `sendung3positionid` (`sendung3positionid`),
  CONSTRAINT `sendung3position2nummer_ibfk_1` FOREIGN KEY (`sendung3positionid`) REFERENCES `sendung3position` (`sendung3positionid`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sepamandate` (
  `MandatID` int(11) NOT NULL AUTO_INCREMENT,
  `KundenID` int(11) DEFAULT NULL,
  `dateUnterschrift` date NOT NULL DEFAULT '0001-01-01',
  `aBemerkungen` text NOT NULL,
  PRIMARY KEY (`MandatID`),
  KEY `KundenID` (`KundenID`),
  CONSTRAINT `sepamandate_ibfk_1` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sequencers` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(255) NOT NULL DEFAULT '',
  `Value_I32` int(10) unsigned DEFAULT NULL,
  `Value_I64` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`ID`),
  UNIQUE KEY `I_Name` (`Name`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `settingskey` (
  `SettingsKeyID` int(11) NOT NULL AUTO_INCREMENT,
  `aKey` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`SettingsKeyID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sitzung` (
  `SitzungID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `dateAnfang` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateEnde` datetime DEFAULT NULL,
  `bAktiv` tinyint(4) NOT NULL DEFAULT 0,
  `AnfangBearbeiterID` int(11) NOT NULL DEFAULT 0,
  `EndeBearbeiterID` int(11) DEFAULT NULL,
  `Nummer` int(11) DEFAULT NULL,
  `PeriodeID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`SitzungID`),
  UNIQUE KEY `Nummer` (`Nummer`,`PeriodeID`,`AnfangBearbeiterID`),
  KEY `AK_BuchungsPeriode` (`PeriodeID`),
  CONSTRAINT `sitzung_ibfk_1` FOREIGN KEY (`PeriodeID`) REFERENCES `buchungsperiode` (`PeriodeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `skraktualisierung` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Bezeichnung` varchar(255) DEFAULT NULL,
  `Jahr` int(11) DEFAULT NULL,
  `AktualisierungsDatum` datetime DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `skraktualisierung_hinweise` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `Name` varchar(255) DEFAULT NULL,
  `Erklaerung` varchar(255) DEFAULT NULL,
  `SkrAktualisierungID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `skripte` (
  `SKRIPTID` int(11) NOT NULL AUTO_INCREMENT,
  `PROFILID` int(11) DEFAULT NULL,
  `AART` varchar(30) DEFAULT NULL,
  `ACODIERUNG` varchar(10) DEFAULT NULL,
  `AKOMMENTAR` text DEFAULT NULL,
  `TRENNZEICHEN` tinyint(4) DEFAULT NULL,
  `ZUSATZTRENNZEICHEN` tinyint(4) DEFAULT NULL,
  `STARTINDEX` tinyint(4) DEFAULT NULL,
  `ADATEITYP` varchar(50) DEFAULT NULL,
  `ATRANSFERPFAD` varchar(250) DEFAULT NULL,
  `ANUMMER` int(11) DEFAULT NULL,
  `AFUNKTIONEN` text DEFAULT NULL,
  `VERSIONHASH` bigint(20) DEFAULT 0,
  `bfolgebelegeanlegen` tinyint(4) DEFAULT 0,
  `aLangtextpfad` varchar(250) DEFAULT NULL,
  `bFunktionAktiviert` tinyint(1) DEFAULT NULL,
  `bSkriptImportieren` tinyint(1) DEFAULT NULL,
  `bTrimmen` tinyint(4) DEFAULT 1,
  PRIMARY KEY (`SKRIPTID`),
  KEY `PROFILID` (`PROFILID`),
  CONSTRAINT `skripte_ibfk_1` FOREIGN KEY (`PROFILID`) REFERENCES `profile` (`PROFILID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sondergebaeudeafa` (
  `SonderGebaeudeAfaID` int(11) NOT NULL AUTO_INCREMENT,
  `aAfaArt` varchar(50) NOT NULL DEFAULT '',
  `dateGueltigVon` date DEFAULT NULL,
  `dateGueltigBis` date DEFAULT NULL,
  `fpSatzMax` decimal(5,2) NOT NULL DEFAULT 0.00,
  `zeitraum` int(11) NOT NULL DEFAULT 0,
  `Mindestverbleib` int(11) NOT NULL DEFAULT 0,
  `aZusatzangaben` varchar(250) NOT NULL DEFAULT '',
  `bSonderAfa` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`SonderGebaeudeAfaID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sortfields` (
  `BenutzerReportID` int(11) NOT NULL DEFAULT 0,
  `TableID` int(11) NOT NULL DEFAULT 0,
  `FieldID` int(11) NOT NULL DEFAULT 0,
  `bAscending` tinyint(4) NOT NULL DEFAULT 0,
  KEY `BenutzerReportID` (`BenutzerReportID`),
  KEY `TableID` (`TableID`),
  CONSTRAINT `sortfields_ibfk_1` FOREIGN KEY (`BenutzerReportID`) REFERENCES `benutzerreport` (`BenutzerReportID`) ON DELETE CASCADE,
  CONSTRAINT `sortfields_ibfk_2` FOREIGN KEY (`TableID`) REFERENCES `tablejoin` (`TableJoinID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sprache` (
  `glSprachID` int(11) NOT NULL AUTO_INCREMENT,
  `aSprache` varchar(255) NOT NULL DEFAULT '',
  `bDefault` tinyint(4) NOT NULL DEFAULT 0,
  `ISO639_2B` char(3) DEFAULT NULL,
  `csvDefaultCultureNames` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`glSprachID`),
  UNIQUE KEY `I_aSprache` (`aSprache`)
) ENGINE=InnoDB AUTO_INCREMENT=408 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sprachstring` (
  `SprachStringID` int(11) NOT NULL AUTO_INCREMENT,
  `StringKeyID` int(11) NOT NULL DEFAULT 0,
  `MandantenspracheID` int(11) NOT NULL DEFAULT 0,
  `aText` text NOT NULL,
  `aTextupdate` int(11) NOT NULL DEFAULT 0,
  `aComment` text DEFAULT NULL,
  `hCRC32` int(10) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`SprachStringID`),
  UNIQUE KEY `Index_Unique` (`StringKeyID`,`MandantenspracheID`),
  KEY `MandantenspracheID` (`MandantenspracheID`),
  CONSTRAINT `sprachstring_ibfk_1` FOREIGN KEY (`MandantenspracheID`) REFERENCES `mandantensprache` (`MandantenspracheID`) ON DELETE CASCADE,
  CONSTRAINT `sprachstring_ibfk_2` FOREIGN KEY (`StringKeyID`) REFERENCES `stringkey` (`StringKeyID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sprachstring_update` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `ISO639_2B` char(3) NOT NULL DEFAULT '',
  `aVersion` varchar(12) NOT NULL DEFAULT '',
  `blobBZIP_Text` mediumblob DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sprachstringfile` (
  `StringKeyID` int(11) NOT NULL DEFAULT 0,
  `FileID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`StringKeyID`,`FileID`),
  KEY `FileID` (`FileID`),
  CONSTRAINT `sprachstringfile_ibfk_1` FOREIGN KEY (`FileID`) REFERENCES `stringkeysourcefiles` (`FileID`) ON DELETE CASCADE,
  CONSTRAINT `sprachstringfile_ibfk_2` FOREIGN KEY (`StringKeyID`) REFERENCES `stringkey` (`StringKeyID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sprachtext` (
  `TexteID` int(11) NOT NULL DEFAULT 0,
  `SprachID` smallint(6) NOT NULL DEFAULT 0,
  `aText` mediumtext NOT NULL,
  `eMehrsprachentextmodus` tinyint(4) NOT NULL DEFAULT 0,
  `bMehrzeiligkeit` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`TexteID`,`SprachID`),
  CONSTRAINT `sprachtext_ibfk_2` FOREIGN KEY (`TexteID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='eigentlich sollten verweise von Lieferbedingung,TextModul,Ba';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staffeldefinition` (
  `StaffeldefinitionID` int(11) NOT NULL AUTO_INCREMENT,
  `aNummer` varchar(10) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`StaffeldefinitionID`),
  UNIQUE KEY `Index_Nummer` (`aNummer`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staffeldefinitioneneintrag` (
  `StaffeldefinitioneneintragID` int(11) NOT NULL AUTO_INCREMENT,
  `StaffeldefinitionID` int(11) NOT NULL DEFAULT 0,
  `fpAbMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpVK1` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpVK2` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpVK3` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpVK4` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpVK5` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpVK6` decimal(19,6) NOT NULL DEFAULT 0.000000,
  PRIMARY KEY (`StaffeldefinitioneneintragID`),
  UNIQUE KEY `Index_StaffeldefinitionID_fpMenge` (`StaffeldefinitionID`,`fpAbMenge`),
  KEY `AK_Key_StaffeldefinitionID` (`StaffeldefinitionID`),
  CONSTRAINT `staffeldefinitioneneintrag_ibfk_1` FOREIGN KEY (`StaffeldefinitionID`) REFERENCES `staffeldefinition` (`StaffeldefinitionID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staffeldefinitionkategorienzuordnung` (
  `StaffeldefinitionID` int(11) NOT NULL DEFAULT 0,
  `KategorienID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`StaffeldefinitionID`,`KategorienID`),
  KEY `AK_Key_KategorienID` (`KategorienID`),
  KEY `AK_Key_StaffeldefinitionID` (`StaffeldefinitionID`),
  CONSTRAINT `staffeldefinitionkategorienzuordnung_ibfk_1` FOREIGN KEY (`StaffeldefinitionID`) REFERENCES `staffeldefinition` (`StaffeldefinitionID`) ON DELETE CASCADE,
  CONSTRAINT `staffeldefinitionkategorienzuordnung_ibfk_2` FOREIGN KEY (`KategorienID`) REFERENCES `kategorien` (`KategorienID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `status` (
  `StatusID` int(11) NOT NULL DEFAULT 0,
  `aStatus` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`StatusID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `steuerbefehle` (
  `CCID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(60) NOT NULL DEFAULT '',
  `aBaseCC` varchar(60) NOT NULL DEFAULT '',
  `tCodes` text NOT NULL,
  `tBeschreibung` text DEFAULT NULL,
  `tDruckerzuordnung` text DEFAULT NULL,
  `Codepage` int(11) NOT NULL DEFAULT 8859,
  PRIMARY KEY (`CCID`),
  UNIQUE KEY `I_Name` (`aName`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `steuerklasse` (
  `SteuerklasseID` int(11) NOT NULL DEFAULT 0,
  `aSteuerklasse` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`SteuerklasseID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `steuerrestriktionen` (
  `SteuerrestriktionenID` int(11) NOT NULL AUTO_INCREMENT,
  `eSchluesselart` tinyint(4) NOT NULL DEFAULT 0,
  `eSteuerregelungKunde` tinyint(4) NOT NULL DEFAULT 0,
  `eSteuerregelungLieferant` tinyint(4) NOT NULL DEFAULT 0,
  `bQStBefreitLieferant` tinyint(4) NOT NULL DEFAULT 0,
  `QStSchlID` int(11) DEFAULT NULL,
  PRIMARY KEY (`SteuerrestriktionenID`),
  KEY `QStSchlID` (`QStSchlID`),
  CONSTRAINT `steuerrestriktionen_ibfk_1` FOREIGN KEY (`QStSchlID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `steuersatz` (
  `StSatzID` int(11) NOT NULL AUTO_INCREMENT,
  `fpSatz` decimal(6,3) DEFAULT NULL,
  PRIMARY KEY (`StSatzID`)
) ENGINE=InnoDB AUTO_INCREMENT=71 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `steuerschluessel` (
  `SteuerschluesselID` int(11) NOT NULL AUTO_INCREMENT,
  `Nummer` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(150) NOT NULL DEFAULT '',
  `ErloesKonto` int(11) DEFAULT NULL,
  `KostenKonto` int(11) DEFAULT NULL,
  `MwStKonto` int(11) DEFAULT NULL,
  `VstKonto` int(11) DEFAULT NULL,
  `MwStNFKonto` int(11) DEFAULT NULL,
  `SkontoKonto` int(11) DEFAULT NULL,
  `eKontenrahmenart` smallint(6) NOT NULL DEFAULT 0,
  `eSchluesselart` smallint(6) NOT NULL DEFAULT 0,
  `DATEV` int(11) DEFAULT NULL,
  `fpSteuersatz` decimal(6,3) NOT NULL DEFAULT 0.000,
  `bAktiv` int(11) NOT NULL DEFAULT 0,
  `NummerOriginal` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `KostenstelleID` int(11) DEFAULT NULL,
  `KostentraegerID` int(11) DEFAULT NULL,
  `SKRNummer` tinyint(4) NOT NULL DEFAULT 0,
  `SteuerVerkaufskonto` int(11) DEFAULT NULL,
  `SteuerEinkaufskonto` int(11) DEFAULT NULL,
  `eBerechnungsbasis` tinyint(4) NOT NULL DEFAULT 0,
  `fpMaxBetrag` decimal(15,2) NOT NULL DEFAULT 9999999999999.99,
  `fpMinBetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpMinBetragsFaktor` decimal(11,2) NOT NULL DEFAULT 1.00,
  `aBeschreibung` text DEFAULT NULL,
  `OrtID` int(11) DEFAULT NULL,
  `Befreiungskonto` int(11) DEFAULT NULL,
  PRIMARY KEY (`SteuerschluesselID`),
  UNIQUE KEY `Index_Nummer` (`Nummer`,`SKRNummer`,`eSchluesselart`),
  KEY `AK_Key_ErloesKonto` (`ErloesKonto`),
  KEY `AK_Key_KostenKonto` (`KostenKonto`),
  KEY `AK_Key_MwStKonto` (`MwStKonto`),
  KEY `AK_Key_VstKonto` (`VstKonto`),
  KEY `AK_Key_MwStNFKonto` (`MwStNFKonto`),
  KEY `AK_Key_SkontoKonto` (`SkontoKonto`),
  KEY `AK_Key_Kostenstelle` (`KostenstelleID`),
  KEY `AK_Key_Kostentraeger` (`KostentraegerID`),
  KEY `AK_Key_Datev` (`DATEV`),
  KEY `SteuerEinkaufskonto` (`SteuerEinkaufskonto`),
  KEY `SteuerVerkaufskonto` (`SteuerVerkaufskonto`),
  KEY `OrtID` (`OrtID`),
  KEY `Befreiungskonto` (`Befreiungskonto`),
  CONSTRAINT `steuerschluessel_ibfk_10` FOREIGN KEY (`VstKonto`) REFERENCES `sachkonto` (`SachKontoID`),
  CONSTRAINT `steuerschluessel_ibfk_11` FOREIGN KEY (`SteuerEinkaufskonto`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `steuerschluessel_ibfk_12` FOREIGN KEY (`SteuerVerkaufskonto`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `steuerschluessel_ibfk_13` FOREIGN KEY (`OrtID`) REFERENCES `ort` (`OrtID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `steuerschluessel_ibfk_14` FOREIGN KEY (`Befreiungskonto`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `steuerschluessel_ibfk_2` FOREIGN KEY (`MwStNFKonto`) REFERENCES `sachkonto` (`SachKontoID`),
  CONSTRAINT `steuerschluessel_ibfk_3` FOREIGN KEY (`KostenKonto`) REFERENCES `sachkonto` (`SachKontoID`),
  CONSTRAINT `steuerschluessel_ibfk_4` FOREIGN KEY (`ErloesKonto`) REFERENCES `sachkonto` (`SachKontoID`),
  CONSTRAINT `steuerschluessel_ibfk_5` FOREIGN KEY (`SkontoKonto`) REFERENCES `sachkonto` (`SachKontoID`),
  CONSTRAINT `steuerschluessel_ibfk_6` FOREIGN KEY (`MwStKonto`) REFERENCES `sachkonto` (`SachKontoID`),
  CONSTRAINT `steuerschluessel_ibfk_7` FOREIGN KEY (`KostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `steuerschluessel_ibfk_8` FOREIGN KEY (`KostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `steuerschluessel_ibfk_9` FOREIGN KEY (`DATEV`) REFERENCES `datevsteuerschluessel` (`DatevStSchlID`)
) ENGINE=InnoDB AUTO_INCREMENT=1139 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stichprobe` (
  `stichprobenID` int(11) NOT NULL AUTO_INCREMENT,
  `anweisungID` int(11) DEFAULT NULL,
  `aNummer` varchar(100) DEFAULT NULL,
  `dateDatum` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `prueferID` int(11) DEFAULT NULL,
  PRIMARY KEY (`stichprobenID`),
  KEY `anweisungID` (`anweisungID`),
  KEY `prueferID` (`prueferID`),
  CONSTRAINT `stichprobe_ibfk_1` FOREIGN KEY (`anweisungID`) REFERENCES `pruefanweisung` (`pruefAnwID`) ON DELETE CASCADE,
  CONSTRAINT `stichprobe_ibfk_2` FOREIGN KEY (`prueferID`) REFERENCES `personal` (`PersID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stklst_positionen` (
  `Stklst_PosID` int(11) NOT NULL AUTO_INCREMENT,
  `StuecklistenID` int(11) NOT NULL DEFAULT 0,
  `Position` int(11) NOT NULL DEFAULT 0,
  `ArtikelID` int(11) DEFAULT NULL,
  `aArtikelnummer` varchar(60) NOT NULL DEFAULT '',
  `Art` tinyint(4) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(120) NOT NULL DEFAULT '',
  `aBeschreibung` varchar(60) NOT NULL DEFAULT '',
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 1.0000,
  `fpEK` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpEinzelpreis` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpGesamtpreis` decimal(15,2) NOT NULL DEFAULT 0.00,
  `tRichText` text DEFAULT NULL,
  `KostentraegerID` int(11) DEFAULT NULL,
  `KostenstelleID` int(11) DEFAULT NULL,
  `StSchl_VK` int(11) DEFAULT NULL,
  `DSZ` int(11) NOT NULL DEFAULT 0,
  `SerialChargenType` tinyint(4) NOT NULL DEFAULT 0,
  `aZeichnungsNummer` varchar(60) NOT NULL DEFAULT '',
  `aZeichnungsVersion` varchar(60) NOT NULL DEFAULT '',
  `fpEPMenge` decimal(14,4) NOT NULL DEFAULT 1.0000,
  `deziLohnminuten` smallint(5) unsigned NOT NULL DEFAULT 0,
  `dateZeichnungsDatum` date DEFAULT NULL,
  `LagerplatzID` int(11) DEFAULT NULL,
  `aBeschreibung2` text DEFAULT NULL,
  `EKFaktorID` int(11) NOT NULL DEFAULT 0,
  `EinheitID` int(11) NOT NULL DEFAULT 0,
  `eEinheitModus` tinyint(4) NOT NULL DEFAULT 1,
  `fpRabatt` decimal(10,0) NOT NULL DEFAULT 0,
  `fpEinzelpreisRabattiert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  PRIMARY KEY (`Stklst_PosID`),
  KEY `AK_StuecklistenID` (`StuecklistenID`),
  KEY `AK_Key_KostentraegerID` (`KostentraegerID`),
  KEY `AK_Key_KostenstelleID` (`KostenstelleID`),
  KEY `AK_Key_SteuerschluesselID` (`StSchl_VK`),
  KEY `Index_Art` (`Art`),
  KEY `AK_Key_LagerplatzID` (`LagerplatzID`),
  KEY `Index_ArtikelID` (`ArtikelID`),
  KEY `EinheitID` (`EinheitID`),
  CONSTRAINT `stklst_positionen_ibfk_1` FOREIGN KEY (`StuecklistenID`) REFERENCES `stuecklisten` (`StuecklistenID`) ON DELETE CASCADE,
  CONSTRAINT `stklst_positionen_ibfk_10` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE SET NULL,
  CONSTRAINT `stklst_positionen_ibfk_11` FOREIGN KEY (`EinheitID`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `stklst_positionen_ibfk_6` FOREIGN KEY (`KostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `stklst_positionen_ibfk_7` FOREIGN KEY (`KostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `stklst_positionen_ibfk_8` FOREIGN KEY (`StSchl_VK`) REFERENCES `steuerschluessel` (`SteuerschluesselID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Positionen fÃ¼r StÃ¼cklisten';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stklst_posobj` (
  `ObjID` int(11) NOT NULL AUTO_INCREMENT,
  `StklstPosID` int(11) NOT NULL DEFAULT 0,
  `StuecklistenID` int(11) NOT NULL DEFAULT 0,
  `aSerial` varchar(255) DEFAULT NULL,
  `aCharge` varchar(255) DEFAULT NULL,
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aZeichnungsnummer` varchar(255) DEFAULT NULL,
  `aVersion` varchar(255) DEFAULT NULL,
  `fpEKP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `HerstellerID` int(11) DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `LagerplatzID` int(11) DEFAULT NULL,
  `dateEinkauf` date DEFAULT NULL,
  `dateHerstellung` date DEFAULT NULL,
  `dateVerfall` date DEFAULT NULL,
  `EKFaktorID` int(11) DEFAULT NULL,
  `EtikettenProCharge` int(11) NOT NULL DEFAULT 0,
  `aBemerkungen` text NOT NULL,
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`ObjID`),
  KEY `AK_StklstPosID_StklstID` (`StklstPosID`,`StuecklistenID`),
  CONSTRAINT `stklst_posobj_ibfk_1` FOREIGN KEY (`StklstPosID`) REFERENCES `stklst_positionen` (`Stklst_PosID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stklstbild` (
  `StklstBildID` int(11) NOT NULL DEFAULT 0,
  `blBild` longblob NOT NULL,
  PRIMARY KEY (`StklstBildID`),
  CONSTRAINT `stklstbild_ibfk_1` FOREIGN KEY (`StklstBildID`) REFERENCES `stuecklisten` (`StuecklistenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stringkey` (
  `StringKeyID` int(11) NOT NULL AUTO_INCREMENT,
  `aKey` varbinary(34) NOT NULL DEFAULT '',
  `MaxPixelBreite` int(11) NOT NULL DEFAULT 0,
  `Version` int(11) NOT NULL DEFAULT 0,
  `hCRC32` int(10) unsigned NOT NULL DEFAULT 0,
  `ZpAv_Version` int(11) NOT NULL DEFAULT -1,
  PRIMARY KEY (`StringKeyID`),
  UNIQUE KEY `I_aKey` (`aKey`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stringkeysourcefiles` (
  `FileID` int(11) NOT NULL AUTO_INCREMENT,
  `Filepath` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`FileID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `strukturtyp` (
  `StrukturTypID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `lft` int(11) NOT NULL DEFAULT 0,
  `rgt` int(11) NOT NULL DEFAULT 0,
  `root` int(11) NOT NULL DEFAULT 0,
  `bLoeschsperre` tinyint(4) NOT NULL DEFAULT 0,
  `aFullSubPath` text DEFAULT NULL,
  PRIMARY KEY (`StrukturTypID`),
  UNIQUE KEY `Index_rtLftRgt` (`lft`,`rgt`,`root`)
) ENGINE=InnoDB AUTO_INCREMENT=1001 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stuecklisten` (
  `StuecklistenID` int(11) NOT NULL AUTO_INCREMENT,
  `aNummer` varchar(60) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(60) NOT NULL DEFAULT '',
  `aBemerkung` varchar(60) NOT NULL DEFAULT '',
  `dateDatum` date NOT NULL DEFAULT '0001-01-01',
  `KostentraegerID` int(11) DEFAULT NULL,
  `KostenstelleID` int(11) DEFAULT NULL,
  `StSchl_VK` int(11) NOT NULL DEFAULT 0,
  `PreislisteID` int(11) NOT NULL DEFAULT 0,
  `fpEKpreis` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpNetto` decimal(15,2) NOT NULL DEFAULT 0.00,
  `BaseStklstID` int(11) NOT NULL DEFAULT 0,
  `ImportOptionen` tinyint(4) NOT NULL DEFAULT 4,
  `TexteID` int(11) DEFAULT NULL,
  `GruppeID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bNeu` tinyint(4) NOT NULL DEFAULT 0,
  `ChargenAddon` tinyint(4) NOT NULL DEFAULT 1,
  `SerialAddon` tinyint(4) NOT NULL DEFAULT 1,
  `eChargenVorgabe` tinyint(4) NOT NULL DEFAULT 0,
  `eSerialVorgabe` tinyint(4) NOT NULL DEFAULT 0,
  `ImportObjekte` tinyint(4) NOT NULL DEFAULT 0,
  `deziLohnminutenSumme` smallint(5) unsigned NOT NULL DEFAULT 0,
  `aZeichnungsNummer` varchar(60) NOT NULL DEFAULT '',
  `aZeichnungsVersion` varchar(60) NOT NULL DEFAULT '',
  `dateZeichnungsDatum` date DEFAULT NULL,
  `VersionsNummer` smallint(6) DEFAULT 0,
  `fpLohnkostensatz` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpGesamtlohnkosten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `eZeichnungVorgabe` tinyint(4) NOT NULL DEFAULT 0,
  `ZeichnungAddon` tinyint(4) NOT NULL DEFAULT 1,
  `aSeriennummer` varchar(255) DEFAULT NULL,
  `aKundenartikelnummer` varchar(60) DEFAULT NULL,
  PRIMARY KEY (`StuecklistenID`),
  KEY `AK_Key_KostenstelleID` (`KostenstelleID`),
  KEY `AK_Key_KostentraegerID` (`KostentraegerID`),
  KEY `AK_Key_SteuerschluesselID` (`StSchl_VK`),
  KEY `AK_Key_KategorienID` (`GruppeID`),
  KEY `Index_aNummer_BaseStklstID` (`aNummer`,`BaseStklstID`),
  KEY `TexteID` (`TexteID`),
  CONSTRAINT `stuecklisten_ibfk_10` FOREIGN KEY (`TexteID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL,
  CONSTRAINT `stuecklisten_ibfk_5` FOREIGN KEY (`KostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `stuecklisten_ibfk_6` FOREIGN KEY (`KostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`) ON DELETE SET NULL,
  CONSTRAINT `stuecklisten_ibfk_7` FOREIGN KEY (`GruppeID`) REFERENCES `kategorien` (`KategorienID`) ON DELETE SET NULL,
  CONSTRAINT `stuecklisten_ibfk_8` FOREIGN KEY (`StSchl_VK`) REFERENCES `steuerschluessel` (`SteuerschluesselID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `stuecklistenkategorienzuordnung` (
  `KategorienID` int(11) NOT NULL DEFAULT 0,
  `StuecklistenID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`KategorienID`,`StuecklistenID`),
  KEY `AK_Key_StuecklistenID` (`StuecklistenID`),
  KEY `AK_Key_KategorienID` (`KategorienID`),
  CONSTRAINT `stuecklistenkategorienzuordnung_ibfk_1` FOREIGN KEY (`KategorienID`) REFERENCES `kategorien` (`KategorienID`) ON DELETE CASCADE,
  CONSTRAINT `stuecklistenkategorienzuordnung_ibfk_2` FOREIGN KEY (`StuecklistenID`) REFERENCES `stuecklisten` (`StuecklistenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `synapse` (
  `SynapseID` bigint(20) NOT NULL AUTO_INCREMENT,
  `aModul` varchar(50) NOT NULL DEFAULT '',
  `aFormular` varchar(50) NOT NULL DEFAULT '',
  `aMethode` varchar(50) NOT NULL DEFAULT '',
  `aPfad` varchar(250) NOT NULL DEFAULT '',
  `aKlasse` varchar(50) NOT NULL DEFAULT '',
  `aBeschreibung` text NOT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bEnabled` tinyint(1) NOT NULL DEFAULT 0,
  `aNecessaryInterface` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`SynapseID`),
  UNIQUE KEY `Index_1` (`aMethode`,`aFormular`,`aModul`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tabcontrolorder` (
  `Tabindex` int(11) NOT NULL DEFAULT 0,
  `aTabPage` varchar(50) NOT NULL DEFAULT '',
  `aTabControlGuid` varchar(255) NOT NULL DEFAULT '',
  `ProfileID` int(11) NOT NULL DEFAULT 0,
  UNIQUE KEY `PrimaryIndex` (`ProfileID`,`aTabControlGuid`,`Tabindex`),
  KEY `AK_Key_aTabControlGuid` (`aTabControlGuid`),
  CONSTRAINT `tabcontrolorder_ibfk_1` FOREIGN KEY (`ProfileID`) REFERENCES `profiles` (`ProfileID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tabelle` (
  `TabelleID` int(11) NOT NULL AUTO_INCREMENT,
  `aTabellenName` varchar(100) NOT NULL DEFAULT '',
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `aAlias` varchar(16) NOT NULL DEFAULT '',
  PRIMARY KEY (`TabelleID`)
) ENGINE=InnoDB AUTO_INCREMENT=82 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tablechanged` (
  `TableName` varchar(255) NOT NULL DEFAULT '',
  `UserID` int(11) DEFAULT NULL,
  `nVersion` int(10) unsigned NOT NULL DEFAULT 0,
  `datetimeChanged` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  PRIMARY KEY (`TableName`),
  KEY `UserID` (`UserID`),
  CONSTRAINT `tablechanged_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tablejoin` (
  `TableJoinID` int(11) NOT NULL AUTO_INCREMENT,
  `BenutzerReportID` int(11) NOT NULL DEFAULT 0,
  `TabelleID` int(11) NOT NULL DEFAULT 0,
  `aAlias` varchar(60) NOT NULL DEFAULT '',
  `eJoinType` tinyint(4) NOT NULL DEFAULT 0,
  `JoinTableID` int(11) DEFAULT NULL,
  `JoinColumnID` int(11) DEFAULT NULL,
  PRIMARY KEY (`TableJoinID`),
  UNIQUE KEY `Index_unique` (`BenutzerReportID`,`aAlias`),
  KEY `TabelleID` (`TabelleID`),
  KEY `JoinTableID` (`JoinTableID`),
  KEY `JoinColumnID` (`JoinColumnID`),
  CONSTRAINT `tablejoin_ibfk_1` FOREIGN KEY (`TabelleID`) REFERENCES `tabelle` (`TabelleID`) ON DELETE CASCADE,
  CONSTRAINT `tablejoin_ibfk_4` FOREIGN KEY (`BenutzerReportID`) REFERENCES `benutzerreport` (`BenutzerReportID`) ON DELETE CASCADE,
  CONSTRAINT `tablejoin_ibfk_5` FOREIGN KEY (`JoinTableID`) REFERENCES `tablejoin` (`TableJoinID`) ON DELETE SET NULL,
  CONSTRAINT `tablejoin_ibfk_6` FOREIGN KEY (`JoinColumnID`) REFERENCES `datenbankfelder` (`DatenbankfeldID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tage` (
  `TagID` int(11) NOT NULL DEFAULT 0,
  `Tag` int(11) DEFAULT NULL,
  `aTagValue` varchar(5) NOT NULL DEFAULT '',
  PRIMARY KEY (`TagID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `technologie` (
  `TECHNOLOGIEID` int(11) NOT NULL AUTO_INCREMENT,
  `ATECHNOLOGIENUMMER` varchar(100) NOT NULL DEFAULT '',
  `ABEZEICHNUNG` varchar(100) NOT NULL DEFAULT '',
  `ASUCHBEGRIFF` varchar(100) NOT NULL DEFAULT '',
  `FPLOSGROESSE` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `FPLOSGROESSEWE` int(11) DEFAULT NULL,
  `FPKOSTEN` decimal(19,6) DEFAULT NULL,
  `VERSIONHASH` bigint(20) NOT NULL DEFAULT 0,
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `ABESCHREIBUNG` text NOT NULL,
  `Version` int(11) NOT NULL DEFAULT 0,
  `dateGueltigAb` datetime DEFAULT NULL,
  `dateGueltigBis` datetime DEFAULT NULL,
  `dateAngelegtAm` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `Bearbeiter` int(11) NOT NULL DEFAULT 0,
  `KopieNummer` int(11) NOT NULL DEFAULT 0,
  `LangtextID` int(11) DEFAULT NULL,
  `bMengeTeilbar` tinyint(4) NOT NULL DEFAULT 0,
  `xDruckoption` int(11) NOT NULL DEFAULT 0,
  `xUeberfuehrungsFlag` int(11) NOT NULL DEFAULT 4,
  `eAusschussStrategie` int(11) NOT NULL DEFAULT 0,
  `bArchiv` tinyint(4) NOT NULL DEFAULT 0,
  `dateVeraendertAm` datetime NOT NULL DEFAULT '1970-01-01 00:00:00',
  `KurztextID` int(11) DEFAULT NULL,
  `WerkbereichID` int(11) DEFAULT NULL,
  `bRestriktiveBDE` tinyint(1) NOT NULL DEFAULT 0,
  `aAddon` varchar(60) NOT NULL DEFAULT '',
  PRIMARY KEY (`TECHNOLOGIEID`),
  UNIQUE KEY `Index_Nummer` (`ATECHNOLOGIENUMMER`,`KopieNummer`),
  KEY `AK_Key_LosgroessenEinheit` (`FPLOSGROESSEWE`),
  KEY `LangtextID` (`LangtextID`),
  KEY `Index_bArchiv` (`bArchiv`),
  KEY `AK_Key_Kopienummer` (`KopieNummer`),
  KEY `KurztextID` (`KurztextID`),
  KEY `WerkbereichID` (`WerkbereichID`),
  CONSTRAINT `technologie_ibfk_10` FOREIGN KEY (`WerkbereichID`) REFERENCES `werkbereich` (`WerkBereichID`),
  CONSTRAINT `technologie_ibfk_5` FOREIGN KEY (`FPLOSGROESSEWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `technologie_ibfk_8` FOREIGN KEY (`LangtextID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL,
  CONSTRAINT `technologie_ibfk_9` FOREIGN KEY (`KurztextID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `technologiedokumente` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `DOKUMENTENID` int(11) DEFAULT NULL,
  `APFAD` varchar(250) DEFAULT NULL,
  `ADATEINAME` varchar(250) DEFAULT NULL,
  `AVERZEICHNIS` varchar(250) DEFAULT NULL,
  `ATYP` varchar(250) DEFAULT NULL,
  `DATEERSTELLT` datetime DEFAULT NULL,
  `DATEGEAENDERT` datetime DEFAULT NULL,
  `FPGROESSE` int(11) DEFAULT NULL,
  `BMOVE` tinyint(4) DEFAULT NULL,
  `AQUELLE` varchar(250) DEFAULT NULL,
  `ABESCHREIBUNG` varchar(250) DEFAULT NULL,
  `DATERUNAT` datetime DEFAULT NULL,
  `DATERUNTO` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`ID`),
  KEY `AK_KEY_DOCID` (`DOKUMENTENID`),
  CONSTRAINT `technologiedokumente_ibfk_1` FOREIGN KEY (`DOKUMENTENID`) REFERENCES `technologie` (`TECHNOLOGIEID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `technologiehistory` (
  `HISTORYID` bigint(20) NOT NULL AUTO_INCREMENT,
  `TECHNOLOGIEID` int(11) NOT NULL DEFAULT 0,
  `USERID` int(11) NOT NULL DEFAULT 0,
  `AMESSAGE` varchar(250) NOT NULL DEFAULT '',
  `TIMESTAMP` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`HISTORYID`),
  KEY `AK_Key_Technologie` (`TECHNOLOGIEID`),
  CONSTRAINT `technologiehistory_ibfk_1` FOREIGN KEY (`TECHNOLOGIEID`) REFERENCES `technologie` (`TECHNOLOGIEID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `technologiekalkeinstellung` (
  `TechnologieKalkEinstellungID` int(11) NOT NULL AUTO_INCREMENT,
  `TechnologieID` int(11) NOT NULL DEFAULT 0,
  `fpMaterialZuschlag` decimal(8,4) NOT NULL DEFAULT 0.0000,
  `fpMaschineZuschlag` decimal(8,4) NOT NULL DEFAULT 0.0000,
  `fpLohnZuschlag` decimal(8,4) NOT NULL DEFAULT 0.0000,
  `fpFremdleistungZuschlag` decimal(8,4) NOT NULL DEFAULT 0.0000,
  `Optionen` int(11) NOT NULL DEFAULT 0,
  `KalkMengenStaffelID` int(11) NOT NULL DEFAULT 0,
  `bSpeichern` tinyint(4) NOT NULL DEFAULT 0,
  `bMitTechnologiePreiseKalkulieren` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`TechnologieKalkEinstellungID`),
  KEY `TechnologieID` (`TechnologieID`),
  CONSTRAINT `technologiekalkeinstellung_ibfk_1` FOREIGN KEY (`TechnologieID`) REFERENCES `technologie` (`TECHNOLOGIEID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `techposition` (
  `POSITIONID` int(11) NOT NULL AUTO_INCREMENT,
  `TECHNOLOGIEID` int(11) DEFAULT NULL,
  `PosNummer` int(11) DEFAULT NULL,
  `FPMENGEFIX` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `Bemerkung` text DEFAULT NULL,
  `FPMENGEVAR` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `KomponentID` int(11) DEFAULT NULL,
  `bKalkSperre` tinyint(4) NOT NULL DEFAULT 0,
  `fpBenoetigteMenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `bCanEigen` tinyint(4) NOT NULL DEFAULT 0,
  `bCanFremd` tinyint(4) NOT NULL DEFAULT 0,
  `xUeberfuehrungsFlag` int(11) NOT NULL DEFAULT 4,
  `xDruckFlag` int(11) NOT NULL DEFAULT 0,
  `eOptional` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`POSITIONID`),
  KEY `AK_Key_Arbeitsgang` (`KomponentID`),
  KEY `TECHNOLOGIEID` (`TECHNOLOGIEID`),
  CONSTRAINT `techposition_ibfk_15` FOREIGN KEY (`KomponentID`) REFERENCES `arbeitsgang` (`ARBEITSGANGID`),
  CONSTRAINT `techposition_ibfk_16` FOREIGN KEY (`TECHNOLOGIEID`) REFERENCES `technologie` (`TECHNOLOGIEID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `techpositionbedienung` (
  `TPBedienungID` int(11) NOT NULL AUTO_INCREMENT,
  `AktPositionID` int(11) NOT NULL DEFAULT 0,
  `PositionID` int(11) NOT NULL DEFAULT 0,
  `eBedienungsTyp` smallint(6) NOT NULL DEFAULT 0,
  `BedienungWert` decimal(16,6) DEFAULT NULL,
  `BedienungWertWE` int(11) DEFAULT NULL,
  `UebergabeMenge` decimal(16,6) DEFAULT NULL,
  `UebergabeMengeWE` int(11) DEFAULT NULL,
  `MaxTransport` decimal(16,6) DEFAULT NULL,
  `MaxTransportWE` int(11) DEFAULT NULL,
  PRIMARY KEY (`TPBedienungID`),
  KEY `AK_Key_Position` (`PositionID`),
  KEY `AK_Key_AktPosition` (`AktPositionID`),
  CONSTRAINT `techpositionbedienung_ibfk_2` FOREIGN KEY (`AktPositionID`) REFERENCES `techposition` (`POSITIONID`) ON DELETE CASCADE,
  CONSTRAINT `techpositionbedienung_ibfk_3` FOREIGN KEY (`PositionID`) REFERENCES `techposition` (`POSITIONID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `techposmatzuordnung` (
  `TechPosMatZuordnungID` int(11) NOT NULL AUTO_INCREMENT,
  `OberTechnologieID` int(11) DEFAULT NULL,
  `TechnologieID` int(11) DEFAULT NULL,
  `VariantenID` int(11) DEFAULT NULL,
  `TechPosID` int(11) DEFAULT NULL,
  `fpMengeVar` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeVarWE` int(11) DEFAULT NULL,
  `fpMengeFix` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeFixWE` int(11) DEFAULT NULL,
  `bEigenfertigung` tinyint(4) NOT NULL DEFAULT 0,
  `bLagerentnahme` tinyint(4) NOT NULL DEFAULT 0,
  `eOptionalSelected` tinyint(4) NOT NULL DEFAULT 0,
  `eBezug` tinyint(4) NOT NULL DEFAULT 0,
  `aBemerkung` text NOT NULL,
  `fpMaterialFaktor` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `bDirektArtikel` tinyint(4) NOT NULL DEFAULT 0,
  `aArtikelbezeichnung` varchar(100) NOT NULL DEFAULT '',
  `LieferantID` int(11) NOT NULL DEFAULT 0,
  `fpLieferzeit` decimal(10,0) NOT NULL DEFAULT 0,
  `fpLieferzeitWE` int(11) NOT NULL DEFAULT 0,
  `fpEKP` decimal(19,6) DEFAULT NULL,
  `fpEntnommen` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpEntnommenWE` int(11) NOT NULL DEFAULT 0,
  `LagerplatzID` int(11) DEFAULT NULL,
  `bKundenbeistellung` tinyint(4) NOT NULL DEFAULT 0,
  `posNum` int(11) DEFAULT NULL,
  PRIMARY KEY (`TechPosMatZuordnungID`),
  KEY `AK_Key_TechPosID` (`TechPosID`),
  KEY `AK_Key_VariantenID` (`VariantenID`),
  KEY `AK_Key_TechnolgieID` (`TechnologieID`),
  KEY `AK_Key_ObertechnologieID` (`OberTechnologieID`),
  KEY `LagerplatzID` (`LagerplatzID`),
  KEY `AK_Key_FertigungsauftragspositionID` (`posNum`),
  CONSTRAINT `techposmatzuordnung_ibfk_1` FOREIGN KEY (`TechPosID`) REFERENCES `techposition` (`POSITIONID`) ON DELETE CASCADE,
  CONSTRAINT `techposmatzuordnung_ibfk_4` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`),
  CONSTRAINT `techposmatzuordnung_ibfk_6` FOREIGN KEY (`TechnologieID`) REFERENCES `technologie` (`TECHNOLOGIEID`) ON DELETE CASCADE,
  CONSTRAINT `techposmatzuordnung_ibfk_7` FOREIGN KEY (`OberTechnologieID`) REFERENCES `technologie` (`TECHNOLOGIEID`) ON DELETE CASCADE,
  CONSTRAINT `techposmatzuordnung_ibfk_9` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `techpostext` (
  `TextID` int(11) NOT NULL AUTO_INCREMENT,
  `PositionID` int(11) DEFAULT NULL,
  `aLangtext` text NOT NULL,
  `aKurztext` text NOT NULL,
  PRIMARY KEY (`TextID`),
  KEY `AK_Key_ArbeitsgangZUO` (`PositionID`),
  CONSTRAINT `techpostext_ibfk_1` FOREIGN KEY (`PositionID`) REFERENCES `techposition` (`POSITIONID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `termine` (
  `TerminID` int(11) NOT NULL AUTO_INCREMENT,
  `UserID` int(11) DEFAULT NULL,
  `aBetreff` varchar(100) NOT NULL DEFAULT '',
  `aBemerkungen` text NOT NULL,
  `dateDatum` date DEFAULT NULL,
  `dateUhrzeit` time DEFAULT NULL,
  `dateErinnerungDatum` date DEFAULT NULL,
  `dateErinnerungUhrzeit` time DEFAULT NULL,
  `bErledigt` tinyint(4) NOT NULL DEFAULT 0,
  `bArt` tinyint(4) NOT NULL DEFAULT 0,
  `bErinnerung` tinyint(4) NOT NULL DEFAULT 0,
  `bSound` tinyint(4) NOT NULL DEFAULT 0,
  `dateUhrzeitEnde` time DEFAULT NULL,
  `bPeriodisch` tinyint(4) NOT NULL DEFAULT 0,
  `Anzahltage` int(11) NOT NULL DEFAULT 0,
  `Dringlichkeit` int(11) NOT NULL DEFAULT 0,
  `ePrioritaet` tinyint(4) NOT NULL DEFAULT 2,
  `bOhneUhrzeit` tinyint(4) NOT NULL DEFAULT 0,
  `bDeleted` tinyint(4) NOT NULL DEFAULT 0,
  `eTeilnehmerTyp` tinyint(4) NOT NULL DEFAULT 2,
  `TeilnehmerID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `ProjektID` int(11) DEFAULT NULL,
  `AnsprechpartnerID` int(11) DEFAULT NULL,
  `AufgabenID` int(11) DEFAULT NULL,
  `AnschriftID` int(11) DEFAULT NULL,
  `AbsenderID` int(11) DEFAULT NULL,
  `FahrzeugErinnerungID` int(11) DEFAULT NULL,
  PRIMARY KEY (`TerminID`),
  KEY `AK_Key_ProjektID` (`ProjektID`),
  KEY `AK_Key_UserID` (`UserID`),
  KEY `AnsprechpartnerID` (`AnsprechpartnerID`),
  KEY `AufgabenID` (`AufgabenID`),
  KEY `AnschriftID` (`AnschriftID`),
  KEY `FahrzeugErinnerungID` (`FahrzeugErinnerungID`),
  CONSTRAINT `termine_ibfk_1` FOREIGN KEY (`FahrzeugErinnerungID`) REFERENCES `fahrzeugerinnerung` (`FahrzeugErinnerungID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `termine_ibfk_4` FOREIGN KEY (`ProjektID`) REFERENCES `projekte` (`ProjektID`) ON DELETE SET NULL,
  CONSTRAINT `termine_ibfk_5` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE,
  CONSTRAINT `termine_ibfk_6` FOREIGN KEY (`AnsprechpartnerID`) REFERENCES `ansprechpartner` (`AnspID`),
  CONSTRAINT `termine_ibfk_7` FOREIGN KEY (`AufgabenID`) REFERENCES `aufgaben` (`AufgabenID`) ON DELETE CASCADE,
  CONSTRAINT `termine_ibfk_8` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `termineversendung` (
  `SendeID` int(11) NOT NULL AUTO_INCREMENT,
  `TerminID` int(11) NOT NULL DEFAULT 0,
  `UserID` int(11) NOT NULL DEFAULT 0,
  `AnUserID` int(11) NOT NULL DEFAULT 0,
  `bbestatigt` tinyint(4) NOT NULL DEFAULT 0,
  `bangeschaut` tinyint(4) NOT NULL DEFAULT 0,
  `neueTerminID` int(11) DEFAULT NULL,
  PRIMARY KEY (`SendeID`),
  KEY `TerminID` (`TerminID`),
  KEY `UserID` (`UserID`),
  KEY `AnUserID` (`AnUserID`),
  KEY `neueTerminID` (`neueTerminID`),
  CONSTRAINT `termineversendung_ibfk_2` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE,
  CONSTRAINT `termineversendung_ibfk_3` FOREIGN KEY (`AnUserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE,
  CONSTRAINT `termineversendung_ibfk_4` FOREIGN KEY (`TerminID`) REFERENCES `termine` (`TerminID`) ON DELETE CASCADE,
  CONSTRAINT `termineversendung_ibfk_5` FOREIGN KEY (`neueTerminID`) REFERENCES `termine` (`TerminID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `textmodul` (
  `GLTEXTMODULID` int(11) NOT NULL AUTO_INCREMENT,
  `ATEXTNR` varchar(30) NOT NULL DEFAULT '',
  `ACODE` varchar(10) NOT NULL DEFAULT '',
  `ABEZEICHNUNG` varchar(50) NOT NULL DEFAULT '',
  `TexteID` int(11) DEFAULT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `AuthorID` int(11) DEFAULT NULL,
  PRIMARY KEY (`GLTEXTMODULID`),
  UNIQUE KEY `Index_aNummer` (`ATEXTNR`),
  KEY `AK_Key_TexteID` (`TexteID`),
  CONSTRAINT `textmodul_ibfk_2` FOREIGN KEY (`TexteID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `textzuordnung` (
  `TextzuordnungID` int(11) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`TextzuordnungID`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `titel` (
  `TitelID` int(11) NOT NULL DEFAULT 0,
  `aTitel` varchar(100) NOT NULL DEFAULT '',
  `bAnzeigen` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`TitelID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='MySQL table';
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transportarten` (
  `glTransportartenID` int(11) NOT NULL AUTO_INCREMENT,
  `glTransportdienstID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `zeit` int(11) NOT NULL DEFAULT 0,
  `aMatchCode` varchar(10) NOT NULL DEFAULT '',
  `aGewicht` varchar(255) NOT NULL DEFAULT '0 g',
  `bWarenrueckgabe` tinyint(4) NOT NULL DEFAULT 0,
  `TextID` int(11) DEFAULT NULL,
  PRIMARY KEY (`glTransportartenID`),
  KEY `AK_Key_TransportDienste` (`glTransportdienstID`),
  KEY `TextID` (`TextID`),
  CONSTRAINT `transportarten_ibfk_1` FOREIGN KEY (`glTransportdienstID`) REFERENCES `transportdienste` (`glTransportdienstID`) ON DELETE CASCADE,
  CONSTRAINT `transportarten_ibfk_2` FOREIGN KEY (`TextID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transportdienste` (
  `glTransportdienstID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(100) NOT NULL DEFAULT '',
  `aNotizen` text NOT NULL,
  `aHomepage` varchar(150) NOT NULL DEFAULT '',
  `aMatchcode` varchar(10) NOT NULL DEFAULT '',
  `aVorw` varchar(20) NOT NULL DEFAULT '',
  `aTel` varchar(30) NOT NULL DEFAULT '',
  `aEmail` varchar(150) NOT NULL DEFAULT '',
  `aFaxVorw` varchar(30) NOT NULL DEFAULT '',
  `aFax` varchar(30) NOT NULL DEFAULT '',
  `glAnschriftID` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `TransportSoftwareID` int(11) DEFAULT NULL,
  `aPreTrack` varchar(255) NOT NULL DEFAULT '',
  `aPostTrack` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`glTransportdienstID`),
  KEY `glAnschriftID` (`glAnschriftID`),
  KEY `TransportSoftwareID` (`TransportSoftwareID`),
  CONSTRAINT `transportdienste_ibfk_1` FOREIGN KEY (`glAnschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `transportdienste_ibfk_2` FOREIGN KEY (`TransportSoftwareID`) REFERENCES `transportsoftware` (`TransportSoftwareID`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transportsoftware` (
  `TransportSoftwareID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aProgrammPfad` varchar(255) NOT NULL DEFAULT '',
  `aImportVerzeichnis` varchar(255) NOT NULL DEFAULT '',
  `aTableName` varchar(255) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`TransportSoftwareID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transportversicherung` (
  `TransportversicherungID` int(11) NOT NULL AUTO_INCREMENT,
  `aTransportversicherung` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`TransportversicherungID`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `urlaub` (
  `UrlaubID` int(11) NOT NULL AUTO_INCREMENT,
  `PersonalID` int(11) NOT NULL DEFAULT 0,
  `VertretungID` int(11) DEFAULT NULL,
  `UrlaubsartID` int(11) NOT NULL DEFAULT 0,
  `dateVon` date NOT NULL DEFAULT '0001-01-01',
  `dateBis` date NOT NULL DEFAULT '0001-01-01',
  `aTelefon` varchar(100) NOT NULL DEFAULT '',
  `aBemerkungen` varchar(255) NOT NULL DEFAULT '',
  `AnschriftID` int(11) NOT NULL DEFAULT 0,
  `bHalbVon` tinyint(4) NOT NULL DEFAULT 0,
  `bHalbBis` tinyint(4) NOT NULL DEFAULT 0,
  `dateErstellt` date NOT NULL DEFAULT curdate(),
  `eOptionen` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`UrlaubID`),
  KEY `AK_Key_PersID` (`PersonalID`),
  KEY `AK_Key_VertretungID` (`VertretungID`),
  KEY `AK_Key_UArtID` (`UrlaubsartID`),
  KEY `AnschriftID` (`AnschriftID`),
  CONSTRAINT `urlaub_ibfk_2` FOREIGN KEY (`VertretungID`) REFERENCES `personal` (`PersID`) ON DELETE SET NULL,
  CONSTRAINT `urlaub_ibfk_3` FOREIGN KEY (`UrlaubsartID`) REFERENCES `urlaubsarten` (`UrlaubsartID`),
  CONSTRAINT `urlaub_ibfk_4` FOREIGN KEY (`PersonalID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE,
  CONSTRAINT `urlaub_ibfk_5` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `urlaubsarten` (
  `UrlaubsartID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `eOptionen` int(11) NOT NULL DEFAULT 0,
  `aBeschreibung` text NOT NULL,
  PRIMARY KEY (`UrlaubsartID`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user` (
  `UserID` int(11) NOT NULL AUTO_INCREMENT,
  `AnschriftID` int(11) NOT NULL DEFAULT 0,
  `PersID` int(11) DEFAULT NULL,
  `aUserName` varbinary(30) NOT NULL,
  `aUsernummer` varchar(20) NOT NULL DEFAULT '',
  `aName` varchar(100) NOT NULL DEFAULT '',
  `aVName` varchar(100) NOT NULL DEFAULT '',
  `aFunktion` varchar(50) NOT NULL DEFAULT '',
  `aAbteilung` varchar(50) NOT NULL DEFAULT '',
  `aVorTel` varchar(50) NOT NULL DEFAULT '',
  `aTel` varchar(50) NOT NULL DEFAULT '',
  `aFax` varchar(50) NOT NULL DEFAULT '',
  `aVorHandy` varchar(50) NOT NULL DEFAULT '',
  `aHandy` varchar(50) NOT NULL DEFAULT '',
  `aEmail` varchar(100) NOT NULL DEFAULT '',
  `dateAngelegt` date NOT NULL DEFAULT '0001-01-01',
  `dateLtzAenderung` date NOT NULL DEFAULT '0001-01-01',
  `bGesperrt` tinyint(4) NOT NULL DEFAULT 0,
  `CurrentIP` varchar(15) NOT NULL DEFAULT '',
  `CurrentPort` int(11) NOT NULL DEFAULT 0,
  `bEingeloggt` tinyint(4) NOT NULL DEFAULT 0,
  `dateEingeloggt` datetime DEFAULT NULL,
  `Rechte_UsrGrpMnd` int(11) NOT NULL DEFAULT 0,
  `MenuVersID` int(11) NOT NULL DEFAULT 0,
  `MenuBitArray` longblob NOT NULL,
  `blobRollenRechte` longblob DEFAULT NULL,
  `logins` int(11) NOT NULL DEFAULT 0,
  `eTyp` tinyint(4) NOT NULL DEFAULT 1,
  `BereicheID` int(11) DEFAULT NULL,
  `aSMTP_User` varchar(100) DEFAULT NULL,
  `blobSMTP_Password` tinyblob DEFAULT NULL,
  `eEmailBilder` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`UserID`),
  UNIQUE KEY `Index_aUsernummer` (`aUsernummer`),
  UNIQUE KEY `Index_aUserName` (`aUserName`),
  KEY `AK_AnschriftID` (`AnschriftID`),
  KEY `AK_Key_BereichsID` (`BereicheID`),
  CONSTRAINT `user_ibfk_3` FOREIGN KEY (`AnschriftID`) REFERENCES `anschrift` (`AnschriftID`),
  CONSTRAINT `user_ibfk_4` FOREIGN KEY (`BereicheID`) REFERENCES `bereiche` (`BereicheID`) ON DELETE SET NULL
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user_gruppen` (
  `UserID` int(11) NOT NULL DEFAULT 0,
  `GruppenID` int(11) NOT NULL DEFAULT 0,
  `blobRef` blob DEFAULT NULL,
  PRIMARY KEY (`UserID`,`GruppenID`),
  KEY `AK_Key_UserID` (`UserID`),
  KEY `AK_Key_GruppenID` (`GruppenID`),
  CONSTRAINT `user_gruppen_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE,
  CONSTRAINT `user_gruppen_ibfk_2` FOREIGN KEY (`GruppenID`) REFERENCES `benutzergruppen` (`GruppenID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userbild` (
  `UserID` int(11) NOT NULL DEFAULT 0,
  `blobBild` longblob NOT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`UserID`),
  CONSTRAINT `userbild_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usereinstellungen` (
  `SettingsKeyID` int(11) NOT NULL DEFAULT 0,
  `ProgrammModulID` int(11) NOT NULL DEFAULT 0,
  `Value` bigint(20) NOT NULL DEFAULT 0,
  `ProfileID` int(11) NOT NULL DEFAULT 0,
  UNIQUE KEY `PrimaryIndex` (`ProfileID`,`SettingsKeyID`,`ProgrammModulID`),
  KEY `AK_Key_SettingsKeyID` (`SettingsKeyID`),
  KEY `AK_Key_ProgrammModulID` (`ProgrammModulID`),
  KEY `AK_Key_ProfileID` (`ProfileID`),
  CONSTRAINT `usereinstellungen_ibfk_5` FOREIGN KEY (`SettingsKeyID`) REFERENCES `settingskey` (`SettingsKeyID`) ON DELETE CASCADE,
  CONSTRAINT `usereinstellungen_ibfk_6` FOREIGN KEY (`ProgrammModulID`) REFERENCES `programmmodul` (`ProgrammModulID`) ON DELETE CASCADE,
  CONSTRAINT `usereinstellungen_ibfk_7` FOREIGN KEY (`ProfileID`) REFERENCES `profiles` (`ProfileID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userkonfig` (
  `UserID` int(11) NOT NULL DEFAULT 0,
  `DllLoader` int(11) DEFAULT NULL,
  `eNeuPositionsTyp` tinyint(4) NOT NULL DEFAULT 0,
  `bImmerletztenPositionsTyp` tinyint(4) NOT NULL DEFAULT 0,
  `eNeuBelegTypEK` int(11) NOT NULL DEFAULT 0,
  `bImmerletztenBelegTypEK` tinyint(4) NOT NULL DEFAULT 0,
  `eNeuBelegTypVK` int(11) NOT NULL DEFAULT 0,
  `bImmerletztenBelegTypVK` tinyint(4) NOT NULL DEFAULT 0,
  `aFaxdrucker` varchar(100) NOT NULL DEFAULT '',
  `LetztesFbFahrzeug` int(11) NOT NULL DEFAULT -1,
  `LetzteDokumentBewegung` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`UserID`),
  CONSTRAINT `userkonfig_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usersichtbarkeiten` (
  `usersichtbarkeitenID` int(11) NOT NULL AUTO_INCREMENT,
  `UserID` int(11) DEFAULT NULL,
  `VertragID` int(11) DEFAULT NULL,
  `WiederkehrendeBuchungID` int(11) DEFAULT NULL,
  PRIMARY KEY (`usersichtbarkeitenID`),
  UNIQUE KEY `Index_UserID_VertragID` (`UserID`,`VertragID`),
  UNIQUE KEY `Index_UserID_WiederkehrendeBuchungID` (`UserID`,`WiederkehrendeBuchungID`),
  KEY `AK_Key_UserID` (`UserID`),
  KEY `AK_Key_VertragID` (`VertragID`),
  KEY `AK_Key_WiederkehrendeBuchungID` (`WiederkehrendeBuchungID`),
  CONSTRAINT `usersichtbarkeiten_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `usersichtbarkeiten_ibfk_2` FOREIGN KEY (`VertragID`) REFERENCES `vertraege` (`VertragID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `usersichtbarkeiten_ibfk_3` FOREIGN KEY (`WiederkehrendeBuchungID`) REFERENCES `wiederkehrendebuchung` (`WiederkehrendeBuchungID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ustkontozuordnung` (
  `UStID` int(11) NOT NULL DEFAULT 0,
  `SkID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`UStID`,`SkID`),
  KEY `SkID` (`SkID`),
  CONSTRAINT `ustkontozuordnung_ibfk_1` FOREIGN KEY (`UStID`) REFERENCES `ustpositionen` (`UStID`) ON DELETE CASCADE,
  CONSTRAINT `ustkontozuordnung_ibfk_2` FOREIGN KEY (`SkID`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ustpositionen` (
  `UStID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `UStZeile` int(11) NOT NULL DEFAULT 0,
  `UStSpalte` int(11) NOT NULL DEFAULT 0,
  `aDetailliert` text NOT NULL,
  `UstPosition` int(11) NOT NULL DEFAULT 0,
  `eTyp` int(11) NOT NULL DEFAULT 0,
  `Kennzahl` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `Jahr` int(11) NOT NULL DEFAULT 0,
  `Options` int(11) NOT NULL DEFAULT 0,
  `ElsterNummer` varchar(7) DEFAULT NULL,
  `eSKR` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`UStID`),
  UNIQUE KEY `Index_Elsternummer` (`Jahr`,`ElsterNummer`,`eSKR`),
  KEY `Index_UStZeileSpalte` (`UStZeile`,`UStSpalte`),
  KEY `Index_Typ` (`eTyp`),
  KEY `ElsterNummer` (`ElsterNummer`),
  CONSTRAINT `ustpositionen_ibfk_1` FOREIGN KEY (`ElsterNummer`) REFERENCES `elsternummern` (`Zuordnungsnummer`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4788 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ustva` (
  `UStVAID` int(11) NOT NULL AUTO_INCREMENT,
  `Periode` int(11) NOT NULL DEFAULT 0,
  `Jahr` int(11) NOT NULL DEFAULT 0,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `bBerichtigt` tinyint(4) NOT NULL DEFAULT 0,
  `dateDatum` date NOT NULL DEFAULT '0001-01-01',
  `fpUStZahllast` decimal(15,2) NOT NULL DEFAULT 0.00,
  `bVerrechngErstattgsbetrag` tinyint(4) NOT NULL DEFAULT 0,
  `bWiderrufEinzugerm` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bGemeldet` tinyint(4) NOT NULL DEFAULT 0,
  `bBerichtigteGemeldet` tinyint(4) NOT NULL DEFAULT 0,
  `dateGesendet` date NOT NULL DEFAULT '0001-01-01',
  `bBelegeEingereicht` tinyint(4) NOT NULL DEFAULT 0,
  `fpAnrechnung` decimal(15,2) NOT NULL DEFAULT 0.00,
  `eSKR` int(11) NOT NULL DEFAULT 0,
  `eSteuerart` tinyint(4) NOT NULL DEFAULT 0,
  `fpVorsteuervortrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  PRIMARY KEY (`UStVAID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ustvakontozuordnung` (
  `UStID` int(11) NOT NULL DEFAULT 0,
  `SkID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`UStID`,`SkID`),
  KEY `SkID` (`SkID`),
  CONSTRAINT `ustvakontozuordnung_ibfk_3` FOREIGN KEY (`UStID`) REFERENCES `ustpositionen` (`UStID`) ON DELETE CASCADE,
  CONSTRAINT `ustvakontozuordnung_ibfk_4` FOREIGN KEY (`SkID`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ustvapositionen` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `UStVAID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `fpBetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `UStZeile` int(11) NOT NULL DEFAULT 0,
  `UStSpalte` int(11) NOT NULL DEFAULT 0,
  `Kennzahl` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `AK_UStVAID` (`UStVAID`),
  CONSTRAINT `ustvapositionen_ibfk_1` FOREIGN KEY (`UStVAID`) REFERENCES `ustva` (`UStVAID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `varianten` (
  `VariantenID` int(11) NOT NULL AUTO_INCREMENT,
  `BasisArtikelID` int(11) NOT NULL DEFAULT 0,
  `aArtikelNummer` varchar(100) NOT NULL DEFAULT '',
  `aArtikelNummer2` varchar(100) NOT NULL DEFAULT '',
  `aHerstellernummer` varchar(60) NOT NULL DEFAULT '',
  `aAddon` varchar(60) NOT NULL DEFAULT '',
  `aBasisartikelArtikelnummer` varchar(100) NOT NULL DEFAULT '',
  `aBez` varchar(255) NOT NULL DEFAULT '',
  `aBeschr` varchar(255) NOT NULL DEFAULT '',
  `bLoeschsperre` tinyint(4) NOT NULL DEFAULT 0,
  `fpPL1` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL2` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL3` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL4` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL5` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpPL6` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpLetzterEKP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpEKPManuell` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpLetzterEKPHauptlief` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpTendenz` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpGesamtpreis` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpGesamtmenge` decimal(9,2) NOT NULL DEFAULT 0.00,
  `fpInventurWert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `dateTendenz` date DEFAULT NULL,
  `dateSchema` date DEFAULT NULL,
  `dateLetzterEKP` date DEFAULT NULL,
  `dateGueltigVon` date DEFAULT NULL,
  `dateGueltigBis` date DEFAULT NULL,
  `fpAktionspreis` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `dateAPGueltigVon` date DEFAULT NULL,
  `dateAPGueltigBis` date DEFAULT NULL,
  `fpGewicht` decimal(11,4) NOT NULL DEFAULT 0.0000,
  `fpGewichtWE` int(11) DEFAULT NULL,
  `fpLaenge` decimal(11,4) NOT NULL DEFAULT 0.0000,
  `fpLaengeWE` int(11) DEFAULT NULL,
  `fpBreite` decimal(11,4) NOT NULL DEFAULT 0.0000,
  `fpBreiteWE` int(11) DEFAULT NULL,
  `fpHoehe` decimal(11,4) NOT NULL DEFAULT 0.0000,
  `fpHoeheWE` int(11) DEFAULT NULL,
  `aBarcode` varchar(100) NOT NULL DEFAULT '',
  `fpZuschlag` decimal(9,2) NOT NULL DEFAULT 0.00,
  `fpEP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `eABCTyp` char(1) NOT NULL DEFAULT '',
  `fpOffsetBestell` decimal(8,2) NOT NULL DEFAULT 0.00,
  `fpOffsetBestellWE` int(11) DEFAULT NULL,
  `eDispositionsTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aABC` char(1) NOT NULL DEFAULT '',
  `technologieID` int(11) DEFAULT NULL,
  `bGebinde` tinyint(4) NOT NULL DEFAULT 0,
  `DefaultLagerplatzID` int(11) DEFAULT NULL,
  `pruefplanID` int(11) DEFAULT NULL,
  `optionen` int(11) NOT NULL DEFAULT 0,
  `ArtikelbezeichnungID` int(11) DEFAULT NULL,
  `Artikelbezeichnung2ID` int(11) DEFAULT NULL,
  `WerkzeugID` int(11) DEFAULT NULL,
  `dateInventurAbschluss` date DEFAULT NULL,
  `fpBestand` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpBestellt` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpVerfuegt` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpReserviert` decimal(14,4) DEFAULT NULL,
  `fpProduziert` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `fpRetoureVK` decimal(14,4) DEFAULT NULL,
  `fpRetoureEK` decimal(14,4) DEFAULT NULL,
  PRIMARY KEY (`VariantenID`),
  UNIQUE KEY `Index_BasisartikelAddon` (`BasisArtikelID`,`aAddon`),
  UNIQUE KEY `Index_Artikelnummer` (`aArtikelNummer`),
  KEY `AK_Key_BasisArtikelID` (`BasisArtikelID`),
  KEY `fpOffsetBestellWE` (`fpOffsetBestellWE`),
  KEY `AK_Key_TechnologieID` (`technologieID`),
  KEY `AK_Key_DefaultLagerbereichID` (`DefaultLagerplatzID`),
  KEY `pruefplanID` (`pruefplanID`),
  KEY `AK_Key_ArtikelbezeichnungID` (`ArtikelbezeichnungID`),
  KEY `AK_Key_Artikelbezeichnung2ID` (`Artikelbezeichnung2ID`),
  KEY `AK_Key_WerkzeugID` (`WerkzeugID`),
  CONSTRAINT `varianten_ibfk_1` FOREIGN KEY (`BasisArtikelID`) REFERENCES `basisartikel` (`BasisArtikelID`) ON DELETE CASCADE,
  CONSTRAINT `varianten_ibfk_3` FOREIGN KEY (`fpOffsetBestellWE`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `varianten_ibfk_4` FOREIGN KEY (`technologieID`) REFERENCES `technologie` (`TECHNOLOGIEID`) ON DELETE SET NULL,
  CONSTRAINT `varianten_ibfk_5` FOREIGN KEY (`DefaultLagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE SET NULL,
  CONSTRAINT `varianten_ibfk_6` FOREIGN KEY (`pruefplanID`) REFERENCES `pruefplan` (`PruefplanID`),
  CONSTRAINT `varianten_ibfk_7` FOREIGN KEY (`ArtikelbezeichnungID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL,
  CONSTRAINT `varianten_ibfk_8` FOREIGN KEY (`Artikelbezeichnung2ID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL,
  CONSTRAINT `varianten_ibfk_9` FOREIGN KEY (`WerkzeugID`) REFERENCES `werkzeug` (`WERKZEUGID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `variantenoptionswerte` (
  `VariantenOptionsWerteID` int(11) NOT NULL AUTO_INCREMENT,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `ArtikelOptionsWerteID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`VariantenOptionsWerteID`),
  KEY `AK_Key_VariantenID` (`VariantenID`),
  KEY `AK_Key_OptionsWertID` (`ArtikelOptionsWerteID`),
  CONSTRAINT `variantenoptionswerte_ibfk_1` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE,
  CONSTRAINT `variantenoptionswerte_ibfk_2` FOREIGN KEY (`ArtikelOptionsWerteID`) REFERENCES `artikeloptionswerte` (`ArtikelOptionsWerteID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `variantenppszuordnung` (
  `VariantenPPSZuordnungID` int(11) NOT NULL AUTO_INCREMENT,
  `ArtikelOptionsWerteID` int(11) DEFAULT NULL,
  `PPSObjektID` int(11) NOT NULL DEFAULT 0,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`VariantenPPSZuordnungID`),
  KEY `ArtikelOptionsWerteID` (`ArtikelOptionsWerteID`),
  CONSTRAINT `variantenppszuordnung_ibfk_1` FOREIGN KEY (`ArtikelOptionsWerteID`) REFERENCES `artikeloptionswerte` (`ArtikelOptionsWerteID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vda4905artikelzuordnung` (
  `variantenID` int(11) DEFAULT NULL,
  `kundenID` int(11) NOT NULL DEFAULT 0,
  `letzterAbruf` int(11) NOT NULL DEFAULT 0,
  `dateLetzterAbruf` date NOT NULL DEFAULT '0001-01-01',
  `aSachnummerKunde` varchar(22) NOT NULL DEFAULT '',
  KEY `kundenID` (`kundenID`),
  KEY `variantenID` (`variantenID`),
  CONSTRAINT `vda4905artikelzuordnung_ibfk_1` FOREIGN KEY (`kundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `vda4905artikelzuordnung_ibfk_2` FOREIGN KEY (`variantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vda4905gpzuordnung` (
  `kundeID` int(11) NOT NULL DEFAULT 0,
  `kundenNr` varchar(9) NOT NULL DEFAULT '',
  `lieferantenNr` varchar(9) NOT NULL DEFAULT '',
  KEY `kundeID` (`kundeID`),
  CONSTRAINT `vda4905gpzuordnung_ibfk_1` FOREIGN KEY (`kundeID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vda4905importhistorie` (
  `ImportHistorieID` int(11) NOT NULL AUTO_INCREMENT,
  `KundenID` int(11) DEFAULT NULL,
  `VariantenID` int(11) DEFAULT NULL,
  `BestellungartikelPositionenID` int(11) DEFAULT NULL,
  `aSachnummer` varchar(22) NOT NULL DEFAULT '',
  `fpMengeNeu` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeNeuWE` int(11) DEFAULT NULL,
  `fpMengeAlt` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `fpMengeAltWE` int(11) DEFAULT NULL,
  `eTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aBestNr` varchar(12) NOT NULL DEFAULT '',
  `dateLiefer` date NOT NULL DEFAULT '0001-01-01',
  `dateImport` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateDFUe` date NOT NULL DEFAULT '0001-01-01',
  `DFUeNr` int(11) NOT NULL DEFAULT 0,
  `aWerk` char(3) NOT NULL DEFAULT '',
  `aAblst` varchar(5) NOT NULL DEFAULT '',
  PRIMARY KEY (`ImportHistorieID`),
  KEY `KundenID` (`KundenID`),
  KEY `VariantenID` (`VariantenID`),
  KEY `BestellungartikelPositionenID` (`BestellungartikelPositionenID`),
  CONSTRAINT `vda4905importhistorie_ibfk_1` FOREIGN KEY (`KundenID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `vda4905importhistorie_ibfk_2` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `vda4905importhistorie_ibfk_3` FOREIGN KEY (`BestellungartikelPositionenID`) REFERENCES `bestellungartikelpositionen` (`BestellungArtikelPositionenID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vda4905uenummer` (
  `kundeID` int(11) NOT NULL DEFAULT 0,
  `letzteNummer` int(11) NOT NULL DEFAULT 0,
  `dateLetzteNummer` date NOT NULL DEFAULT '0001-01-01',
  KEY `kundeID` (`kundeID`),
  CONSTRAINT `vda4905uenummer_ibfk_1` FOREIGN KEY (`kundeID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vda4913datensatz` (
  `vda4913datensatzID` int(11) NOT NULL AUTO_INCREMENT,
  `KundeID` int(11) DEFAULT NULL,
  `VerladungID` int(11) DEFAULT NULL,
  `aKundenbez` varchar(100) NOT NULL DEFAULT '',
  `uEnum` int(11) NOT NULL DEFAULT 0,
  `dtUebertragung` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `aDaten` mediumtext DEFAULT NULL,
  PRIMARY KEY (`vda4913datensatzID`),
  KEY `VerladungID` (`VerladungID`),
  KEY `KundeID` (`KundeID`),
  CONSTRAINT `vda4913datensatz_ibfk_1` FOREIGN KEY (`VerladungID`) REFERENCES `verladung` (`verladungid`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `vda4913datensatz_ibfk_2` FOREIGN KEY (`KundeID`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vda4913snum` (
  `kundeID` int(11) NOT NULL DEFAULT 0,
  `jahr` int(11) NOT NULL DEFAULT 0,
  `sendung` int(11) NOT NULL DEFAULT 0,
  KEY `kundeID` (`kundeID`),
  CONSTRAINT `vda4913snum_ibfk_1` FOREIGN KEY (`kundeID`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vda4913uenum` (
  `kundeid` int(11) NOT NULL DEFAULT 0,
  `uenum` int(11) NOT NULL DEFAULT 0,
  KEY `kundeid` (`kundeid`),
  CONSTRAINT `vda4913uenum_ibfk_1` FOREIGN KEY (`kundeid`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vdamasterkunde` (
  `kundeid` int(11) NOT NULL DEFAULT 0,
  `masterid` int(11) NOT NULL DEFAULT 0,
  UNIQUE KEY `I_kundeid` (`kundeid`),
  KEY `masterid` (`masterid`),
  CONSTRAINT `vdamasterkunde_ibfk_1` FOREIGN KEY (`kundeid`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `vdamasterkunde_ibfk_2` FOREIGN KEY (`masterid`) REFERENCES `kunden` (`KundenID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vdapackplan` (
  `vdapackplanid` int(11) NOT NULL AUTO_INCREMENT,
  `nummer` int(11) NOT NULL DEFAULT 0,
  `versionhash` bigint(20) NOT NULL DEFAULT 0,
  `abez` varchar(60) NOT NULL DEFAULT '',
  PRIMARY KEY (`vdapackplanid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vdapackplanposition` (
  `vdapackplanid` int(11) NOT NULL DEFAULT 0,
  `variantenid` int(11) NOT NULL DEFAULT 0,
  `fpmenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  `elabel1` tinyint(4) NOT NULL DEFAULT 0,
  `elabel2` tinyint(4) NOT NULL DEFAULT 0,
  `position` int(11) NOT NULL DEFAULT 0,
  KEY `vdapackplanid` (`vdapackplanid`),
  KEY `variantenid` (`variantenid`),
  CONSTRAINT `vdapackplanposition_ibfk_1` FOREIGN KEY (`vdapackplanid`) REFERENCES `vdapackplan` (`vdapackplanid`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `vdapackplanposition_ibfk_2` FOREIGN KEY (`variantenid`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vdapackplanzuordnung` (
  `variantenid` int(11) NOT NULL DEFAULT 0,
  `vdapackplanid` int(11) NOT NULL DEFAULT 0,
  `fpmenge` decimal(16,6) NOT NULL DEFAULT 0.000000,
  KEY `vdapackplanid` (`vdapackplanid`),
  KEY `variantenid` (`variantenid`),
  CONSTRAINT `vdapackplanzuordnung_ibfk_1` FOREIGN KEY (`vdapackplanid`) REFERENCES `vdapackplan` (`vdapackplanid`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `vdapackplanzuordnung_ibfk_2` FOREIGN KEY (`variantenid`) REFERENCES `varianten` (`VariantenID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `verantwortungsbereich` (
  `VerantwortBereichID` int(11) NOT NULL AUTO_INCREMENT,
  `TechnologieID` int(11) NOT NULL DEFAULT 0,
  `BereicheID` int(11) DEFAULT NULL,
  `aTaetigkeit` varchar(255) NOT NULL DEFAULT '',
  `BearbeiterID` int(11) DEFAULT NULL,
  `eStatus` tinyint(4) NOT NULL DEFAULT 0,
  `eArt` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`VerantwortBereichID`),
  KEY `AK_Key_BearbeiterID` (`BearbeiterID`),
  KEY `AK_Key_TechnologieID` (`TechnologieID`),
  KEY `AK_Key_BereichID` (`BereicheID`),
  CONSTRAINT `verantwortungsbereich_ibfk_1` FOREIGN KEY (`TechnologieID`) REFERENCES `technologie` (`TECHNOLOGIEID`) ON DELETE CASCADE,
  CONSTRAINT `verantwortungsbereich_ibfk_3` FOREIGN KEY (`BearbeiterID`) REFERENCES `user` (`UserID`) ON DELETE SET NULL,
  CONSTRAINT `verantwortungsbereich_ibfk_4` FOREIGN KEY (`BereicheID`) REFERENCES `bereiche` (`BereicheID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `verbrauchsobjekte` (
  `ObjektID` int(11) NOT NULL AUTO_INCREMENT,
  `VerkaufArtikelPositionenID` int(11) DEFAULT NULL,
  `VerkaufsBelegID` int(11) DEFAULT NULL,
  `EinkaufArtikelPositionenID` int(11) DEFAULT NULL,
  `EinkaufsBelegID` int(11) DEFAULT NULL,
  `VariantenID` int(11) NOT NULL DEFAULT 0,
  `FapID` int(11) DEFAULT NULL,
  `bloschbar` tinyint(4) NOT NULL DEFAULT 0,
  `bMeldungerstellt` tinyint(4) NOT NULL DEFAULT 0,
  `aSeriennummer` varchar(255) NOT NULL DEFAULT '',
  `aChargenNummer` varchar(255) NOT NULL DEFAULT '',
  `aZeichnungsnummer` varchar(255) NOT NULL DEFAULT '',
  `aVersion` varchar(255) NOT NULL DEFAULT '',
  `fpMenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `dateHerstellung` date DEFAULT NULL,
  `dateVerfall` date DEFAULT NULL,
  `dateEinkauf` date DEFAULT NULL,
  `dateLagerbewegung` date DEFAULT NULL,
  `fpEKP` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aBemerkungen` text DEFAULT NULL,
  `LieferantID` int(11) DEFAULT NULL,
  `HerstellerID` int(11) DEFAULT NULL,
  `xNullMengeFlag` tinyint(4) NOT NULL DEFAULT 0,
  `EKFaktorID` int(11) DEFAULT NULL,
  `dateMHD` date DEFAULT NULL,
  PRIMARY KEY (`ObjektID`),
  KEY `AK_Key_VerkaufArtikelPositionenID` (`VerkaufArtikelPositionenID`),
  KEY `AK_Key_VerkaufsBelegID` (`VerkaufsBelegID`),
  KEY `AK_Key_EinkaufArtikelPositionenID` (`EinkaufArtikelPositionenID`),
  KEY `AK_Key_EinkaufsBelegID` (`EinkaufsBelegID`),
  KEY `AK_Key_ArtikelID` (`VariantenID`),
  KEY `AK_Key_LieferantID` (`LieferantID`),
  KEY `AK_Key_FapID` (`FapID`),
  KEY `AK_Key_HerstellerID` (`HerstellerID`),
  KEY `AK_Key_EKFaktorID` (`EKFaktorID`),
  CONSTRAINT `verbrauchsobjekte_ibfk_1` FOREIGN KEY (`EinkaufsBelegID`) REFERENCES `einkaufbeleg` (`BelegID`) ON UPDATE CASCADE,
  CONSTRAINT `verbrauchsobjekte_ibfk_2` FOREIGN KEY (`EinkaufArtikelPositionenID`) REFERENCES `einkaufartikelpositionen` (`EinkaufArtikelPositionenID`) ON UPDATE CASCADE,
  CONSTRAINT `verbrauchsobjekte_ibfk_3` FOREIGN KEY (`VariantenID`) REFERENCES `varianten` (`VariantenID`) ON UPDATE CASCADE,
  CONSTRAINT `verbrauchsobjekte_ibfk_4` FOREIGN KEY (`LieferantID`) REFERENCES `kunden` (`KundenID`) ON UPDATE CASCADE,
  CONSTRAINT `verbrauchsobjekte_ibfk_5` FOREIGN KEY (`FapID`) REFERENCES `fertigungsauftragsposition` (`PositionID`) ON UPDATE CASCADE,
  CONSTRAINT `verbrauchsobjekte_ibfk_6` FOREIGN KEY (`HerstellerID`) REFERENCES `kunden` (`KundenID`),
  CONSTRAINT `verbrauchsobjekte_ibfk_7` FOREIGN KEY (`EKFaktorID`) REFERENCES `einkauffaktor` (`EKFaktorID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `verkaufsgebiete` (
  `verkaufsgebietID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(42) NOT NULL DEFAULT '',
  `aBeschreibung` text NOT NULL,
  `Nummer` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`verkaufsgebietID`),
  UNIQUE KEY `Index_Nummer` (`Nummer`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `verkaufsgebiete_bilder` (
  `BildID` int(11) NOT NULL AUTO_INCREMENT,
  `VerkaufsgebietID` int(11) NOT NULL DEFAULT 0,
  `blobBild` longblob NOT NULL,
  PRIMARY KEY (`BildID`),
  UNIQUE KEY `Bild_AnspID` (`VerkaufsgebietID`),
  CONSTRAINT `verkaufsgebiete_bilder_ibfk_1` FOREIGN KEY (`VerkaufsgebietID`) REFERENCES `verkaufsgebiete` (`verkaufsgebietID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `verladung` (
  `verladungid` int(11) NOT NULL AUTO_INCREMENT,
  `kundeid` int(11) DEFAULT NULL,
  `transportdienstid` int(11) DEFAULT NULL,
  `abeschreibung` varchar(60) NOT NULL DEFAULT '',
  `nummer` bigint(20) NOT NULL DEFAULT 0,
  `jahr` int(11) NOT NULL DEFAULT 0,
  `aempfnr` varchar(9) DEFAULT NULL,
  `asendnr` varchar(9) DEFAULT NULL,
  `sendungsnummer` int(11) NOT NULL DEFAULT 0,
  `uebertragungsnummer` int(11) NOT NULL DEFAULT 0,
  `eschluessel` tinyint(4) NOT NULL DEFAULT 0,
  `dtuebertragung` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dtgeaendert` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `bgeliefert` tinyint(4) NOT NULL DEFAULT 0,
  `bgedruckt` tinyint(4) NOT NULL DEFAULT 0,
  `barchiv` tinyint(4) NOT NULL DEFAULT 0,
  `versionhash` bigint(20) NOT NULL DEFAULT 0,
  `afrachtfnr` varchar(9) NOT NULL DEFAULT '',
  PRIMARY KEY (`verladungid`),
  KEY `kundeid` (`kundeid`),
  KEY `transportdienstid` (`transportdienstid`),
  KEY `Index_barchiv` (`barchiv`),
  KEY `Index_nummer` (`nummer`),
  CONSTRAINT `verladung_ibfk_1` FOREIGN KEY (`kundeid`) REFERENCES `kunden` (`KundenID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `verladung_ibfk_2` FOREIGN KEY (`transportdienstid`) REFERENCES `transportdienste` (`glTransportdienstID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `versandinfo` (
  `VersandInfoID` int(11) NOT NULL DEFAULT 0,
  `aBez` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`VersandInfoID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `versenderadresse` (
  `VersenderadresseID` int(11) NOT NULL AUTO_INCREMENT,
  `aStrasse` varchar(255) NOT NULL DEFAULT '',
  `aPLZ` varchar(60) NOT NULL DEFAULT '',
  `aBeladestelle` varchar(60) NOT NULL DEFAULT '',
  `aNummer` varchar(60) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bStandard` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`VersenderadresseID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vertraege` (
  `VertragID` int(11) NOT NULL AUTO_INCREMENT,
  `VorlageBelegID` int(11) NOT NULL DEFAULT 0,
  `BearbeiterID` int(11) NOT NULL DEFAULT 0,
  `HauptBelegID` int(11) DEFAULT NULL,
  `zielBelegTyp` int(11) NOT NULL DEFAULT 0,
  `bNurOffenePostenErstellen` tinyint(4) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `aBemerkungen` text NOT NULL,
  `dateStart` date NOT NULL DEFAULT '0001-01-01',
  `dateEnde` date NOT NULL DEFAULT '0001-01-01',
  `dateKuendbarAb` date NOT NULL DEFAULT '0001-01-01',
  `bAktiv` tinyint(4) NOT NULL DEFAULT 0,
  `anzTageVorherErinnern` int(11) NOT NULL DEFAULT 0,
  `periodenDauer` int(11) NOT NULL DEFAULT 0,
  `ePeriodenTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aktPeriode` int(11) NOT NULL DEFAULT 0,
  `dateNaechsterTermin` date DEFAULT NULL,
  `dateNaechsteErinnerung` date DEFAULT NULL,
  `Versionhash` bigint(20) NOT NULL DEFAULT 0,
  `eWaWiBereich` tinyint(4) NOT NULL DEFAULT 0,
  `aNummer` varchar(60) NOT NULL DEFAULT '',
  `aInfoText` varchar(255) NOT NULL DEFAULT '',
  `aZusatzText` varchar(255) DEFAULT NULL,
  `bAktivierungAusstehend` tinyint(4) NOT NULL DEFAULT 0,
  `bBelegeAmPeriodenanfangErstellen` tinyint(4) NOT NULL DEFAULT 0,
  `dateLetzterTermin` date DEFAULT NULL,
  `SpracheID` int(11) NOT NULL DEFAULT 1,
  PRIMARY KEY (`VertragID`),
  KEY `AK_Key_VorlageBelegID` (`VorlageBelegID`),
  KEY `AK_Key_UserID` (`BearbeiterID`),
  KEY `AK_Key_AuftragID` (`HauptBelegID`),
  CONSTRAINT `vertraege_ibfk_1` FOREIGN KEY (`VorlageBelegID`) REFERENCES `einkaufbeleg` (`BelegID`),
  CONSTRAINT `vertraege_ibfk_2` FOREIGN KEY (`BearbeiterID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `vertraege_ibfk_3` FOREIGN KEY (`HauptBelegID`) REFERENCES `einkaufbeleg` (`BelegID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vertraege_einkauf_dokumente` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `DokumentenId` int(11) DEFAULT NULL,
  `aPfad` varchar(250) DEFAULT NULL,
  `aDateiName` varchar(250) DEFAULT NULL,
  `aVerzeichnis` varchar(250) DEFAULT NULL,
  `aTyp` varchar(250) DEFAULT NULL,
  `dateErstellt` datetime DEFAULT NULL,
  `dateGeaendert` datetime DEFAULT NULL,
  `fpGroesse` int(11) DEFAULT NULL,
  `bMove` tinyint(4) DEFAULT NULL,
  `aQuelle` varchar(250) DEFAULT NULL,
  `aBeschreibung` varchar(250) DEFAULT NULL,
  `dateRunAt` datetime DEFAULT NULL,
  `dateRunTo` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`Id`),
  KEY `AK_KEY_DOCID` (`DokumentenId`),
  CONSTRAINT `vertraege_einkauf_dokumente_ibfk_1` FOREIGN KEY (`DokumentenId`) REFERENCES `vertraege` (`VertragID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vertraege_verkauf_dokumente` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `DokumentenId` int(11) DEFAULT NULL,
  `aPfad` varchar(250) DEFAULT NULL,
  `aDateiName` varchar(250) DEFAULT NULL,
  `aVerzeichnis` varchar(250) DEFAULT NULL,
  `aTyp` varchar(250) DEFAULT NULL,
  `dateErstellt` datetime DEFAULT NULL,
  `dateGeaendert` datetime DEFAULT NULL,
  `fpGroesse` int(11) DEFAULT NULL,
  `bMove` tinyint(4) DEFAULT NULL,
  `aQuelle` varchar(250) DEFAULT NULL,
  `aBeschreibung` varchar(250) DEFAULT NULL,
  `dateRunAt` datetime DEFAULT NULL,
  `dateRunTo` datetime DEFAULT NULL,
  `aZielVerzeichnis` varchar(250) DEFAULT NULL,
  `aPcName` varchar(250) DEFAULT NULL,
  `aUser` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`Id`),
  KEY `AK_KEY_DOCID` (`DokumentenId`),
  CONSTRAINT `vertraege_verkauf_dokumente_ibfk_1` FOREIGN KEY (`DokumentenId`) REFERENCES `vertraege` (`VertragID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vertreter` (
  `VertreterID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(100) NOT NULL DEFAULT '',
  `eVertreterTyp` tinyint(4) NOT NULL DEFAULT 0,
  `anschriftID` int(11) NOT NULL DEFAULT 0,
  `fremdID` int(11) NOT NULL DEFAULT 0,
  `aNotiz` text NOT NULL,
  `dateEintritt` date DEFAULT NULL,
  `dateAustritt` date DEFAULT NULL,
  `kostenstelleID` int(11) NOT NULL DEFAULT 0,
  `kostentraegerID` int(11) NOT NULL DEFAULT 0,
  `bAktiv` tinyint(4) NOT NULL DEFAULT 0,
  `fpGesamtProvision` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpGebuchteProvision` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpProvisionAufRohgewinn` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpProvisionAufUmsatz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `Direkt_ProvGrID` int(11) DEFAULT NULL,
  `aFremdnummer` varchar(12) NOT NULL DEFAULT '',
  `Nummer` varchar(20) NOT NULL DEFAULT '',
  `dateBerechnenBis` date DEFAULT NULL,
  `fpGesamtUmsatz_Direkt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpRohgewinn_Direkt` decimal(15,2) NOT NULL DEFAULT 0.00,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `fpProvisionAufMarge` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpMargeDirekt` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpMindestUmsatz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `eMargenbasis` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`VertreterID`),
  UNIQUE KEY `Index_Nummer` (`Nummer`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vertreterbelege` (
  `belegeID` int(11) NOT NULL AUTO_INCREMENT,
  `belegnummer` varchar(35) NOT NULL DEFAULT '',
  `vertreterID` int(11) NOT NULL DEFAULT 0,
  `positionsnummer` tinyint(4) NOT NULL DEFAULT 0,
  `fpUmsatz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpRohgewinn` decimal(15,2) NOT NULL DEFAULT 0.00,
  `ePositionTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aObjekt` varchar(40) NOT NULL DEFAULT '',
  `datebuchung` date NOT NULL DEFAULT '0001-01-01',
  `fremdID` int(11) NOT NULL DEFAULT 0,
  `bVerbucht` tinyint(4) NOT NULL DEFAULT 0,
  `Anteil` tinyint(4) NOT NULL DEFAULT 0,
  `bAbgeschlossen` tinyint(4) NOT NULL DEFAULT 0,
  `eHerkunft` tinyint(4) NOT NULL DEFAULT 0,
  `UrsprBelegID` int(11) DEFAULT NULL,
  `vertreterkonditionID` int(11) DEFAULT NULL,
  `datezahlung` date DEFAULT NULL,
  `kundennummer` int(11) NOT NULL DEFAULT 0,
  `kundenname` varchar(200) NOT NULL DEFAULT '',
  `fpMarge` decimal(19,6) NOT NULL DEFAULT 0.000000,
  PRIMARY KEY (`belegeID`),
  KEY `AK_VertreterID` (`vertreterID`),
  KEY `AK_BelegID` (`UrsprBelegID`),
  KEY `AK_KonditionID` (`vertreterkonditionID`),
  CONSTRAINT `vertreterbelege_ibfk_5` FOREIGN KEY (`UrsprBelegID`) REFERENCES `einkaufbeleg` (`BelegID`) ON DELETE SET NULL,
  CONSTRAINT `vertreterbelege_ibfk_6` FOREIGN KEY (`vertreterID`) REFERENCES `vertreter` (`VertreterID`) ON DELETE CASCADE,
  CONSTRAINT `vertreterbelege_ibfk_8` FOREIGN KEY (`vertreterkonditionID`) REFERENCES `vertreterkonditionen` (`vertreterkonditionID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vertreterkonditionen` (
  `vertreterkonditionID` int(11) NOT NULL AUTO_INCREMENT,
  `vertreterID` int(11) NOT NULL DEFAULT 0,
  `eArt` tinyint(4) NOT NULL DEFAULT 0,
  `ObjektVonID` int(11) DEFAULT NULL,
  `ObjektBisID` int(11) DEFAULT NULL,
  `eVerknuepfung` tinyint(4) NOT NULL DEFAULT 0,
  `provisionsgruppenID` int(11) DEFAULT NULL,
  `aObjektVon` varchar(42) NOT NULL DEFAULT '',
  `aObjektBis` varchar(42) NOT NULL DEFAULT '',
  `fpGesamtUmsatz` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpRohgewinn` decimal(15,2) NOT NULL DEFAULT 0.00,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `UserID1` int(11) DEFAULT NULL,
  `UserID2` int(11) DEFAULT NULL,
  `BetreuerID1` int(11) DEFAULT NULL,
  `BetreuerID2` int(11) DEFAULT NULL,
  `fpMarge` decimal(19,6) NOT NULL DEFAULT 0.000000,
  PRIMARY KEY (`vertreterkonditionID`),
  KEY `AK_VertreterID` (`vertreterID`),
  KEY `BetreuerID1` (`BetreuerID1`),
  KEY `BetreuerID2` (`BetreuerID2`),
  CONSTRAINT `vertreterkonditionen_ibfk_1` FOREIGN KEY (`vertreterID`) REFERENCES `vertreter` (`VertreterID`) ON DELETE CASCADE,
  CONSTRAINT `vertreterkonditionen_ibfk_2` FOREIGN KEY (`BetreuerID1`) REFERENCES `personal` (`PersID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `vertreterkonditionen_ibfk_3` FOREIGN KEY (`BetreuerID2`) REFERENCES `personal` (`PersID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vertreterprovision` (
  `vertreterprovisionID` int(11) NOT NULL AUTO_INCREMENT,
  `vertreterID` int(11) NOT NULL DEFAULT 0,
  `dateBuchung` date NOT NULL DEFAULT '0001-01-01',
  `fpProvision` decimal(15,2) NOT NULL DEFAULT 0.00,
  `aProGruppe` varchar(40) NOT NULL DEFAULT '',
  `fpProvProz` decimal(5,2) NOT NULL DEFAULT 0.00,
  `bVerbucht` tinyint(4) NOT NULL DEFAULT 0,
  `eProvisionBasis` tinyint(4) NOT NULL DEFAULT 0,
  `bAbgeschlossen` tinyint(4) NOT NULL DEFAULT 0,
  `provisionberechnungperiodeID` int(11) DEFAULT NULL,
  `fpBerechnungsbetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `aProvisionArt` varchar(100) NOT NULL DEFAULT '',
  `fpBetragvon` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpBetragbis` decimal(15,2) NOT NULL DEFAULT 0.00,
  PRIMARY KEY (`vertreterprovisionID`),
  KEY `AK_VertreterID` (`vertreterID`),
  KEY `AK_AbrechnungsperiodeID` (`provisionberechnungperiodeID`),
  CONSTRAINT `vertreterprovision_ibfk_3` FOREIGN KEY (`provisionberechnungperiodeID`) REFERENCES `vertreterprovisionberechnungperiode` (`provisionberechnungperiodeID`) ON DELETE SET NULL,
  CONSTRAINT `vertreterprovision_ibfk_4` FOREIGN KEY (`vertreterID`) REFERENCES `vertreter` (`VertreterID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vertreterprovisionberechnungperiode` (
  `provisionberechnungperiodeID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(30) NOT NULL DEFAULT '',
  `MonatAnfang` int(11) NOT NULL DEFAULT 0,
  `MonatEnde` int(11) NOT NULL DEFAULT 0,
  `JahrAnfang` int(11) NOT NULL DEFAULT 0,
  `JahrEnde` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`provisionberechnungperiodeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vorlagen` (
  `VorlageID` int(11) NOT NULL AUTO_INCREMENT,
  `aName` varchar(100) NOT NULL DEFAULT '',
  `aFilename` varchar(255) DEFAULT NULL,
  `Timestamp` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `blobDaten` longblob NOT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`VorlageID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `waehrung` (
  `WaehrungID` int(11) NOT NULL DEFAULT 0,
  `aWaehrung` varchar(30) NOT NULL DEFAULT '',
  `aKuerzel` varchar(4) NOT NULL DEFAULT '',
  `fpKurs` decimal(21,8) NOT NULL DEFAULT 1.00000000,
  `NachkommaStellen` int(11) NOT NULL DEFAULT 2,
  `dateAktDatum` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `aWKZ` varchar(5) NOT NULL DEFAULT '',
  `dateRefDatum` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  PRIMARY KEY (`WaehrungID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wartungsdaten` (
  `WARTUNGID` int(11) NOT NULL AUTO_INCREMENT,
  `DATELASTINSPEKTION` date DEFAULT NULL,
  `DATENEXTINSPEKTION` date DEFAULT NULL,
  `DATELASTPRUEFLAUF` date DEFAULT NULL,
  `DATENEXTPRUEFLAUF` date DEFAULT NULL,
  `DATELASTWARTUNG` date DEFAULT NULL,
  `DATENEXTWARTUNG` date DEFAULT NULL,
  `FPINSPEKTNACHMENGE` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `FPINSPEKTNACHWOCHEN` int(11) NOT NULL DEFAULT 0,
  `FPPRUEFNACHMENGE` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `FPPRUEFNACHWOCHEN` int(11) NOT NULL DEFAULT 0,
  `FPWARTNACHMENGE` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `FPWARTNACHWOCHEN` int(11) NOT NULL DEFAULT 0,
  `ABEANSTANDUNGPRUEFLAUF` text NOT NULL,
  `ABEANSTANDUNGINSPEKTION` text NOT NULL,
  `AWARTUNGTEXT` text NOT NULL,
  `datelastInspektionBis` date DEFAULT NULL,
  `datelastPrueflaufBis` date DEFAULT NULL,
  `datelastWartungBis` date DEFAULT NULL,
  PRIMARY KEY (`WARTUNGID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wawiauswertungsperiode` (
  `WaWiAuswertungsPeriodeID` int(11) NOT NULL AUTO_INCREMENT,
  `aBezeichnung` varchar(30) NOT NULL DEFAULT '',
  `MonatAnfang` int(11) NOT NULL DEFAULT 0,
  `MonatEnde` int(11) NOT NULL DEFAULT 0,
  `JahrAnfang` int(11) NOT NULL DEFAULT 0,
  `JahrEnde` int(11) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bAbgeschlossen` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`WaWiAuswertungsPeriodeID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wawieinrichtung` (
  `WaWiEinrichtungID` tinyint(4) NOT NULL AUTO_INCREMENT,
  `bLagerbewegungBeimAbschliessen` tinyint(4) NOT NULL DEFAULT 0,
  `bBestellungenAutomatischArchivieren` tinyint(4) NOT NULL DEFAULT 0,
  `Auftragsbestaetigungsfrist` int(11) NOT NULL DEFAULT 1,
  `Einlagerungsfrist` int(11) NOT NULL DEFAULT 1,
  `BestellBestaetigungsfrist` int(11) NOT NULL DEFAULT 1,
  `PreisanfrageBestaetigungsfrist` int(11) NOT NULL DEFAULT 1,
  `DefaultStuecklistenImportOptionen` tinyint(4) NOT NULL DEFAULT 4,
  `bRuestscheinErzeugen` tinyint(4) NOT NULL DEFAULT 0,
  `bEinlagerungErzeugen` tinyint(4) NOT NULL DEFAULT 0,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `DefaultKSTIDEK` int(11) DEFAULT NULL,
  `DefaultKTRIDEK` int(11) DEFAULT NULL,
  `DefaultKSTIDVK` int(11) DEFAULT NULL,
  `DefaultKTRIDVK` int(11) DEFAULT NULL,
  `EKZahlungsbedingungID` int(11) DEFAULT NULL,
  `VKZahlungsbedingungID` int(11) DEFAULT NULL,
  `eEKZahlungsart` tinyint(4) NOT NULL DEFAULT 0,
  `eVKZahlungsart` tinyint(4) NOT NULL DEFAULT 0,
  `Angebotsfrist` int(11) NOT NULL DEFAULT 1,
  `Lieferfrist` int(11) NOT NULL DEFAULT 1,
  `Angebotswiedervorlagefrist` int(11) NOT NULL DEFAULT 1,
  `LiefererinnerungVorFrist` int(11) NOT NULL DEFAULT 1,
  `bBezahlteBelegeImportieren` tinyint(4) NOT NULL DEFAULT 0,
  `AktPeriodeID` int(11) DEFAULT NULL,
  `eAbrechnungsablauf` tinyint(4) NOT NULL DEFAULT 0,
  `BelegeArchivierenAb` tinyint(4) NOT NULL DEFAULT 0,
  `AngebotePreisanfragenArchivierenAb` tinyint(4) NOT NULL DEFAULT 0,
  `EKLieferfrist` int(11) NOT NULL DEFAULT 1,
  `WaWiAuswertungsPeriodeID` int(11) DEFAULT NULL,
  `PositionsnummernSchrittweite` int(11) NOT NULL DEFAULT 0,
  `KundenUntergrenzeA` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `KundenUntergrenzeB` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `LieferantenUntergrenzeB` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `LieferantenUntergrenzeA` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `KundenAuswertungsArt` tinyint(4) NOT NULL DEFAULT 0,
  `LieferantenAuswertungsArt` tinyint(4) NOT NULL DEFAULT 0,
  `KundenBerechnungsArt` tinyint(4) NOT NULL DEFAULT 0,
  `LieferantenBerechnungsArt` tinyint(4) NOT NULL DEFAULT 0,
  `bKeinePreiseSpeichernEK` tinyint(4) NOT NULL DEFAULT 0,
  `bKeinePreiseSpeichernVK` tinyint(4) NOT NULL DEFAULT 0,
  `Liefervorlaufzeit` int(11) NOT NULL DEFAULT 1,
  `eRohstoffAufschlaegeAusweisen` tinyint(4) NOT NULL DEFAULT 0,
  `bNurAbgeschlosseneBelegeUeberfuehrbar` tinyint(4) NOT NULL DEFAULT 0,
  `GewichtseinheitID` int(11) NOT NULL DEFAULT 19,
  `DefaultStuecklistenImportObjekte` tinyint(4) NOT NULL DEFAULT 0,
  `Lieferpufferzeit` int(11) NOT NULL DEFAULT 1,
  `PreisanfrageWiedervorlageFrist` int(11) NOT NULL DEFAULT 0,
  `BelegeInKontakteArchivieren` tinyint(4) NOT NULL DEFAULT 1,
  `bProduktReservieren` tinyint(4) NOT NULL DEFAULT 0,
  `bReparaturlager` tinyint(4) NOT NULL DEFAULT 0,
  `bAutomaticImport` tinyint(4) NOT NULL DEFAULT 0,
  `bGeschaeftspartneranschriftVergleich` tinyint(4) NOT NULL DEFAULT 0,
  `bChargenNrVorschlag` tinyint(4) NOT NULL DEFAULT 0,
  `bChaotischesLager` tinyint(4) NOT NULL DEFAULT 0,
  `eLagerhaltungsstrategie` tinyint(4) NOT NULL DEFAULT 0,
  `LiefererinnerungVorFristEinkauf` int(11) NOT NULL DEFAULT 1,
  `bZahlungBedAbgleich` tinyint(4) NOT NULL DEFAULT 0,
  `bKundenpreiseOhneAblaufdatumSpeichern` tinyint(4) NOT NULL DEFAULT 0,
  `UBLXMLeVersandart` tinyint(4) NOT NULL DEFAULT 0,
  `UBLXMLaSoftwareNummer` varchar(100) NOT NULL DEFAULT '',
  `UBLXMLaLieferantNummer` varchar(100) NOT NULL DEFAULT '',
  `UBLXMLaSoftwarePin` varchar(255) NOT NULL DEFAULT '',
  `UBLXMLCITec` varchar(255) NOT NULL DEFAULT '',
  `UBLXMLBenutzerName` varchar(255) NOT NULL DEFAULT '',
  `UBLXMLBenutzerPW` varchar(255) NOT NULL DEFAULT '',
  `eNummernvergabe` tinyint(4) NOT NULL DEFAULT 1,
  `eElektronischeRechnungArt` tinyint(4) NOT NULL DEFAULT 0,
  `UBLXMLaLieferantNummerAutho` varchar(100) NOT NULL DEFAULT '',
  `UBLXMLPraefixRNr` varchar(20) NOT NULL DEFAULT '',
  `ERechnungFormularID` int(11) DEFAULT NULL,
  `aDokPfadERechnungExport` varchar(255) DEFAULT NULL,
  `eKontaktausrichtung` tinyint(4) NOT NULL DEFAULT 0,
  `fpEnergieZuschlag` decimal(11,2) NOT NULL DEFAULT 0.00,
  `bDirektArtikelImmerLieferbar` tinyint(4) NOT NULL DEFAULT 1,
  `aEnergieZuschlagAlternativ` varchar(255) NOT NULL DEFAULT '',
  `bBeistellEigentum` tinyint(4) NOT NULL DEFAULT 0,
  `bSKPStaffel` tinyint(4) NOT NULL DEFAULT 0,
  `KontakteArchivierenAb` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`WaWiEinrichtungID`),
  KEY `DefaultKSTIDEK` (`DefaultKSTIDEK`),
  KEY `DefaultKSTIDVK` (`DefaultKSTIDVK`),
  KEY `DefaultKTRIDEK` (`DefaultKTRIDEK`),
  KEY `DefaultKTRIDVK` (`DefaultKTRIDVK`),
  KEY `AK_Key_EKZahlungsbedingung` (`EKZahlungsbedingungID`),
  KEY `AK_Key_VKZahlungsbedingung` (`VKZahlungsbedingungID`),
  KEY `AK_Key_AktPeriode` (`AktPeriodeID`),
  KEY `WaWiAuswertungsPeriodeID` (`WaWiAuswertungsPeriodeID`),
  KEY `GewichtseinheitID` (`GewichtseinheitID`),
  KEY `ERechnungFormularID` (`ERechnungFormularID`),
  CONSTRAINT `wawieinrichtung_ibfk_1` FOREIGN KEY (`DefaultKSTIDEK`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `wawieinrichtung_ibfk_10` FOREIGN KEY (`GewichtseinheitID`) REFERENCES `ppseinheit` (`EinheitID`),
  CONSTRAINT `wawieinrichtung_ibfk_2` FOREIGN KEY (`DefaultKSTIDVK`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `wawieinrichtung_ibfk_3` FOREIGN KEY (`DefaultKTRIDEK`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `wawieinrichtung_ibfk_4` FOREIGN KEY (`DefaultKTRIDVK`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `wawieinrichtung_ibfk_5` FOREIGN KEY (`ERechnungFormularID`) REFERENCES `formulare` (`FormularID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `wawieinrichtung_ibfk_6` FOREIGN KEY (`VKZahlungsbedingungID`) REFERENCES `zahlungsbedingungen` (`ZBedID`),
  CONSTRAINT `wawieinrichtung_ibfk_7` FOREIGN KEY (`AktPeriodeID`) REFERENCES `vertreterprovisionberechnungperiode` (`provisionberechnungperiodeID`) ON DELETE SET NULL,
  CONSTRAINT `wawieinrichtung_ibfk_8` FOREIGN KEY (`WaWiAuswertungsPeriodeID`) REFERENCES `wawiauswertungsperiode` (`WaWiAuswertungsPeriodeID`),
  CONSTRAINT `wawieinrichtung_ibfk_9` FOREIGN KEY (`EKZahlungsbedingungID`) REFERENCES `zahlungsbedingungen` (`ZBedID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `werkbereich` (
  `WerkBereichID` int(11) NOT NULL AUTO_INCREMENT,
  `aWerkBereichNummer` varchar(100) NOT NULL DEFAULT '',
  `aMatchCode` varchar(250) NOT NULL DEFAULT '',
  `KostenstelleID` int(11) DEFAULT NULL,
  `KostentraegerID` int(11) DEFAULT NULL,
  `aBeschreibung` text NOT NULL,
  `dateErstelltAm` datetime NOT NULL DEFAULT '0001-01-01 00:00:00',
  `dateLetzteAenderung` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `fpFlaechenKostenProQm` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `bStandardwerkbereich` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`WerkBereichID`),
  UNIQUE KEY `WerkBereichNummer` (`aWerkBereichNummer`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `werkzeug` (
  `WERKZEUGID` int(11) NOT NULL AUTO_INCREMENT,
  `RessourcenHeaderID` int(11) DEFAULT NULL,
  `WARTUNGID` int(11) DEFAULT NULL,
  `UNTERTYPID` int(11) DEFAULT NULL,
  `DETAILID` int(11) DEFAULT NULL,
  `ABEMERKUNG` text NOT NULL,
  `ABEMERKUNGHISTORY` text NOT NULL,
  `ASERIENNUMMER` varchar(100) NOT NULL DEFAULT '',
  `VERSION` int(11) NOT NULL DEFAULT 0,
  `VORLAUFBESTELLUNGZEITEID` int(11) DEFAULT NULL,
  `VORLAUFBEREITSTELLUNGZEITEID` int(11) DEFAULT NULL,
  `FPVORLAUFBESTELLUNGZEIT` decimal(8,2) NOT NULL DEFAULT 0.00,
  `FPVORLAUFBEREITSTELLUNGZEIT` decimal(8,2) NOT NULL DEFAULT 0.00,
  `AnlagegutID` int(11) DEFAULT NULL,
  `dateStillgelegt` date DEFAULT NULL,
  `LagerplatzID` int(11) DEFAULT NULL,
  `bStillgelegt` tinyint(4) DEFAULT 0,
  `FachZahl` int(11) NOT NULL DEFAULT 1,
  `eVerwendungsart` tinyint(4) NOT NULL DEFAULT 0,
  `fpInstandhaltungKostenJahr` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `NutzungsdauerKalkulatorisch` int(11) NOT NULL DEFAULT 0,
  `NutzungsdauerBilanziell` int(11) NOT NULL DEFAULT 0,
  `Anschaffungsjahr` int(11) NOT NULL DEFAULT 0,
  `fpAnschaffungskosten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpZinssatz` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpAnschaffungsjahr` int(11) NOT NULL DEFAULT 0,
  `fpSchrottwert` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpBearbeitenStundenProTag` decimal(8,2) NOT NULL DEFAULT 0.00,
  `fpFlaechenBedarf` decimal(8,2) NOT NULL DEFAULT 0.00,
  `fpRuestenStundenProTag` decimal(8,2) NOT NULL DEFAULT 0.00,
  `fpSonstKostenJahr` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpSonstKostenStundeBearbeiten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpSonstKostenStundeRuesten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `fpStromBearbeiten` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpStromRuesten` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpLaufzeitTageProJahr` decimal(8,2) NOT NULL DEFAULT 0.00,
  `fpWiederbeschaffungskosten` decimal(19,6) NOT NULL DEFAULT 0.000000,
  PRIMARY KEY (`WERKZEUGID`),
  UNIQUE KEY `anlagegutID` (`AnlagegutID`),
  KEY `AK_Key_Detail` (`DETAILID`),
  KEY `AK_Key_UntertypID` (`UNTERTYPID`),
  KEY `AK_Key_WartungID` (`WARTUNGID`),
  KEY `AK_Key_Header` (`RessourcenHeaderID`),
  KEY `LagerplatzID` (`LagerplatzID`),
  CONSTRAINT `werkzeug_ibfk_1` FOREIGN KEY (`DETAILID`) REFERENCES `ressourcendetaildatensatz` (`RESSOURCENDETAILID`) ON DELETE CASCADE,
  CONSTRAINT `werkzeug_ibfk_10` FOREIGN KEY (`LagerplatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `werkzeug_ibfk_3` FOREIGN KEY (`WARTUNGID`) REFERENCES `wartungsdaten` (`WARTUNGID`),
  CONSTRAINT `werkzeug_ibfk_5` FOREIGN KEY (`RessourcenHeaderID`) REFERENCES `ressourcenheader` (`RessourcenHeaderID`),
  CONSTRAINT `werkzeug_ibfk_8` FOREIGN KEY (`UNTERTYPID`) REFERENCES `strukturtyp` (`StrukturTypID`) ON DELETE SET NULL,
  CONSTRAINT `werkzeug_ibfk_9` FOREIGN KEY (`AnlagegutID`) REFERENCES `anlagegut` (`AnlagegutID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `werkzeug_bild` (
  `WerkzeugBildID` int(11) NOT NULL AUTO_INCREMENT,
  `WERKZEUGID` int(11) NOT NULL DEFAULT 0,
  `blobBild` longblob NOT NULL,
  PRIMARY KEY (`WerkzeugBildID`),
  KEY `AK_Key_WerkzeugID` (`WERKZEUGID`),
  CONSTRAINT `werkzeug_bild_ibfk_1` FOREIGN KEY (`WERKZEUGID`) REFERENCES `werkzeug` (`WERKZEUGID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wiederkehrendebuchung` (
  `WiederkehrendeBuchungID` int(11) NOT NULL AUTO_INCREMENT,
  `KontoSoll` int(11) NOT NULL DEFAULT 0,
  `KontoHaben` int(11) NOT NULL DEFAULT 0,
  `SteuerschluesselID3` int(11) DEFAULT NULL,
  `SteuerschluesselID2` int(11) DEFAULT NULL,
  `SteuerschluesselID1` int(11) DEFAULT NULL,
  `KostenstelleSollID` int(11) DEFAULT NULL,
  `KostenstelleHabenID` int(11) DEFAULT NULL,
  `KostentraegerSollID` int(11) DEFAULT NULL,
  `KostentraegerHabenID` int(11) DEFAULT NULL,
  `ZahlungsbedingungID` int(11) DEFAULT NULL,
  `eZahlungsart` tinyint(4) NOT NULL DEFAULT 0,
  `dateFaelligohneSK` date DEFAULT NULL,
  `dateFaelligmitSK1` date DEFAULT NULL,
  `dateFaelligmitSK2` date DEFAULT NULL,
  `fpSteuersatz1` decimal(6,3) NOT NULL DEFAULT 0.000,
  `fpSteuersatz2` decimal(6,3) NOT NULL DEFAULT 0.000,
  `fpSteuersatz3` decimal(6,3) NOT NULL DEFAULT 0.000,
  `fpSteuerBetrag1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSteuerBetrag2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSteuerBetrag3` decimal(15,2) NOT NULL DEFAULT 0.00,
  `eKontoArtSoll` tinyint(4) NOT NULL DEFAULT 0,
  `eKontoArtHaben` tinyint(4) NOT NULL DEFAULT 0,
  `fpBetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `dateAktDatum` date NOT NULL DEFAULT '0001-01-01',
  `dateBelegDatum` date NOT NULL DEFAULT '0001-01-01',
  `aBuchungText` varchar(255) NOT NULL DEFAULT '',
  `eHerkunft` tinyint(4) NOT NULL DEFAULT 0,
  `aBelegnr1` varchar(20) NOT NULL DEFAULT '',
  `aBelegNr2` varchar(20) NOT NULL DEFAULT '',
  `eStapelKennzeichen` tinyint(4) NOT NULL DEFAULT 0,
  `bSOLLBesteuerung` tinyint(4) NOT NULL DEFAULT 0,
  `dateStart` date NOT NULL DEFAULT '0001-01-01',
  `dateEnde` date NOT NULL DEFAULT '0001-01-01',
  `periodenDauer` int(11) NOT NULL DEFAULT 0,
  `bAufgeteilt` tinyint(4) NOT NULL DEFAULT 0,
  `KontoSollID` int(11) DEFAULT NULL,
  `KontoHabenID` int(11) DEFAULT NULL,
  `dateLeistungsDatum` date DEFAULT NULL,
  `fpStSchlWert1` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpStSchlWert2` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpStSchlWert3` decimal(15,2) NOT NULL DEFAULT 0.00,
  `PeriodeID` int(11) DEFAULT NULL,
  `SitzungID` int(11) DEFAULT NULL,
  `Nummer` varchar(60) NOT NULL DEFAULT '',
  `bDatevAktiv` tinyint(4) NOT NULL DEFAULT 0,
  `DatevSteuerschluessel` tinyint(4) NOT NULL DEFAULT 0,
  `fpSkonto` decimal(15,2) NOT NULL DEFAULT 0.00,
  `WaehrungID` int(11) NOT NULL DEFAULT 0,
  `fpKurs` decimal(21,8) NOT NULL DEFAULT 0.00000000,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `aUrsprungsBelegNr1` varchar(20) NOT NULL DEFAULT '0',
  `SammelkontoEK` int(11) DEFAULT NULL,
  `SammelkontoVK` int(11) DEFAULT NULL,
  `aFakturaNotizen` varchar(255) DEFAULT NULL,
  `BearbeiterID` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `anzTageVorherErinnern` int(11) NOT NULL DEFAULT 0,
  `dateLetzterTermin` date DEFAULT NULL,
  `dateNaechsterTermin` date DEFAULT NULL,
  `dateNaechsteErinnerung` date DEFAULT NULL,
  `bAktivierungAusstehend` tinyint(4) NOT NULL DEFAULT 0,
  `bAktiv` tinyint(4) NOT NULL DEFAULT 0,
  `ePeriodenTyp` tinyint(4) NOT NULL DEFAULT 0,
  `aktPeriode` int(11) NOT NULL DEFAULT 0,
  `bBuchungenAmPeriodenanfangErstellen` tinyint(4) NOT NULL DEFAULT 0,
  `bDatumAktualisieren` tinyint(4) NOT NULL DEFAULT 1,
  `eAnzahlungsArt` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`WiederkehrendeBuchungID`),
  UNIQUE KEY `Index_Nummer` (`Nummer`),
  KEY `AK_Key_SteuerschluesselID1` (`SteuerschluesselID1`),
  KEY `AK_Key_SteuerschluesselID2` (`SteuerschluesselID2`),
  KEY `AK_Key_SteuerschluesselID3` (`SteuerschluesselID3`),
  KEY `AK_Key_KostenstelleSollID` (`KostenstelleSollID`),
  KEY `AK_Key_KostentraegerSollID` (`KostentraegerSollID`),
  KEY `AK_Key_KostenstelleHabenID` (`KostenstelleHabenID`),
  KEY `AK_Key_KostentraegerHabenID` (`KostentraegerHabenID`),
  KEY `AK_Key_ZahlungsbedingungID` (`ZahlungsbedingungID`),
  KEY `wiederkehrendebuchung_ibfk_9` (`SammelkontoEK`),
  KEY `wiederkehrendebuchung_ibfk_10` (`SammelkontoVK`),
  KEY `wiederkehrendebuchung_ibfk_11` (`PeriodeID`),
  KEY `wiederkehrendebuchung_ibfk_12` (`SitzungID`),
  KEY `wiederkehrendebuchung_ibfk_13` (`WaehrungID`),
  KEY `wiederkehrendebuchung_ibfk_14` (`BearbeiterID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_1` FOREIGN KEY (`SteuerschluesselID1`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_10` FOREIGN KEY (`SammelkontoVK`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE,
  CONSTRAINT `wiederkehrendebuchung_ibfk_11` FOREIGN KEY (`PeriodeID`) REFERENCES `buchungsperiode` (`PeriodeID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_12` FOREIGN KEY (`SitzungID`) REFERENCES `sitzung` (`SitzungID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_13` FOREIGN KEY (`WaehrungID`) REFERENCES `waehrung` (`WaehrungID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_14` FOREIGN KEY (`BearbeiterID`) REFERENCES `user` (`UserID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_2` FOREIGN KEY (`SteuerschluesselID2`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_3` FOREIGN KEY (`SteuerschluesselID3`) REFERENCES `steuerschluessel` (`SteuerschluesselID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_4` FOREIGN KEY (`KostenstelleSollID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_5` FOREIGN KEY (`KostenstelleHabenID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_6` FOREIGN KEY (`KostentraegerSollID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_7` FOREIGN KEY (`KostentraegerHabenID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_8` FOREIGN KEY (`ZahlungsbedingungID`) REFERENCES `zahlungsbedingungen` (`ZBedID`),
  CONSTRAINT `wiederkehrendebuchung_ibfk_9` FOREIGN KEY (`SammelkontoEK`) REFERENCES `sachkonto` (`SachKontoID`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wksplitkonto` (
  `WKSplitkontoID` int(11) NOT NULL AUTO_INCREMENT,
  `WKBuchungID` int(11) NOT NULL DEFAULT 0,
  `KontoID` int(11) NOT NULL DEFAULT 0,
  `eKontoArt` tinyint(4) NOT NULL DEFAULT 0,
  `ekontoseite` tinyint(4) NOT NULL DEFAULT 0,
  `KostenstelleID` int(11) DEFAULT NULL,
  `KostentraegerID` int(11) DEFAULT NULL,
  `fpBetrag` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `SteuerschluesselID` int(11) NOT NULL DEFAULT 0,
  `fpSteuersatz` decimal(6,3) NOT NULL DEFAULT 0.000,
  `fpStSchlWert` decimal(15,2) NOT NULL DEFAULT 0.00,
  `fpSteuerBetrag` decimal(15,2) NOT NULL DEFAULT 0.00,
  `eBruttoNetto` tinyint(4) NOT NULL DEFAULT 0,
  `aBuchungText` varchar(255) NOT NULL DEFAULT '',
  `dateLeistungsDatum` date DEFAULT NULL,
  PRIMARY KEY (`WKSplitkontoID`),
  KEY `AK_Key_KontoID` (`KontoID`),
  KEY `AK_Key_KostenstelleID` (`KostenstelleID`),
  KEY `AK_Key_KostentraegerID` (`KostentraegerID`),
  KEY `AK_Key_SteuerschluesselID` (`SteuerschluesselID`),
  KEY `AK_Key_WKBuchungID` (`WKBuchungID`),
  CONSTRAINT `wksplitkonto_ibfk_1` FOREIGN KEY (`KostenstelleID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `wksplitkonto_ibfk_2` FOREIGN KEY (`KostentraegerID`) REFERENCES `kostenstelle` (`KostenstelleID`),
  CONSTRAINT `wksplitkonto_ibfk_3` FOREIGN KEY (`WKBuchungID`) REFERENCES `wiederkehrendebuchung` (`WiederkehrendeBuchungID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `wksplitkonto_ibfk_4` FOREIGN KEY (`SteuerschluesselID`) REFERENCES `steuerschluessel` (`SteuerschluesselID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `xmlschema` (
  `XMLSchemaID` int(11) NOT NULL AUTO_INCREMENT,
  `dateSchemaDatum` date NOT NULL DEFAULT '0001-01-01',
  `aSchemaName` varchar(100) NOT NULL DEFAULT '',
  `aModul` varchar(100) NOT NULL DEFAULT '',
  `aArt` varchar(100) NOT NULL DEFAULT '',
  `aBeschreibung` varchar(255) DEFAULT NULL,
  `blobXMLSchema` text NOT NULL,
  `UserID` int(11) DEFAULT NULL,
  `bIsExport` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`XMLSchemaID`),
  KEY `UserID` (`UserID`),
  CONSTRAINT `xmlschema_ibfk_1` FOREIGN KEY (`UserID`) REFERENCES `user` (`UserID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zaehlliste` (
  `ZaehllisteID` int(11) NOT NULL AUTO_INCREMENT,
  `InventurID` int(11) NOT NULL DEFAULT 0,
  `aNummer` varchar(40) NOT NULL DEFAULT '',
  `ZaehlerID` int(11) DEFAULT NULL,
  `Auswahlart` tinyint(4) NOT NULL DEFAULT 0,
  `ArtikelID` int(11) DEFAULT NULL,
  `LagerID` int(11) DEFAULT NULL,
  `LagerbereichID` int(11) DEFAULT NULL,
  `dateDatum` datetime DEFAULT NULL,
  `Positionen` int(11) NOT NULL DEFAULT 0,
  `LagerplatzID` int(11) DEFAULT NULL,
  PRIMARY KEY (`ZaehllisteID`),
  KEY `AK_Key_InventurID` (`InventurID`),
  CONSTRAINT `zaehlliste_ibfk_1` FOREIGN KEY (`InventurID`) REFERENCES `inventur` (`InventurID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zahlung` (
  `ZahlungID` int(11) NOT NULL AUTO_INCREMENT,
  `BuchungID` int(11) DEFAULT NULL,
  `SachKontoID` int(11) DEFAULT NULL,
  `aDateiname` varchar(255) NOT NULL DEFAULT '',
  `LfdNummer` varchar(10) NOT NULL DEFAULT '',
  `BearbeiterID` int(11) NOT NULL DEFAULT 0,
  `fpGesamtBetrag` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `dateFaellig` date NOT NULL DEFAULT '0001-01-01',
  `dateErstellt` date NOT NULL DEFAULT '0001-01-01',
  `dateVerbucht` date DEFAULT NULL,
  `eZahlungsart` tinyint(4) NOT NULL DEFAULT 0,
  `bVerbucht` tinyint(4) NOT NULL DEFAULT 0,
  `eHerkunft` tinyint(4) NOT NULL DEFAULT 0,
  `Kontonummer` bigint(20) NOT NULL DEFAULT 0,
  `BLZ` bigint(20) NOT NULL DEFAULT 0,
  `AnzahlC` bigint(20) NOT NULL DEFAULT 0,
  `GesamtBLZ` bigint(20) NOT NULL DEFAULT 0,
  `GesamtKontoNr` bigint(20) NOT NULL DEFAULT 0,
  `aFirmenname2` varchar(27) NOT NULL DEFAULT '',
  `aFirmenname` varchar(27) NOT NULL DEFAULT '',
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `WaehrungID` int(11) NOT NULL DEFAULT 0,
  `fpZahlungsKurs` decimal(21,8) NOT NULL DEFAULT 0.00000000,
  `aIBAN` varchar(34) NOT NULL DEFAULT '',
  `aSWIFT` varchar(11) NOT NULL DEFAULT '',
  `MsgID` varchar(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ZahlungID`),
  KEY `AK_Key_BuchungID` (`BuchungID`),
  KEY `AK_Key_SachKontoID` (`SachKontoID`),
  KEY `RELATIONSHIP_40_FK` (`BearbeiterID`),
  CONSTRAINT `zahlung_ibfk_4` FOREIGN KEY (`SachKontoID`) REFERENCES `sachkonto` (`SachKontoID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zahlungsarten` (
  `ZahlungsartID` int(11) NOT NULL DEFAULT 0,
  `aBez` varchar(255) NOT NULL DEFAULT '',
  `bStandard` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ZahlungsartID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zahlungsartjeland` (
  `ZahlungsartID` int(11) NOT NULL DEFAULT 0,
  `LandID` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ZahlungsartID`,`LandID`),
  KEY `LandID` (`LandID`),
  CONSTRAINT `zahlungsartjeland_ibfk_1` FOREIGN KEY (`ZahlungsartID`) REFERENCES `zahlungsarten` (`ZahlungsartID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `zahlungsartjeland_ibfk_2` FOREIGN KEY (`LandID`) REFERENCES `land` (`LandID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zahlungsbedingungen` (
  `ZBedID` int(11) NOT NULL DEFAULT 0,
  `aMatchcode` varchar(21) NOT NULL DEFAULT '',
  `NettoTage` int(11) NOT NULL DEFAULT 0,
  `SkontoTage` int(11) NOT NULL DEFAULT 0,
  `fpSkonto` decimal(3,2) NOT NULL DEFAULT 0.00,
  `fpSkonto2` decimal(3,2) NOT NULL DEFAULT 0.00,
  `SkontoTage2` int(11) NOT NULL DEFAULT 0,
  `aBeschreibung` varchar(100) NOT NULL DEFAULT '',
  `TextID` int(11) DEFAULT NULL,
  `bHidden` int(11) NOT NULL DEFAULT 0,
  `aBezeichnung` mediumtext NOT NULL,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bFixTermine` tinyint(4) NOT NULL DEFAULT 0,
  `bFolgemonat` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ZBedID`),
  UNIQUE KEY `Index_aMatchcode_bHidden` (`aMatchcode`,`bHidden`),
  KEY `TextID` (`TextID`),
  KEY `AK_Key_aMatchcode` (`aMatchcode`),
  CONSTRAINT `zahlungsbedingungen_ibfk_2` FOREIGN KEY (`TextID`) REFERENCES `textzuordnung` (`TextzuordnungID`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zahlungserfahrung` (
  `ZahlungserfahrungID` int(11) NOT NULL DEFAULT 0,
  `aBez` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`ZahlungserfahrungID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zahlungsposition` (
  `ZahlungspositionID` int(11) NOT NULL AUTO_INCREMENT,
  `ZahlungID` int(11) NOT NULL DEFAULT 0,
  `fpBetrag` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `aVerwZweck1` varchar(35) NOT NULL DEFAULT '',
  `aVerwZweck2` varchar(35) NOT NULL DEFAULT '',
  `aVerwZweck3` varchar(35) NOT NULL DEFAULT '',
  `aVerwZweck4` varchar(35) NOT NULL DEFAULT '',
  `Kontonummer` bigint(20) NOT NULL DEFAULT 0,
  `BLZ` bigint(20) NOT NULL DEFAULT 0,
  `aFirmenname2` varchar(27) NOT NULL DEFAULT '',
  `aFirmenname` varchar(27) NOT NULL DEFAULT '',
  `aKundenNummer` varchar(15) NOT NULL DEFAULT '',
  `aOrt` varchar(15) NOT NULL DEFAULT '',
  `fpSkonto` decimal(9,2) NOT NULL DEFAULT 0.00,
  `fpOPBetrag` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `aIBAN` varchar(34) NOT NULL DEFAULT '',
  `aSWIFT` varchar(11) NOT NULL DEFAULT '',
  `aFirmenname3` varchar(27) NOT NULL DEFAULT '',
  `aKontoinhaber` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`ZahlungspositionID`),
  KEY `AK_ZahlungID` (`ZahlungID`),
  CONSTRAINT `zahlungsposition_ibfk_1` FOREIGN KEY (`ZahlungID`) REFERENCES `zahlung` (`ZahlungID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zahlverkehreinrichtung` (
  `eZahlvorschlag` int(11) NOT NULL DEFAULT 0,
  `bSkontoabzug` int(11) NOT NULL DEFAULT 0,
  `Zahlrhythmus` int(11) NOT NULL DEFAULT 0,
  `Vorlauftage` int(11) NOT NULL DEFAULT 0,
  `bOPzusammenfassen` int(11) NOT NULL DEFAULT 0,
  `bVZwKundenNr` int(11) NOT NULL DEFAULT 0,
  `bVZweckAutomatisch` int(11) NOT NULL DEFAULT 0,
  `bVZwBelegNr` int(11) NOT NULL DEFAULT 0,
  `bVZwBelegDatum` int(11) NOT NULL DEFAULT 0,
  `bVZwBetrag` int(11) NOT NULL DEFAULT 0,
  `bVZwSkonto` int(11) NOT NULL DEFAULT 0,
  `ZVEinrichtungID` int(11) NOT NULL AUTO_INCREMENT,
  `VersionHash` bigint(20) NOT NULL DEFAULT 0,
  `bAWVMeldung` tinyint(4) NOT NULL DEFAULT 0,
  `fpAWVMeldegrenze` decimal(19,6) NOT NULL DEFAULT 0.000000,
  `WaehrungID` int(11) NOT NULL DEFAULT 0,
  `Bundeslandnummer` int(11) NOT NULL DEFAULT 0,
  `Firmennummer` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ZVEinrichtungID`),
  KEY `AK_Key_WaehrungID` (`WaehrungID`),
  CONSTRAINT `zahlverkehreinrichtung_ibfk_1` FOREIGN KEY (`WaehrungID`) REFERENCES `waehrung` (`WaehrungID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zefanwesenheit` (
  `ZefAnwesenheitID` int(11) NOT NULL AUTO_INCREMENT,
  `PersonalID` int(11) DEFAULT NULL,
  `LeiharbeiterID` int(11) DEFAULT NULL,
  `dateSchichttag` date NOT NULL DEFAULT '0001-01-01',
  `eErfassungTypVon` tinyint(4) NOT NULL DEFAULT 0,
  `eErfassungTypBis` tinyint(4) NOT NULL DEFAULT 0,
  `aBemerkungen` text NOT NULL,
  `MinutenVon` int(11) NOT NULL DEFAULT 0,
  `MinutenBis` int(11) DEFAULT NULL,
  `dateErstellt` date NOT NULL DEFAULT curdate(),
  `ZetaLfdNummer` int(11) DEFAULT NULL,
  PRIMARY KEY (`ZefAnwesenheitID`),
  KEY `PersonalID` (`PersonalID`),
  KEY `LeiharbeiterID` (`LeiharbeiterID`),
  CONSTRAINT `zefanwesenheit_ibfk_1` FOREIGN KEY (`PersonalID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE,
  CONSTRAINT `zefanwesenheit_ibfk_2` FOREIGN KEY (`LeiharbeiterID`) REFERENCES `leiharbeiter` (`LeihArbID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zefunterbrechung` (
  `ZefUnterbrechungID` int(11) NOT NULL AUTO_INCREMENT,
  `ZefAnwesenheitID` int(11) NOT NULL DEFAULT 0,
  `ZefUnterbrechungsartID` int(11) NOT NULL DEFAULT 0,
  `eErfassungTypVon` tinyint(4) NOT NULL DEFAULT 0,
  `eErfassungTypBis` tinyint(4) NOT NULL DEFAULT 0,
  `MinutenVon` int(11) NOT NULL DEFAULT 0,
  `MinutenBis` int(11) DEFAULT NULL,
  PRIMARY KEY (`ZefUnterbrechungID`),
  KEY `ZefAnwesenheitID` (`ZefAnwesenheitID`),
  KEY `ZefUnterbrechungTypID` (`ZefUnterbrechungsartID`),
  CONSTRAINT `zefunterbrechung_ibfk_1` FOREIGN KEY (`ZefAnwesenheitID`) REFERENCES `zefanwesenheit` (`ZefAnwesenheitID`) ON DELETE CASCADE,
  CONSTRAINT `zefunterbrechung_ibfk_2` FOREIGN KEY (`ZefUnterbrechungsartID`) REFERENCES `zefunterbrechungsart` (`ZefUnterbrechungsartID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zefunterbrechungsart` (
  `ZefUnterbrechungsartID` int(11) NOT NULL AUTO_INCREMENT,
  `aBeschreibung` text NOT NULL,
  `eOptionen` int(11) NOT NULL DEFAULT 0,
  `ZefInterfaceUnterbrechungTyp` int(11) DEFAULT NULL,
  `aBezeichnung` varchar(255) NOT NULL DEFAULT '',
  `Sortierposition` smallint(6) NOT NULL DEFAULT 0,
  `ZetaEventGuid` varchar(36) DEFAULT NULL,
  PRIMARY KEY (`ZefUnterbrechungsartID`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zeitwirtschaftmeldung` (
  `MeldungID` int(11) NOT NULL AUTO_INCREMENT,
  `PersonalID` int(11) DEFAULT NULL,
  `LeiharbeiterID` int(11) DEFAULT NULL,
  `dateSchichttag` date NOT NULL DEFAULT '0001-01-01',
  `eMeldungstyp` tinyint(4) NOT NULL DEFAULT 0,
  `aText` text NOT NULL,
  `bErledigt` tinyint(4) NOT NULL DEFAULT 0,
  `AnwesenheitID` int(11) DEFAULT NULL,
  PRIMARY KEY (`MeldungID`),
  KEY `AnwesenheitID` (`AnwesenheitID`),
  KEY `PersonalID` (`PersonalID`),
  KEY `LeiharbeiterID` (`LeiharbeiterID`),
  CONSTRAINT `zeitwirtschaftmeldung_ibfk_1` FOREIGN KEY (`AnwesenheitID`) REFERENCES `zefanwesenheit` (`ZefAnwesenheitID`) ON DELETE CASCADE,
  CONSTRAINT `zeitwirtschaftmeldung_ibfk_2` FOREIGN KEY (`PersonalID`) REFERENCES `personal` (`PersID`) ON DELETE CASCADE,
  CONSTRAINT `zeitwirtschaftmeldung_ibfk_3` FOREIGN KEY (`LeiharbeiterID`) REFERENCES `leiharbeiter` (`LeihArbID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zephireinrichtung` (
  `ZephireinrichtungID` int(11) NOT NULL AUTO_INCREMENT,
  `Versionhash` bigint(20) NOT NULL DEFAULT 0,
  `MengenangabenNKS` int(11) NOT NULL DEFAULT 0,
  `EinzelpreiseNKS` int(11) NOT NULL DEFAULT 0,
  `WaehrungsangabenNKS` int(11) NOT NULL DEFAULT 0,
  `aFernsteuerungsExecutable` text NOT NULL,
  `MengenAnzeigeMinNKS` int(11) NOT NULL DEFAULT 0,
  `UmrechnungsfaktorMengeNKS` int(11) NOT NULL DEFAULT 4,
  `EtikettendruckerDPI` int(11) NOT NULL DEFAULT 203,
  `AlternativSprachID` int(11) DEFAULT NULL,
  PRIMARY KEY (`ZephireinrichtungID`),
  KEY `AlternativSprachID` (`AlternativSprachID`),
  CONSTRAINT `zephireinrichtung_ibfk_1` FOREIGN KEY (`AlternativSprachID`) REFERENCES `mandantensprache` (`MandantenspracheID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zephirservice` (
  `eZephirAnwendung` tinyint(4) NOT NULL DEFAULT 0,
  `aServiceName` varchar(100) NOT NULL DEFAULT '',
  `aDisplayName` varchar(100) NOT NULL DEFAULT '',
  `aServicePath` varchar(100) NOT NULL DEFAULT '',
  `aPcIdentifier` varchar(100) NOT NULL DEFAULT '',
  `aPcName` varchar(100) NOT NULL DEFAULT '',
  `dtAliveSuccess` datetime DEFAULT NULL,
  `aVersion` varchar(15) NOT NULL DEFAULT '',
  PRIMARY KEY (`eZephirAnwendung`),
  UNIQUE KEY `aServiceName` (`aServiceName`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zugewiesene_plandaten` (
  `PlanDID` int(11) NOT NULL DEFAULT 0,
  `SachKontoID` int(11) NOT NULL DEFAULT 0,
  `LfdNr` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`PlanDID`),
  KEY `AK_Key_glSachKontoID` (`SachKontoID`),
  KEY `AK_Key_gllfdNr` (`LfdNr`),
  CONSTRAINT `zugewiesene_plandaten_ibfk_2` FOREIGN KEY (`LfdNr`) REFERENCES `plandaten` (`LfdNr`),
  CONSTRAINT `zugewiesene_plandaten_ibfk_3` FOREIGN KEY (`SachKontoID`) REFERENCES `sachkonto` (`SachKontoID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zuordnunglagerbuchungleo` (
  `ZuordnungID` int(11) NOT NULL AUTO_INCREMENT,
  `SelektionsID` int(11) NOT NULL DEFAULT 0,
  `LeoID` int(11) NOT NULL DEFAULT 0,
  `Umlagerungsmenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  PRIMARY KEY (`ZuordnungID`),
  KEY `AK_FK_zuordnunglagerbuchungleo2` (`SelektionsID`),
  KEY `AK_FK_zuordnunglagerbuchungleo1` (`LeoID`),
  CONSTRAINT `zuordnunglagerbuchungleo_ibfk_1` FOREIGN KEY (`SelektionsID`) REFERENCES `zuordnunglagerbuchungselektion` (`ZuordnungLagerbuchungselektionID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `zuordnunglagerbuchungleo_ibfk_2` FOREIGN KEY (`LeoID`) REFERENCES `lagereinzelobjekte` (`LagerObjektID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zuordnunglagerbuchungselektion` (
  `ZuordnungLagerbuchungselektionID` int(11) NOT NULL AUTO_INCREMENT,
  `InventurID` int(11) NOT NULL DEFAULT 0,
  `ArtikelID` int(11) NOT NULL DEFAULT 0,
  `AusgangsLagerOrtID` int(11) NOT NULL DEFAULT 0,
  `AusgangsLOBereichID` int(11) NOT NULL DEFAULT 0,
  `AusgangsLOPlatzID` int(11) NOT NULL DEFAULT 0,
  `ZiellagerOrtID` int(11) NOT NULL DEFAULT 0,
  `ZielLOBereichID` int(11) NOT NULL DEFAULT 0,
  `ZielLOPlatzID` int(11) NOT NULL DEFAULT 0,
  `Menge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  `Umlagerungsmenge` decimal(14,4) NOT NULL DEFAULT 0.0000,
  PRIMARY KEY (`ZuordnungLagerbuchungselektionID`),
  KEY `AK_Key_InventurID` (`InventurID`),
  CONSTRAINT `zuordnunglagerbuchungselektion_ibfk_1` FOREIGN KEY (`InventurID`) REFERENCES `inventur` (`InventurID`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zuordnunglagerselektion` (
  `LagerSelektionsID` int(11) NOT NULL AUTO_INCREMENT,
  `ZuordnungID` int(11) NOT NULL DEFAULT 0,
  `LagerID` int(11) NOT NULL DEFAULT 0,
  `aLagerBez` varchar(40) NOT NULL DEFAULT '',
  `LagerBereichID` int(11) DEFAULT NULL,
  `aLagerBereichBez` varchar(100) NOT NULL DEFAULT '',
  `aLagerBereichLagerplatzBez` varchar(100) NOT NULL DEFAULT '',
  `LagerPlatzID` int(11) DEFAULT NULL,
  PRIMARY KEY (`LagerSelektionsID`),
  KEY `LagerID` (`LagerID`),
  KEY `LagerBereichID` (`LagerBereichID`),
  KEY `ZuordnungID` (`ZuordnungID`),
  KEY `LagerPlatzID` (`LagerPlatzID`),
  CONSTRAINT `zuordnunglagerselektion_ibfk_1` FOREIGN KEY (`LagerID`) REFERENCES `lagerort` (`LagerOrtID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `zuordnunglagerselektion_ibfk_2` FOREIGN KEY (`LagerBereichID`) REFERENCES `lagerbereich` (`LagerbereichID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `zuordnunglagerselektion_ibfk_3` FOREIGN KEY (`ZuordnungID`) REFERENCES `zuordnungselektionsvorgabe` (`ZUORDNUNGID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `zuordnunglagerselektion_ibfk_4` FOREIGN KEY (`LagerPlatzID`) REFERENCES `lagerplatz` (`LagerplatzID`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zuordnunglagerselektionvorlage` (
  `LagerSelektionsVorlageID` int(11) NOT NULL AUTO_INCREMENT,
  `SelektionsvorlageID` int(11) NOT NULL DEFAULT 0,
  `LagerID` int(11) NOT NULL DEFAULT 0,
  `aLagerBez` varchar(40) NOT NULL DEFAULT '',
  `LagerBereichID` int(11) DEFAULT NULL,
  `aLagerBereichBez` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`LagerSelektionsVorlageID`),
  KEY `SelektionsvorlageID` (`SelektionsvorlageID`),
  KEY `LagerBereichID` (`LagerBereichID`),
  KEY `LagerID` (`LagerID`),
  CONSTRAINT `zuordnunglagerselektionvorlage_ibfk_2` FOREIGN KEY (`LagerBereichID`) REFERENCES `lagerbereich` (`LagerbereichID`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `zuordnunglagerselektionvorlage_ibfk_3` FOREIGN KEY (`LagerID`) REFERENCES `lagerort` (`LagerOrtID`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `zuordnunglagerselektionvorlage_ibfk_4` FOREIGN KEY (`SelektionsvorlageID`) REFERENCES `selektionsvorgaben` (`SELEKTIONSVORGABEID`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `zuordnungselektionsvorgabe` (
  `ZUORDNUNGID` int(11) NOT NULL AUTO_INCREMENT,
  `InventurID` int(11) NOT NULL DEFAULT 0,
  `eArt` tinyint(4) NOT NULL DEFAULT 0,
  `fpVon` int(11) NOT NULL DEFAULT 0,
  `aVon` varchar(50) NOT NULL DEFAULT '',
  `fpBis` int(11) NOT NULL DEFAULT 0,
  `aBis` varchar(50) NOT NULL DEFAULT '',
  `eVerknuepfung` tinyint(4) NOT NULL DEFAULT 0,
  `bAlleLager` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`ZUORDNUNGID`),
  KEY `AK_Key_InventurID` (`InventurID`),
  CONSTRAINT `zuordnungselektionsvorgabe_ibfk_1` FOREIGN KEY (`InventurID`) REFERENCES `inventur` (`InventurID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;



-- DUMP_DATA
-- ****************************************
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES latin1 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

INSERT INTO `abteilung` (`AbtID`, `aAbtName`) VALUES (0,''),(1,'Techn. Dienste'),(2,'Vorgesetzter'),(3,'Software'),(4,'Hardware'),(5,'Werbung'),(6,'sonstige'),(7,'Lager'),(8,'Qualittssicherung'),(9,'Unternehmensleitung'),(10,'Controlling'),(11,'Technik'),(12,'Lager');






INSERT INTO `angebotablehnungsgrund` (`AngebotAblehnungsgrundID`, `aBez`) VALUES (3,'Anforderungen werden nicht erfllt'),(2,'Technische Parameter'),(1,'Zu teuer');


INSERT INTO `angehoerstatus` (`AngehoerStatusID`, `aStatus`) VALUES (0,''),(1,'{\"ger\":\"Eltern\",\"spa\":\"Padres\"}'),(2,'{\"ger\":\"Kinder\",\"spa\":\"Nios\"}'),(3,'{\"ger\":\"Ehepartner\",\"spa\":\"Esposo\"}'),(4,'{\"ger\":\"andere\",\"spa\":\"otros\"}'),(5,'{\"ger\":\"Verwandte\",\"spa\":\"Parentela\"}'),(6,'{\"ger\":\"Vormund\",\"spa\":\"Tutor\"}'),(7,'{\"ger\":\"Betreuer\",\"spa\":\"Cuidador\"}');




INSERT INTO `anlagenkategorien` (`KategorieID`, `KategorieNr`, `aKategorieName`, `bDefault`, `lft`, `rgt`, `root`, `AnlageKontoID`, `AbschrKontoID`, `VersionHash`) VALUES (1,'1','{\"ger\":\"Anlagevermgen\",\"spa\":\"Activos fijos\",\"fre\":\"Actifs immobiliss\", \"eng\":\"Fixed assets\"}',1,1,32,1,NULL,NULL,0),(2,'2','{\"ger\":\"Immaterielle Vermgensgegenstnde\",\"spa\":\"Activos intangibles\",\"fre\":\"Actifs immatriels\", \"eng\":\"Intangible assets\"}',1,2,9,1,NULL,NULL,0),(3,'3','{\"ger\":\"Konzessionen, gewerbliche Schutzrechte und hnliche Rechte und Werte sowie Lizenzen an solchen Rechten und Werten\",\"spa\":\"Concesiones, derechos de propiedad industrial y derechos y activos similares, as como licencias de tales derechos y activos\",\"fre\":\"Les concessions, les droits de proprit industrielle\",\"eng\":\"Franchises, industrial rights and similar rights and assets and licenses in such rights and assets \"}',0,0,0,0,NULL,NULL,0),(4,'4','{\"ger\":\"Geschfts- oder Firmenwert\",\"spa\":\"El fondo de comercio\",\"fre\":\"Le fonds de commerce\", \"eng\":\"The goodwill\"}',1,5,6,1,NULL,NULL,0),(5,'5','{\"ger\":\"geleistete Anzahlungen\",\"spa\":\"Pagos anticipados\",\"fre\":\"Les acomptes verss\", \"eng\":\"Advance payments\"}',1,7,8,1,NULL,NULL,0),(6,'6','{\"ger\":\"Sachanlagen\",\"spa\":\"Activos tangibles\",\"fre\":\"Actifs immobiliss\", \"eng\":\"Tangible assets\"}',1,10,17,1,NULL,NULL,0),(7,'7','{\"ger\":\"Grundstcke, grundstcksgleiche Rechte und Bauten einschlielich der Bauten auf fremden Grundstcken\",\"spa\":\"Terrenos, derechos de propiedad y edificios, incluidos edificios en tierras de terceros\",\"fre\":\" Terrains, les droits rputs immobiliers\", \"eng\":\"Land, land rights and buildings\"}',1,11,12,1,NULL,NULL,0),(8,'8','{\"ger\":\"technische Anlagen und Maschinen\",\"spa\":\"Equipos tcnicos y maquinaria\",\"fre\":\"Equipements techniques et Machines\", \"eng\":\"Technical plant and machinery\"}',1,13,14,1,NULL,NULL,0),(9,'9','{\"ger\":\"andere Anlagen, Betriebs- und Geschftsausstattung\",\"spa\":\"Otros equipos, equipos de fbrica y oficina\",\"fre\":\"Autres matriels, matriels d usine et mobilier de bureau \", \"eng\":\"Other fixed assets and office equipment\"}',1,15,16,1,NULL,NULL,0),(10,'10','{\"ger\":\"Finanzanlagen\",\"spa\":\"Activos financieros\",\"fre\":\"Actifs financiers\", \"eng\":\"Financial assets\"}',1,18,31,1,NULL,NULL,0),(11,'11','{\"ger\":\"Anteile an verbundenen Unternehmen\",\"spa\":\"Crditos a empresas vinculadas\",\"fre\":\"Les parts dans des entreprises lies \", \"eng\":\"The shares in affiliated companies \"}',1,19,20,1,NULL,NULL,0),(12,'12','{\"ger\":\"Ausleihungen an verbundenen Unternehmen\",\"spa\":\"Prstamos a empresas en las que se tienen participaciones\",\"fre\":\"Prts aux socits affilies\", \"eng\":\"Loans to affiliated companies\"}',1,21,22,1,NULL,NULL,0),(13,'13','{\"ger\":\"Beteiligungen\",\"spa\":\"Participaciones\",\"fre\":\"Actifs financiers\", \"eng\":\"Financial assets\"}',1,23,24,1,NULL,NULL,0),(14,'14','{\"ger\":\"Ausleihungen an Unternehmen, mit denen ein Beteiligungsverhltnis besteht\",\"spa\":\"Prstamos a empresas en las que se tienen participaciones\",\"fre\":\"Autres prts\", \"eng\":\"Lending to companies with which a shareholding relationship exists\"}',1,25,26,1,NULL,NULL,0),(15,'15','{\"ger\":\"Wertpapiere des Anlagevermgens\",\"spa\":\"Valores de Inversin\",\"fre\":\"Les titres des actifs immobiliss\", \"eng\":\"Investment securities\"}',1,27,28,1,NULL,NULL,0),(16,'16','{\"ger\":\"sonstige Ausleihungen\",\"spa\":\"Otros prstamos\",\"fre\":\"Autres prts\", \"eng\":\"Other lendings\"}',1,29,30,1,NULL,NULL,0);


INSERT INTO `anrede` (`AnredeID`, `aAnrede`, `eGeschlecht`, `aBriefanrede`, `aTextanrede`, `VersionHash`) VALUES (0,'',0,'','',0),(1,'Herr',0,'Sehr geehrter Herr','verehrter Herr',0),(2,'Frau',1,'Sehr geehrte Frau','verehrte Frau',0),(3,'Firma',3,'Sehr geehrte Damen und Herren','verehrte Damen und Herren',0);

INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1,NULL,4,'','','10591','Berlin',''),(2,NULL,4,'','','10916','Berlin',''),(3,NULL,4,'','','10789','Berlin',''),(4,NULL,4,'','','10105','Berlin',''),(5,NULL,4,'','','10666','Berlin',''),(6,NULL,4,'','','10969','Berlin',''),(7,NULL,4,'','','10890','Berlin',''),(8,NULL,4,'','','10117','Berlin',''),(9,NULL,4,'','','80331','Mnchen',''),(10,NULL,4,'','','10178','Berlin',''),(11,NULL,4,'','','10896','Berlin',''),(12,NULL,4,'','','10773','Berlin',''),(13,NULL,4,'','','10115','Berlin',''),(14,NULL,4,'','','10117','Berlin',''),(15,NULL,4,'','','55118','Mainz a Rhein',''),(16,NULL,4,'','','65189','Wiesbaden',''),(17,NULL,4,'','','10439','Berlin',''),(18,NULL,4,'','','10891','Berlin',''),(19,NULL,4,'','','10877','Berlin',''),(20,NULL,4,'','','10891','Berlin',''),(21,NULL,4,'','','10891','Berlin',''),(22,NULL,4,'','','10891','Berlin',''),(23,NULL,4,'','','10783','Berlin',''),(24,NULL,4,'','','10783','Berlin',''),(25,NULL,4,'','','10785','Berlin',''),(26,NULL,4,'','','10889','Berlin',''),(27,NULL,4,'','','10889','Berlin',''),(28,NULL,4,'','','10889','Berlin',''),(29,NULL,4,'','','10889','Berlin',''),(30,NULL,4,'','','10889','Berlin',''),(31,NULL,4,'','','10715','Berlin',''),(32,NULL,4,'','','61352','Bad Homburg v d Hhe',''),(33,NULL,4,'','','10405','Berlin',''),(34,NULL,4,'','','10117','Berlin',''),(35,NULL,4,'','','10249','Berlin',''),(36,NULL,4,'','','14005','Berlin',''),(37,NULL,4,'','','10249','Berlin',''),(38,NULL,4,'','','10117','Berlin',''),(39,NULL,4,'','','10883','Berlin',''),(40,NULL,4,'','','10883','Berlin',''),(41,NULL,4,'','','10883','Berlin',''),(42,NULL,4,'','','10883','Berlin',''),(43,NULL,4,'','','10623','Berlin',''),(44,NULL,4,'','','10625','Berlin',''),(45,NULL,4,'','','10877','Berlin',''),(46,NULL,4,'','','10623','Berlin',''),(47,NULL,4,'','','10623','Berlin',''),(48,NULL,4,'','','10623','Berlin',''),(49,NULL,4,'','','10877','Berlin',''),(50,NULL,4,'','','10877','Berlin',''),(51,NULL,4,'','','10877','Berlin',''),(52,NULL,4,'','','10877','Berlin',''),(53,NULL,4,'','','10623','Berlin',''),(54,NULL,4,'','','10877','Berlin',''),(55,NULL,4,'','','10877','Berlin',''),(56,NULL,4,'','','10877','Berlin',''),(57,NULL,4,'','','10117','Berlin',''),(58,NULL,4,'','','10892','Berlin',''),(59,NULL,4,'','','13353','Berlin',''),(60,NULL,4,'','','10593','Berlin',''),(61,NULL,4,'','','12154','Berlin',''),(62,NULL,4,'','','14004','Berlin',''),(63,NULL,4,'','','10702','Berlin',''),(64,NULL,4,'','','10711','Berlin',''),(65,NULL,4,'','','10893','Berlin',''),(66,NULL,4,'','','60313','Frankfurt am Main',''),(67,NULL,4,'','','85609','Aschheim',''),(68,NULL,4,'','','10719','Berlin',''),(69,NULL,4,'','','10117','Berlin',''),(70,NULL,4,'','','13303','Berlin',''),(71,NULL,4,'','','47877','Willich',''),(72,NULL,4,'','','14193','Berlin',''),(73,NULL,4,'','','10711','Berlin',''),(74,NULL,4,'','','10117','Berlin',''),(75,NULL,4,'','','10117','Berlin',''),(76,NULL,4,'','','10109','Berlin',''),(77,NULL,4,'','','10891','Berlin',''),(78,NULL,4,'','','10836','Berlin',''),(79,NULL,4,'','','10001','Berlin',''),(80,NULL,4,'','','14405','Potsdam',''),(81,NULL,4,'','','14405','Potsdam',''),(82,NULL,4,'','','14405','Potsdam',''),(83,NULL,4,'','','14405','Potsdam',''),(84,NULL,4,'','','10623','Berlin',''),(85,NULL,4,'','','10625','Berlin',''),(86,NULL,4,'','','10407','Berlin',''),(87,NULL,4,'','','18004','Rostock',''),(88,NULL,4,'','','18055','Rostock',''),(89,NULL,4,'','','18006','Rostock',''),(90,NULL,4,'','','18004','Rostock',''),(91,NULL,4,'','','18525','Bergen auf Rgen',''),(92,NULL,4,'','','17438','Wolgast',''),(93,NULL,4,'','','17462','Greifswald, Hansestadt',''),(94,NULL,4,'','','23952','Wismar, Meckl',''),(95,NULL,4,'','','23952','Wismar, Meckl',''),(96,NULL,4,'','','18202','Bad Doberan',''),(97,NULL,4,'','','18002','Rostock',''),(98,NULL,4,'','','18002','Rostock',''),(99,NULL,4,'','','18010','Rostock','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (100,NULL,4,'','','18003','Rostock',''),(101,NULL,4,'','','18401','Stralsund',''),(102,NULL,4,'','','23952','Wismar, Meckl',''),(103,NULL,4,'','','18004','Rostock',''),(104,NULL,4,'','','19055','Schwerin, Meckl',''),(105,NULL,4,'','','23951','Wismar, Meckl',''),(106,NULL,4,'','','19362','Parchim',''),(107,NULL,4,'','','19053','Schwerin, Meckl',''),(108,NULL,4,'','','19053','Schwerin, Meckl',''),(109,NULL,4,'','','18273','Gstrow',''),(110,NULL,4,'','','19205','Gadebusch',''),(111,NULL,4,'','','19006','Schwerin, Meckl',''),(112,NULL,4,'','','19006','Schwerin, Meckl',''),(113,NULL,4,'','','19053','Schwerin, Meckl',''),(114,NULL,4,'','','17020','Neubrandenburg, Meckl',''),(115,NULL,4,'','','17019','Neubrandenburg, Meckl',''),(116,NULL,4,'','','17181','Waren (Mritz)',''),(117,NULL,4,'','','17041','Neubrandenburg, Meckl',''),(118,NULL,4,'','','17302','Pasewalk',''),(119,NULL,4,'','','17462','Greifswald, Hansestadt',''),(120,NULL,4,'','','17235','Neustrelitz',''),(121,NULL,4,'','','17192','Waren (Mritz)',''),(122,NULL,4,'','','17489','Greifswald, Hansestadt',''),(123,NULL,4,'','','17335','Strasburg (Uckermark)',''),(124,NULL,4,'','','17131','Malchin',''),(125,NULL,4,'','','17033','Neubrandenburg, Meckl',''),(126,NULL,4,'','','17033','Neubrandenburg, Meckl',''),(127,NULL,4,'','','17101','Demmin, Hansestadt',''),(128,NULL,4,'','','17291','Prenzlau',''),(129,NULL,4,'','','10591','Berlin',''),(130,NULL,4,'','','14467','Potsdam',''),(131,NULL,4,'','','14480','Potsdam',''),(132,NULL,4,'','','14467','Potsdam',''),(133,NULL,4,'','','14402','Potsdam',''),(134,NULL,4,'','','14459','Potsdam',''),(135,NULL,4,'','','16921','Pritzwalk',''),(136,NULL,4,'','','16816','Neuruppin',''),(137,NULL,4,'','','14463','Potsdam',''),(138,NULL,4,'','','19341','Perleberg',''),(139,NULL,4,'','','16803','Neuruppin',''),(140,NULL,4,'','','14943','Luckenwalde',''),(141,NULL,4,'','','14770','Brandenburg an der Havel',''),(142,NULL,4,'','','14467','Potsdam',''),(143,NULL,4,'','','14704','Rathenow',''),(144,NULL,4,'','','10591','Berlin',''),(145,NULL,4,'','','15230','Frankfurt (Oder)',''),(146,NULL,4,'','','15230','Frankfurt (Oder)',''),(147,NULL,4,'','','16204','Eberswalde',''),(148,NULL,4,'','','16303','Schwedt /Oder',''),(149,NULL,4,'','','15344','Strausberg',''),(150,NULL,4,'','','15203','Frankfurt (Oder)',''),(151,NULL,4,'','','17291','Prenzlau',''),(152,NULL,4,'','','15841','Beeskow',''),(153,NULL,4,'','','15205','Frankfurt (Oder)',''),(154,NULL,4,'','','15501','Frstenwalde /Spree',''),(155,NULL,4,'','','03002','Cottbus',''),(156,NULL,4,'','','03046','Cottbus',''),(157,NULL,4,'','','03003','Cottbus',''),(158,NULL,4,'','','03006','Cottbus',''),(159,NULL,4,'','','03231','Finsterwalde',''),(160,NULL,4,'','','01957','Senftenberg, NL',''),(161,NULL,4,'','','03044','Cottbus',''),(162,NULL,4,'','','03149','Forst (Lausitz)',''),(163,NULL,4,'','','03003','Cottbus',''),(164,NULL,4,'','','15907','Lbben (Spreewald)',''),(165,NULL,4,'','','03130','Spremberg, NL',''),(166,NULL,4,'','','22772','Hamburg',''),(167,NULL,4,'','','22280','Hamburg',''),(168,NULL,4,'','','20354','Hamburg',''),(169,NULL,4,'','','20009','Hamburg',''),(170,NULL,4,'','','20010','Hamburg',''),(171,NULL,4,'','','20023','Hamburg',''),(172,NULL,4,'','','20351','Hamburg',''),(173,NULL,4,'','','20454','Hamburg',''),(174,NULL,4,'','','20095','Hamburg',''),(175,NULL,4,'','','20095','Hamburg',''),(176,NULL,4,'','','20459','Hamburg',''),(177,NULL,4,'','','20312','Hamburg',''),(178,NULL,4,'','','20459','Hamburg',''),(179,NULL,4,'','','20454','Hamburg',''),(180,NULL,4,'','','20349','Hamburg',''),(181,NULL,4,'','','20454','Hamburg',''),(182,NULL,4,'','','20454','Hamburg',''),(183,NULL,4,'','','20457','Hamburg',''),(184,NULL,4,'','','20454','Hamburg',''),(185,NULL,4,'','','20454','Hamburg',''),(186,NULL,4,'','','20457','Hamburg',''),(187,NULL,4,'','','20457','Hamburg','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (188,NULL,4,'','','25449','Quickborn, Kr Pinneberg',''),(189,NULL,4,'','','25449','Quickborn, Kr Pinneberg',''),(190,NULL,4,'','','25449','Quickborn, Kr Pinneberg',''),(191,NULL,4,'','','25449','Quickborn, Kr Pinneberg',''),(192,NULL,4,'','','20079','Hamburg',''),(193,NULL,4,'','','20454','Hamburg',''),(194,NULL,4,'','','20045','Hamburg',''),(195,NULL,4,'','','22827','Norderstedt',''),(196,NULL,4,'','','24568','Kaltenkirchen, Holst',''),(197,NULL,4,'','','24571','Bad Bramstedt',''),(198,NULL,4,'','','25371','Seestermhe',''),(199,NULL,4,'','','23879','Mlln, Kr Hzgt Lauenb',''),(200,NULL,4,'','','24643','Struvenhtten',''),(201,NULL,4,'','','27439','Gnarrenburg',''),(202,NULL,4,'','','24811','Owschlag',''),(203,NULL,4,'','','27729','Vollersode',''),(204,NULL,4,'','','21702','Ahlerstedt',''),(205,NULL,4,'','','21641','Apensen',''),(206,NULL,4,'','','21703','Drochtersen',''),(207,NULL,4,'','','21714','Hammah, Niederelbe',''),(208,NULL,4,'','','21717','Fredenbeck',''),(209,NULL,4,'','','21724','Oldendorf, Kr Stade',''),(210,NULL,4,'','','23901','Ratzeburg',''),(211,NULL,4,'','','23570','Lbeck',''),(212,NULL,4,'','','21436','Marschacht',''),(213,NULL,4,'','','21445','Wulfsen',''),(214,NULL,4,'','','20079','Hamburg',''),(215,NULL,4,'','','20079','Hamburg',''),(216,NULL,4,'','','20349','Hamburg',''),(217,NULL,4,'','','20349','Hamburg',''),(218,NULL,4,'','','20349','Hamburg',''),(219,NULL,4,'','','20349','Hamburg',''),(220,NULL,4,'','','20349','Hamburg',''),(221,NULL,4,'','','20349','Hamburg',''),(222,NULL,4,'','','20349','Hamburg',''),(223,NULL,4,'','','20349','Hamburg',''),(224,NULL,4,'','','20349','Hamburg',''),(225,NULL,4,'','','20349','Hamburg',''),(226,NULL,4,'','','20349','Hamburg',''),(227,NULL,4,'','','20349','Hamburg',''),(228,NULL,4,'','','20349','Hamburg',''),(229,NULL,4,'','','20349','Hamburg',''),(230,NULL,4,'','','20095','Hamburg',''),(231,NULL,4,'','','22704','Hamburg',''),(232,NULL,4,'','','20009','Hamburg',''),(233,NULL,4,'','','22297','Hamburg',''),(234,NULL,4,'','','22297','Hamburg',''),(235,NULL,4,'','','22023','Hamburg',''),(236,NULL,4,'','','22283','Hamburg',''),(237,NULL,4,'','','65758','Eschborn, Taunus',''),(238,NULL,4,'','','20302','Hamburg',''),(239,NULL,4,'','','20095','Hamburg',''),(240,NULL,4,'','','20354','Hamburg',''),(241,NULL,4,'','','20095','Hamburg',''),(242,NULL,4,'','','20004','Hamburg',''),(243,NULL,4,'','','22756','Hamburg',''),(244,NULL,4,'','','20354','Hamburg',''),(245,NULL,4,'','','22177','Hamburg',''),(246,NULL,4,'','','22177','Hamburg',''),(247,NULL,4,'','','22177','Hamburg',''),(248,NULL,4,'','','22177','Hamburg',''),(249,NULL,4,'','','76532','Baden-Baden',''),(250,NULL,4,'','','20354','Hamburg',''),(251,NULL,4,'','','22761','Hamburg',''),(252,NULL,4,'','','20095','Hamburg',''),(253,NULL,4,'','','20097','Hamburg',''),(254,NULL,4,'','','23831','Bad Oldesloe',''),(255,NULL,4,'','','20019','Hamburg',''),(256,NULL,4,'','','21037','Hamburg',''),(257,NULL,4,'','','22547','Hamburg',''),(258,NULL,4,'','','20421','Hamburg',''),(259,NULL,4,'','','20422','Hamburg',''),(260,NULL,4,'','','20305','Hamburg',''),(261,NULL,4,'','','20044','Hamburg',''),(262,NULL,4,'','','20316','Hamburg',''),(263,NULL,4,'','','20095','Hamburg',''),(264,NULL,4,'','','20433','Hamburg',''),(265,NULL,4,'','','20095','Hamburg',''),(266,NULL,4,'','','20001','Hamburg',''),(267,NULL,4,'','','20010','Hamburg',''),(268,NULL,4,'','','20099','Hamburg',''),(269,NULL,4,'','','20095','Hamburg',''),(270,NULL,4,'','','22704','Hamburg',''),(271,NULL,4,'','','21050','Hamburg',''),(272,NULL,4,'','','21050','Hamburg',''),(273,NULL,4,'','','21050','Hamburg',''),(274,NULL,4,'','','21050','Hamburg',''),(275,NULL,4,'','','21050','Hamburg',''),(276,NULL,4,'','','21050','Hamburg',''),(277,NULL,4,'','','21050','Hamburg',''),(278,NULL,4,'','','21050','Hamburg',''),(279,NULL,4,'','','21050','Hamburg','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (280,NULL,4,'','','21050','Hamburg',''),(281,NULL,4,'','','21050','Hamburg',''),(282,NULL,4,'','','21050','Hamburg',''),(283,NULL,4,'','','21050','Hamburg',''),(284,NULL,4,'','','21050','Hamburg',''),(285,NULL,4,'','','21050','Hamburg',''),(286,NULL,4,'','','21050','Hamburg',''),(287,NULL,4,'','','21050','Hamburg',''),(288,NULL,4,'','','21050','Hamburg',''),(289,NULL,4,'','','21050','Hamburg',''),(290,NULL,4,'','','21050','Hamburg',''),(291,NULL,4,'','','21050','Hamburg',''),(292,NULL,4,'','','21050','Hamburg',''),(293,NULL,4,'','','21050','Hamburg',''),(294,NULL,4,'','','21050','Hamburg',''),(295,NULL,4,'','','21050','Hamburg',''),(296,NULL,4,'','','21050','Hamburg',''),(297,NULL,4,'','','21050','Hamburg',''),(298,NULL,4,'','','21050','Hamburg',''),(299,NULL,4,'','','21050','Hamburg',''),(300,NULL,4,'','','21050','Hamburg',''),(301,NULL,4,'','','21050','Hamburg',''),(302,NULL,4,'','','21050','Hamburg',''),(303,NULL,4,'','','21050','Hamburg',''),(304,NULL,4,'','','21050','Hamburg',''),(305,NULL,4,'','','21050','Hamburg',''),(306,NULL,4,'','','21050','Hamburg',''),(307,NULL,4,'','','21050','Hamburg',''),(308,NULL,4,'','','21050','Hamburg',''),(309,NULL,4,'','','21050','Hamburg',''),(310,NULL,4,'','','21050','Hamburg',''),(311,NULL,4,'','','21050','Hamburg',''),(312,NULL,4,'','','21614','Buxtehude',''),(313,NULL,4,'','','21682','Stade, Niederelbe',''),(314,NULL,4,'','','21423','Winsen (Luhe)',''),(315,NULL,4,'','','21045','Hamburg',''),(316,NULL,4,'','','24100','Kiel',''),(317,NULL,4,'','','24103','Kiel',''),(318,NULL,4,'','','24103','Kiel',''),(319,NULL,4,'','','24103','Kiel',''),(320,NULL,4,'','','24340','Eckernfrde',''),(321,NULL,4,'','','24211','Preetz, Holst',''),(322,NULL,4,'','','24232','Schnkirchen, Holst',''),(323,NULL,4,'','','23701','Eutin',''),(324,NULL,4,'','','24100','Kiel',''),(325,NULL,4,'','','24331','Eckernfrde',''),(326,NULL,4,'','','24100','Kiel',''),(327,NULL,4,'','','24103','Kiel',''),(328,NULL,4,'','','24582','Bordesholm',''),(329,NULL,4,'','','24301','Pln',''),(330,NULL,4,'','','24340','Eckernfrde',''),(331,NULL,4,'','','24019','Kiel',''),(332,NULL,4,'','','24318','Ltjenburg, Holst',''),(333,NULL,4,'','','24011','Kiel',''),(334,NULL,4,'','','24011','Kiel',''),(335,NULL,4,'','','24018','Kiel',''),(336,NULL,4,'','','24018','Kiel',''),(337,NULL,4,'','','24027','Kiel',''),(338,NULL,4,'','','24017','Kiel',''),(339,NULL,4,'','','24034','Kiel',''),(340,NULL,4,'','','24331','Eckernfrde',''),(341,NULL,4,'','','24534','Neumnster, Holst',''),(342,NULL,4,'','','24534','Neumnster, Holst',''),(343,NULL,4,'','','24576','Bad Bramstedt',''),(344,NULL,4,'','','24503','Neumnster, Holst',''),(345,NULL,4,'','','24571','Bad Bramstedt',''),(346,NULL,4,'','','24647','Wasbek',''),(347,NULL,4,'','','24626','Gro Kummerfeld',''),(348,NULL,4,'','','24504','Neumnster, Holst',''),(349,NULL,4,'','','24504','Neumnster, Holst',''),(350,NULL,4,'','','24504','Neumnster, Holst',''),(351,NULL,4,'','','24517','Neumnster, Holst',''),(352,NULL,4,'','','23722','Neustadt in Holstein',''),(353,NULL,4,'','','23692','Eutin',''),(354,NULL,4,'','','23730','Neustadt in Holstein',''),(355,NULL,4,'','','23693','Eutin',''),(356,NULL,4,'','','24768','Rendsburg',''),(357,NULL,4,'','','24768','Rendsburg',''),(358,NULL,4,'','','24768','Rendsburg',''),(359,NULL,4,'','','24782','Bdelsdorf',''),(360,NULL,4,'','','24594','Hohenwestedt',''),(361,NULL,4,'','','24808','Jevenstedt',''),(362,NULL,4,'','','24755','Rendsburg',''),(363,NULL,4,'','','24819','Todenbttel',''),(364,NULL,4,'','','24752','Rendsburg',''),(365,NULL,4,'','','24911','Flensburg',''),(366,NULL,4,'','','24939','Flensburg',''),(367,NULL,4,'','','24937','Flensburg',''),(368,NULL,4,'','','24937','Flensburg',''),(369,NULL,4,'','','24903','Flensburg',''),(370,NULL,4,'','','24917','Flensburg',''),(371,NULL,4,'','','24983','Handewitt','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (372,NULL,4,'','','24392','Sderbrarup',''),(373,NULL,4,'','','24992','Jrl',''),(374,NULL,4,'','','24904','Flensburg',''),(375,NULL,4,'','','24904','Flensburg',''),(376,NULL,4,'','','24904','Flensburg',''),(377,NULL,4,'','','24837','Schleswig',''),(378,NULL,4,'','','24837','Schleswig',''),(379,NULL,4,'','','24376','Kappeln, Schlei',''),(380,NULL,4,'','','24392','Sderbrarup',''),(381,NULL,4,'','','24822','Schleswig',''),(382,NULL,4,'','','24837','Schleswig',''),(383,NULL,4,'','','24837','Schleswig',''),(384,NULL,4,'','','24911','Flensburg',''),(385,NULL,4,'','','25813','Husum, Nordsee',''),(386,NULL,4,'','','25836','Garding',''),(387,NULL,4,'','','25899','Niebll',''),(388,NULL,4,'','','25832','Tnning',''),(389,NULL,4,'','','25980','Sylt',''),(390,NULL,4,'','','25938','Wyk auf Fhr',''),(391,NULL,4,'','','25801','Husum, Nordsee',''),(392,NULL,4,'','','25899','Niebll',''),(393,NULL,4,'','','25961','Sylt',''),(394,NULL,4,'','','24837','Schleswig',''),(395,NULL,4,'','','25821','Bredstedt',''),(396,NULL,4,'','','25803','Husum, Nordsee',''),(397,NULL,4,'','','25899','Niebll',''),(398,NULL,4,'','','25801','Husum, Nordsee',''),(399,NULL,4,'','','25801','Husum, Nordsee',''),(400,NULL,4,'','','25985','Sylt',''),(401,NULL,4,'','','25930','Wyk auf Fhr',''),(402,NULL,4,'','','25746','Heide, Holst',''),(403,NULL,4,'','','25541','Brunsbttel',''),(404,NULL,4,'','','25761','Bsum',''),(405,NULL,4,'','','25709','Marne, Holst',''),(406,NULL,4,'','','25704','Meldorf',''),(407,NULL,4,'','','25740','Heide, Holst',''),(408,NULL,4,'','','25534','Brunsbttel',''),(409,NULL,4,'','','25705','Marne, Holst',''),(410,NULL,4,'','','25700','Meldorf',''),(411,NULL,4,'','','25764','Wesselburen',''),(412,NULL,4,'','','25737','Heide, Holst',''),(413,NULL,4,'','','25746','Heide, Holst',''),(414,NULL,4,'','','25335','Elmshorn',''),(415,NULL,4,'','','25302','Elmshorn',''),(416,NULL,4,'','','24559','Kaltenkirchen, Holst',''),(417,NULL,4,'','','25402','Pinneberg',''),(418,NULL,4,'','','25429','Uetersen',''),(419,NULL,4,'','','25335','Elmshorn',''),(420,NULL,4,'','','22870','Wedel',''),(421,NULL,4,'','','25492','Heist',''),(422,NULL,4,'','','25302','Elmshorn',''),(423,NULL,4,'','','25403','Pinneberg',''),(424,NULL,4,'','','25311','Elmshorn',''),(425,NULL,4,'','','25421','Pinneberg',''),(426,NULL,4,'','','24100','Kiel',''),(427,NULL,4,'','','25524','Itzehoe',''),(428,NULL,4,'','','25348','Glckstadt',''),(429,NULL,4,'','','25548','Kellinghusen',''),(430,NULL,4,'','','25554','Wilster',''),(431,NULL,4,'','','25502','Itzehoe',''),(432,NULL,4,'','','25509','Itzehoe',''),(433,NULL,4,'','','25558','Schenefeld, Mittelholst',''),(434,NULL,4,'','','25554','Wilster',''),(435,NULL,4,'','','25524','Itzehoe',''),(436,NULL,4,'','','25503','Itzehoe',''),(437,NULL,4,'','','25524','Itzehoe',''),(438,NULL,4,'','','23504','Lbeck',''),(439,NULL,4,'','','23558','Lbeck',''),(440,NULL,4,'','','23552','Lbeck',''),(441,NULL,4,'','','23547','Lbeck',''),(442,NULL,4,'','','23507','Lbeck',''),(443,NULL,4,'','','23547','Lbeck',''),(444,NULL,4,'','','24531','Neumnster, Holst',''),(445,NULL,4,'','','23831','Bad Oldesloe',''),(446,NULL,4,'','','23909','Ratzeburg',''),(447,NULL,4,'','','23816','Leezen, Holst',''),(448,NULL,4,'','','22935','Bargteheide',''),(449,NULL,4,'','','23871','Mlln, Kr Hzgt Lauenb',''),(450,NULL,4,'','','21470','Lauenburg, Elbe',''),(451,NULL,4,'','','21510','Bchen, Lauenb',''),(452,NULL,4,'','','23547','Lbeck',''),(453,NULL,4,'','','23547','Lbeck',''),(454,NULL,4,'','','23501','Lbeck',''),(455,NULL,4,'','','23501','Lbeck',''),(456,NULL,4,'','','23552','Lbeck',''),(457,NULL,4,'','','21481','Lauenburg, Elbe',''),(458,NULL,4,'','','23514','Lbeck',''),(459,NULL,4,'','','30002','Hannover',''),(460,NULL,4,'','','21335','Lneburg',''),(461,NULL,4,'','','21303','Lneburg',''),(462,NULL,4,'','','21309','Lneburg','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (463,NULL,4,'','','21232','Buchholz in der Nordheide',''),(464,NULL,4,'','','21366','Dahlenburg',''),(465,NULL,4,'','','21304','Lneburg',''),(466,NULL,4,'','','21304','Lneburg',''),(467,NULL,4,'','','21304','Lneburg',''),(468,NULL,4,'','','21319','Lneburg',''),(469,NULL,4,'','','21682','Stade, Niederelbe',''),(470,NULL,4,'','','27474','Cuxhaven',''),(471,NULL,4,'','','27451','Cuxhaven',''),(472,NULL,4,'','','27456','Cuxhaven',''),(473,NULL,4,'','','21660','Stade, Niederelbe',''),(474,NULL,4,'','','21655','Stade, Niederelbe',''),(475,NULL,4,'','','27393','Zeven',''),(476,NULL,4,'','','27419','Sittensen',''),(477,NULL,4,'','','21767','Lamstedt',''),(478,NULL,4,'','','21758','Otterndorf, Niederelbe',''),(479,NULL,4,'','','27452','Cuxhaven',''),(480,NULL,4,'','','21661','Stade, Niederelbe',''),(481,NULL,4,'','','27424','Bremervrde',''),(482,NULL,4,'','','30002','Hannover',''),(483,NULL,4,'','','30139','Hannover',''),(484,NULL,4,'','','30159','Hannover',''),(485,NULL,4,'','','30014','Hannover',''),(486,NULL,4,'','','30159','Hannover',''),(487,NULL,4,'','','30009','Hannover',''),(488,NULL,4,'','','30159','Hannover',''),(489,NULL,4,'','','30006','Hannover',''),(490,NULL,4,'','','30179','Hannover',''),(491,NULL,4,'','','30159','Hannover',''),(492,NULL,4,'','','30159','Hannover',''),(493,NULL,4,'','','30159','Hannover',''),(494,NULL,4,'','','30159','Hannover',''),(495,NULL,4,'','','30012','Hannover',''),(496,NULL,4,'','','30002','Hannover',''),(497,NULL,4,'','','30151','Hannover',''),(498,NULL,4,'','','30001','Hannover',''),(499,NULL,4,'','','30056','Hannover',''),(500,NULL,4,'','','30002','Hannover',''),(501,NULL,4,'','','30002','Hannover',''),(502,NULL,4,'','','30159','Hannover',''),(503,NULL,4,'','','30018','Hannover',''),(504,NULL,4,'','','31069','Delligsen',''),(505,NULL,4,'','','31535','Neustadt am Rbenberge',''),(506,NULL,4,'','','38539','Mden (Aller)',''),(507,NULL,4,'','','38155','Vechelde',''),(508,NULL,4,'','','38163','Lehre',''),(509,NULL,4,'','','49356','Diepholz',''),(510,NULL,4,'','','30002','Hannover',''),(511,NULL,4,'','','31642','Stadthagen',''),(512,NULL,4,'','','30002','Hannover',''),(513,NULL,4,'','','31562','Nienburg (Weser)',''),(514,NULL,4,'','','29601','Soltau',''),(515,NULL,4,'','','37591','Holzminden',''),(516,NULL,4,'','','30002','Hannover',''),(517,NULL,4,'','','20349','Hamburg',''),(518,NULL,4,'','','30002','Hannover',''),(519,NULL,4,'','','30175','Hannover',''),(520,NULL,4,'','','30153','Hannover',''),(521,NULL,4,'','','30014','Hannover',''),(522,NULL,4,'','','30016','Hannover',''),(523,NULL,4,'','','30005','Hannover',''),(524,NULL,4,'','','30882','Barsinghausen',''),(525,NULL,4,'','','31290','Burgdorf, Kr Hannover',''),(526,NULL,4,'','','29653','Walsrode',''),(527,NULL,4,'','','31501','Wunstorf',''),(528,NULL,4,'','','29201','Celle',''),(529,NULL,4,'','','30159','Hannover',''),(530,NULL,4,'','','30062','Hannover',''),(531,NULL,4,'','','31256','Lehrte b Hannover',''),(532,NULL,4,'','','30982','Pattensen b Hannover',''),(533,NULL,4,'','','31204','Peine',''),(534,NULL,4,'','','31224','Peine',''),(535,NULL,4,'','','30002','Hannover',''),(536,NULL,4,'','','31785','Hameln',''),(537,NULL,4,'','','31763','Hameln',''),(538,NULL,4,'','','31783','Hameln',''),(539,NULL,4,'','','31785','Hameln',''),(540,NULL,4,'','','31752','Hameln',''),(541,NULL,4,'','','31784','Hameln',''),(542,NULL,4,'','','31763','Hameln',''),(543,NULL,4,'','','31797','Bad Pyrmont',''),(544,NULL,4,'','','37615','Bodenwerder',''),(545,NULL,4,'','','31833','Hessisch Oldendorf',''),(546,NULL,4,'','','31763','Hameln',''),(547,NULL,4,'','','31861','Coppenbrgge',''),(548,NULL,4,'','','31785','Hameln',''),(549,NULL,4,'','','31785','Hameln',''),(550,NULL,4,'','','31737','Rinteln',''),(551,NULL,4,'','','31737','Rinteln',''),(552,NULL,4,'','','31752','Hameln',''),(553,NULL,4,'','','31725','Rinteln','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (554,NULL,4,'','','31850','Aerzen',''),(555,NULL,4,'','','31841','Bad Mnder am Deister',''),(556,NULL,4,'','','31667','Bckeburg',''),(557,NULL,4,'','','31726','Rinteln',''),(558,NULL,4,'','','31542','Bad Nenndorf',''),(559,NULL,4,'','','31691','Helpsen',''),(560,NULL,4,'','','31737','Rinteln',''),(561,NULL,4,'','','31676','Obernkirchen',''),(562,NULL,4,'','','49344','Diepholz',''),(563,NULL,4,'','','49356','Diepholz',''),(564,NULL,4,'','','31567','Nienburg (Weser)',''),(565,NULL,4,'','','49343','Diepholz',''),(566,NULL,4,'','','31593','Steyerberg',''),(567,NULL,4,'','','27318','Hoya, Weser',''),(568,NULL,4,'','','31568','Nienburg (Weser)',''),(569,NULL,4,'','','27223','Sulingen',''),(570,NULL,4,'','','30002','Hannover',''),(571,NULL,4,'','','29221','Celle',''),(572,NULL,4,'','','29201','Celle',''),(573,NULL,4,'','','29201','Celle',''),(574,NULL,4,'','','29371','Wittingen, Niedersachs',''),(575,NULL,4,'','','29221','Celle',''),(576,NULL,4,'','','29221','Celle',''),(577,NULL,4,'','','29204','Celle',''),(578,NULL,4,'','','29384','Hankensbttel',''),(579,NULL,4,'','','29303','Bergen, Kr Celle',''),(580,NULL,4,'','','30002','Hannover',''),(581,NULL,4,'','','29503','Uelzen, Lneburger Heide',''),(582,NULL,4,'','','29431','Lchow (Wendland)',''),(583,NULL,4,'','','29634','Schneverdingen',''),(584,NULL,4,'','','29506','Uelzen, Lneburger Heide',''),(585,NULL,4,'','','29446','Dannenberg (Elbe)',''),(586,NULL,4,'','','29603','Soltau',''),(587,NULL,4,'','','29447','Dannenberg (Elbe)',''),(588,NULL,4,'','','29459','Clenze',''),(589,NULL,4,'','','29525','Uelzen, Lneburger Heide',''),(590,NULL,4,'','','29447','Dannenberg (Elbe)',''),(591,NULL,4,'','','29434','Lchow (Wendland)',''),(592,NULL,4,'','','29605','Soltau',''),(593,NULL,4,'','','30002','Hannover',''),(594,NULL,4,'','','31134','Hildesheim',''),(595,NULL,4,'','','31134','Hildesheim',''),(596,NULL,4,'','','31102','Hildesheim',''),(597,NULL,4,'','','31112','Hildesheim',''),(598,NULL,4,'','','31134','Hildesheim',''),(599,NULL,4,'','','31134','Hildesheim',''),(600,NULL,4,'','','31103','Hildesheim',''),(601,NULL,4,'','','31103','Hildesheim',''),(602,NULL,4,'','','31042','Alfeld (Leine)',''),(603,NULL,4,'','','31042','Alfeld (Leine)',''),(604,NULL,4,'','','31103','Hildesheim',''),(605,NULL,4,'','','31113','Hildesheim',''),(606,NULL,4,'','','31185','Shlde',''),(607,NULL,4,'','','31154','Sarstedt',''),(608,NULL,4,'','','37016','Gttingen, Niedersachs',''),(609,NULL,4,'','','37073','Gttingen, Niedersachs',''),(610,NULL,4,'','','37073','Gttingen, Niedersachs',''),(611,NULL,4,'','','37005','Gttingen, Niedersachs',''),(612,NULL,4,'','','37070','Gttingen, Niedersachs',''),(613,NULL,4,'','','37105','Duderstadt, Niedersachs',''),(614,NULL,4,'','','34333','Hann. Mnden',''),(615,NULL,4,'','','37073','Gttingen, Niedersachs',''),(616,NULL,4,'','','37104','Duderstadt, Niedersachs',''),(617,NULL,4,'','','37137','Adelebsen',''),(618,NULL,4,'','','37127','Dransfeld',''),(619,NULL,4,'','','37121','Rosdorf, Kr Gttingen',''),(620,NULL,4,'','','37073','Gttingen, Niedersachs',''),(621,NULL,4,'','','37073','Gttingen, Niedersachs',''),(622,NULL,4,'','','37006','Gttingen, Niedersachs',''),(623,NULL,4,'','','37027','Gttingen, Niedersachs',''),(624,NULL,4,'','','37141','Northeim',''),(625,NULL,4,'','','37144','Northeim',''),(626,NULL,4,'','','37558','Einbeck',''),(627,NULL,4,'','','37586','Dassel, Solling',''),(628,NULL,4,'','','37559','Einbeck',''),(629,NULL,4,'','','37177','Hardegsen',''),(630,NULL,4,'','','37553','Einbeck',''),(631,NULL,4,'','','37553','Einbeck',''),(632,NULL,4,'','','37142','Northeim',''),(633,NULL,4,'','','37553','Einbeck',''),(634,NULL,4,'','','37520','Osterode am Harz',''),(635,NULL,4,'','','37412','Herzberg am Harz',''),(636,NULL,4,'','','37507','Osterode am Harz',''),(637,NULL,4,'','','37520','Osterode am Harz','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (638,NULL,4,'','','37438','Bad Sachsa',''),(639,NULL,4,'','','37537','Bad Grund, Harz',''),(640,NULL,4,'','','49018','Osnabrck',''),(641,NULL,4,'','','49074','Osnabrck',''),(642,NULL,4,'','','49023','Osnabrck',''),(643,NULL,4,'','','49552','Bramsche, Hase',''),(644,NULL,4,'','','49603','Quakenbrck',''),(645,NULL,4,'','','49005','Osnabrck',''),(646,NULL,4,'','','49018','Osnabrck',''),(647,NULL,4,'','','49587','Bersenbrck',''),(648,NULL,4,'','','49304','Melle, Wiehengeb',''),(649,NULL,4,'','','49074','Osnabrck',''),(650,NULL,4,'','','49093','Osnabrck',''),(651,NULL,4,'','','49176','Hilter am Teutoburger Wald',''),(652,NULL,4,'','','49153','Bohmte',''),(653,NULL,4,'','','49554','Bramsche, Hase',''),(654,NULL,4,'','','49124','Georgsmarienhtte',''),(655,NULL,4,'','','49578','Frstenau b Bramsche, Hase',''),(656,NULL,4,'','','49586','Neuenkirchen b Bramsche, Hase',''),(657,NULL,4,'','','49006','Osnabrck',''),(658,NULL,4,'','','49006','Osnabrck',''),(659,NULL,4,'','','49007','Osnabrck',''),(660,NULL,4,'','','49007','Osnabrck',''),(661,NULL,4,'','','49074','Osnabrck',''),(662,NULL,4,'','','49018','Osnabrck',''),(663,NULL,4,'','','49789','Lingen (Ems)',''),(664,NULL,4,'','','49706','Meppen',''),(665,NULL,4,'','','49783','Lingen (Ems)',''),(666,NULL,4,'','','49704','Meppen',''),(667,NULL,4,'','','49791','Lingen (Ems)',''),(668,NULL,4,'','','49734','Haselnne',''),(669,NULL,4,'','','49716','Meppen',''),(670,NULL,4,'','','48486','Emsbren',''),(671,NULL,4,'','','49838','Lengerich, Emsl',''),(672,NULL,4,'','','49725','Haren (Ems)',''),(673,NULL,4,'','','48510','Nordhorn',''),(674,NULL,4,'','','48502','Nordhorn',''),(675,NULL,4,'','','48522','Nordhorn',''),(676,NULL,4,'','','48511','Nordhorn',''),(677,NULL,4,'','','48503','Nordhorn',''),(678,NULL,4,'','','48503','Nordhorn',''),(679,NULL,4,'','','39003','Magdeburg',''),(680,NULL,4,'','','38602','Goslar',''),(681,NULL,4,'','','38640','Goslar',''),(682,NULL,4,'','','38669','Clausthal-Zellerfeld',''),(683,NULL,4,'','','38246','Salzgitter',''),(684,NULL,4,'','','38603','Goslar',''),(685,NULL,4,'','','38603','Goslar',''),(686,NULL,4,'','','38603','Goslar',''),(687,NULL,4,'','','38616','Goslar',''),(688,NULL,4,'','','37504','Osterode am Harz',''),(689,NULL,4,'','','38440','Wolfsburg',''),(690,NULL,4,'','','38518','Gifhorn',''),(691,NULL,4,'','','38402','Wolfsburg',''),(692,NULL,4,'','','38402','Wolfsburg',''),(693,NULL,4,'','','38402','Wolfsburg',''),(694,NULL,4,'','','38402','Wolfsburg',''),(695,NULL,4,'','','38440','Wolfsburg',''),(696,NULL,4,'','','30002','Hannover',''),(697,NULL,4,'','','38100','Braunschweig',''),(698,NULL,4,'','','38006','Braunschweig',''),(699,NULL,4,'','','38112','Braunschweig',''),(700,NULL,4,'','','38112','Braunschweig',''),(701,NULL,4,'','','38093','Braunschweig',''),(702,NULL,4,'','','38112','Braunschweig',''),(703,NULL,4,'','','38093','Braunschweig',''),(704,NULL,4,'','','38100','Braunschweig',''),(705,NULL,4,'','','38300','Wolfenbttel, Niedersachs',''),(706,NULL,4,'','','38022','Braunschweig',''),(707,NULL,4,'','','38312','Brum',''),(708,NULL,4,'','','38022','Braunschweig',''),(709,NULL,4,'','','38022','Braunschweig',''),(710,NULL,4,'','','38502','Gifhorn',''),(711,NULL,4,'','','37501','Osterode am Harz',''),(712,NULL,4,'','','37437','Bad Sachsa',''),(713,NULL,4,'','','38653','Bad Harzburg',''),(714,NULL,4,'','','38335','Helmstedt',''),(715,NULL,4,'','','31202','Peine',''),(716,NULL,4,'','','38282','Wolfenbttel, Niedersachs',''),(717,NULL,4,'','','38282','Wolfenbttel, Niedersachs',''),(718,NULL,4,'','','38242','Salzgitter',''),(719,NULL,4,'','','38242','Salzgitter',''),(720,NULL,4,'','','38007','Braunschweig',''),(721,NULL,4,'','','38007','Braunschweig',''),(722,NULL,4,'','','38023','Braunschweig',''),(723,NULL,4,'','','38007','Braunschweig',''),(724,NULL,4,'','','38030','Braunschweig','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (725,NULL,4,'','','38289','Wolfenbttel, Niedersachs',''),(726,NULL,4,'','','38358','Schningen',''),(727,NULL,4,'','','38337','Helmstedt',''),(728,NULL,4,'','','37591','Holzminden',''),(729,NULL,4,'','','37594','Holzminden',''),(730,NULL,4,'','','38842','Wernigerode',''),(731,NULL,4,'','','38700','Braunlage',''),(732,NULL,4,'','','38723','Seesen, Harz',''),(733,NULL,4,'','','26016','Oldenburg (Oldb)',''),(734,NULL,4,'','','26135','Oldenburg (Oldb)',''),(735,NULL,4,'','','26016','Oldenburg (Oldb)',''),(736,NULL,4,'','','26913','Brake (Unterweser)',''),(737,NULL,4,'','','26149','Bad Zwischenahn',''),(738,NULL,4,'','','49643','Cloppenburg',''),(739,NULL,4,'','','49396','Damme, Dmmer',''),(740,NULL,4,'','','27735','Delmenhorst',''),(741,NULL,4,'','','26925','Elsfleth',''),(742,NULL,4,'','','26944','Nordenham',''),(743,NULL,4,'','','49619','Lningen',''),(744,NULL,4,'','','49382','Lohne (Oldenburg)',''),(745,NULL,4,'','','26171','Rastede',''),(746,NULL,4,'','','49363','Vechta',''),(747,NULL,4,'','','26644','Westerstede',''),(748,NULL,4,'','','27782','Wildeshausen',''),(749,NULL,4,'','','26016','Oldenburg (Oldb)',''),(750,NULL,4,'','','26016','Oldenburg (Oldb)',''),(751,NULL,4,'','','49360','Vechta',''),(752,NULL,4,'','','26016','Oldenburg (Oldb)',''),(753,NULL,4,'','','26016','Oldenburg (Oldb)',''),(754,NULL,4,'','','26913','Brake (Unterweser)',''),(755,NULL,4,'','','49642','Cloppenburg',''),(756,NULL,4,'','','49396','Damme, Dmmer',''),(757,NULL,4,'','','26016','Oldenburg (Oldb)',''),(758,NULL,4,'','','26170','Rastede',''),(759,NULL,4,'','','27795','Hude (Oldenburg)',''),(760,NULL,4,'','','49379','Lohne (Oldenburg)',''),(761,NULL,4,'','','27770','Ganderkesee',''),(762,NULL,4,'','','26216','Bsel, Oldenburg',''),(763,NULL,4,'','','26645','Westerstede',''),(764,NULL,4,'','','49692','Cappeln (Oldenburg)',''),(765,NULL,4,'','','49454','Bakum, Kr Vechta',''),(766,NULL,4,'','','49436','Steinfeld (Oldenburg)',''),(767,NULL,4,'','','49364','Vechta',''),(768,NULL,4,'','','26945','Nordenham',''),(769,NULL,4,'','','49619','Lningen',''),(770,NULL,4,'','','49407','Dinklage',''),(771,NULL,4,'','','26683','Saterland',''),(772,NULL,4,'','','49425','Visbek, Kr Vechta',''),(773,NULL,4,'','','27783','Wildeshausen',''),(774,NULL,4,'','','26169','Friesoythe',''),(775,NULL,4,'','','49431','Neuenkirchen-Vrden',''),(776,NULL,4,'','','27738','Delmenhorst',''),(777,NULL,4,'','','49686','Lastrup, Kr Cloppenburg',''),(778,NULL,4,'','','26963','Butjadingen',''),(779,NULL,4,'','','26842','Ostrhauderfehn',''),(780,NULL,4,'','','26209','Hatten, Oldb',''),(781,NULL,4,'','','49683','Emstek',''),(782,NULL,4,'','','49675','Garrel',''),(783,NULL,4,'','','26209','Hatten, Oldb',''),(784,NULL,4,'','','48465','Schttorf',''),(785,NULL,4,'','','49757','Werlte, Emsl',''),(786,NULL,4,'','','26904','Brger',''),(787,NULL,4,'','','26798','Moormerland',''),(788,NULL,4,'','','26446','Friedeburg, Ostfriesl',''),(789,NULL,4,'','','49777','Klein Beren',''),(790,NULL,4,'','','49839','Uelsen',''),(791,NULL,4,'','','49838','Langen, Emsl',''),(792,NULL,4,'','','26900','Lorup',''),(793,NULL,4,'','','49839','Uelsen',''),(794,NULL,4,'','','48511','Nordhorn',''),(795,NULL,4,'','','49759','Lathen',''),(796,NULL,4,'','','48480','Spelle',''),(797,NULL,4,'','','26016','Oldenburg (Oldb)',''),(798,NULL,4,'','','26016','Oldenburg (Oldb)',''),(799,NULL,4,'','','26006','Oldenburg (Oldb)',''),(800,NULL,4,'','','26016','Oldenburg (Oldb)',''),(801,NULL,4,'','','26361','Wilhelmshaven',''),(802,NULL,4,'','','26436','Jever',''),(803,NULL,4,'','','26305','Varel, Jadebusen',''),(804,NULL,4,'','','26353','Wilhelmshaven',''),(805,NULL,4,'','','26363','Wilhelmshaven',''),(806,NULL,4,'','','26399','Wittmund',''),(807,NULL,4,'','','26434','Wangerland',''),(808,NULL,4,'','','26436','Jever',''),(809,NULL,4,'','','26452','Sande, Kr Friesl','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (810,NULL,4,'','','26306','Varel, Jadebusen',''),(811,NULL,4,'','','26382','Wilhelmshaven',''),(812,NULL,4,'','','26382','Wilhelmshaven',''),(813,NULL,4,'','','26352','Wilhelmshaven',''),(814,NULL,4,'','','26382','Wilhelmshaven',''),(815,NULL,4,'','','26422','Esens',''),(816,NULL,4,'','','26494','Norden, Ostfriesl',''),(817,NULL,4,'','','26536','Norderney',''),(818,NULL,4,'','','26584','Aurich, Ostfriesland',''),(819,NULL,4,'','','26506','Norden, Ostfriesl',''),(820,NULL,4,'','','26700','Emden, Ostfriesland',''),(821,NULL,4,'','','26585','Aurich, Ostfriesland',''),(822,NULL,4,'','','26693','Emden, Ostfriesland',''),(823,NULL,4,'','','26702','Emden, Ostfriesland',''),(824,NULL,4,'','','26693','Emden, Ostfriesland',''),(825,NULL,4,'','','26693','Emden, Ostfriesland',''),(826,NULL,4,'','','26016','Oldenburg (Oldb)',''),(827,NULL,4,'','','26769','Leer (Ostfriesland)',''),(828,NULL,4,'','','26855','Papenburg',''),(829,NULL,4,'','','26763','Leer (Ostfriesland)',''),(830,NULL,4,'','','26766','Leer (Ostfriesland)',''),(831,NULL,4,'','','26589','Aurich, Ostfriesland',''),(832,NULL,4,'','','26810','Westoverledingen',''),(833,NULL,4,'','','26835','Holtland',''),(834,NULL,4,'','','26797','Moormerland',''),(835,NULL,4,'','','26763','Leer (Ostfriesland)',''),(836,NULL,4,'','','26763','Leer (Ostfriesland)',''),(837,NULL,4,'','','26768','Leer (Ostfriesland)',''),(838,NULL,4,'','','26858','Papenburg',''),(839,NULL,4,'','','26813','Rhauderfehn',''),(840,NULL,4,'','','28078','Bremen',''),(841,NULL,4,'','','28195','Bremen',''),(842,NULL,4,'','','28062','Bremen',''),(843,NULL,4,'','','28074','Bremen',''),(844,NULL,4,'','','28195','Bremen',''),(845,NULL,4,'','','28028','Bremen',''),(846,NULL,4,'','','28195','Bremen',''),(847,NULL,4,'','','28195','Bremen',''),(848,NULL,4,'','','28195','Bremen',''),(849,NULL,4,'','','28195','Bremen',''),(850,NULL,4,'','','28079','Bremen',''),(851,NULL,4,'','','28195','Bremen',''),(852,NULL,4,'','','28078','Bremen',''),(853,NULL,4,'','','28189','Bremen',''),(854,NULL,4,'','','28189','Bremen',''),(855,NULL,4,'','','27568','Bremerhaven',''),(856,NULL,4,'','','27732','Delmenhorst',''),(857,NULL,4,'','','49647','Cloppenburg',''),(858,NULL,4,'','','49360','Vechta',''),(859,NULL,4,'','','28079','Bremen',''),(860,NULL,4,'','','28079','Bremen',''),(861,NULL,4,'','','28063','Bremen',''),(862,NULL,4,'','','28361','Bremen',''),(863,NULL,4,'','','28847','Syke',''),(864,NULL,4,'','','28846','Syke',''),(865,NULL,4,'','','27702','Osterholz-Scharmbeck',''),(866,NULL,4,'','','27377','Scheeel',''),(867,NULL,4,'','','27281','Verden (Aller)',''),(868,NULL,4,'','','27704','Osterholz-Scharmbeck',''),(869,NULL,4,'','','28784','Schwanewede',''),(870,NULL,4,'','','27268','Verden (Aller)',''),(871,NULL,4,'','','28871','Oyten',''),(872,NULL,4,'','','27364','Sottrum, Kr Rotenburg, Wmme',''),(873,NULL,4,'','','27726','Worpswede',''),(874,NULL,4,'','','28857','Syke',''),(875,NULL,4,'','','27262','Verden (Aller)',''),(876,NULL,4,'','','27262','Verden (Aller)',''),(877,NULL,4,'','','28069','Bremen',''),(878,NULL,4,'','','28730','Bremen',''),(879,NULL,4,'','','28078','Bremen',''),(880,NULL,4,'','','27568','Bremerhaven',''),(881,NULL,4,'','','27515','Bremerhaven',''),(882,NULL,4,'','','27568','Bremerhaven',''),(883,NULL,4,'','','27570','Bremerhaven',''),(884,NULL,4,'','','27607','Langen b Bremerhaven',''),(885,NULL,4,'','','27613','Beverstedt',''),(886,NULL,4,'','','27502','Bremerhaven',''),(887,NULL,4,'','','27539','Bremerhaven',''),(888,NULL,4,'','','40002','Dsseldorf',''),(889,NULL,4,'','','40090','Dsseldorf',''),(890,NULL,4,'','','40002','Dsseldorf',''),(891,NULL,4,'','','40474','Dsseldorf',''),(892,NULL,4,'','','40040','Dsseldorf',''),(893,NULL,4,'','','40832','Ratingen',''),(894,NULL,4,'','','40007','Dsseldorf',''),(895,NULL,4,'','','40100','Dsseldorf',''),(896,NULL,4,'','','40213','Dsseldorf','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (897,NULL,4,'','','40213','Dsseldorf',''),(898,NULL,4,'','','40217','Dsseldorf',''),(899,NULL,4,'','','65203','Wiesbaden',''),(900,NULL,4,'','','46047','Oberhausen, Rheinl',''),(901,NULL,4,'','','40468','Dsseldorf',''),(902,NULL,4,'','','42389','Wuppertal',''),(903,NULL,4,'','','40002','Dsseldorf',''),(904,NULL,4,'','','40028','Dsseldorf',''),(905,NULL,4,'','','40002','Dsseldorf',''),(906,NULL,4,'','','40002','Dsseldorf',''),(907,NULL,4,'','','40002','Dsseldorf',''),(908,NULL,4,'','','40002','Dsseldorf',''),(909,NULL,4,'','','40213','Dsseldorf',''),(910,NULL,4,'','','40213','Dsseldorf',''),(911,NULL,4,'','','40002','Dsseldorf',''),(912,NULL,4,'','','40001','Dsseldorf',''),(913,NULL,4,'','','40001','Dsseldorf',''),(914,NULL,4,'','','40001','Dsseldorf',''),(915,NULL,4,'','','40032','Dsseldorf',''),(916,NULL,4,'','','40189','Dsseldorf',''),(917,NULL,4,'','','40189','Dsseldorf',''),(918,NULL,4,'','','40002','Dsseldorf',''),(919,NULL,4,'','','40002','Dsseldorf',''),(920,NULL,4,'','','40002','Dsseldorf',''),(921,NULL,4,'','','40002','Dsseldorf',''),(922,NULL,4,'','','40002','Dsseldorf',''),(923,NULL,4,'','','40002','Dsseldorf',''),(924,NULL,4,'','','40002','Dsseldorf',''),(925,NULL,4,'','','40002','Dsseldorf',''),(926,NULL,4,'','','40002','Dsseldorf',''),(927,NULL,4,'','','40002','Dsseldorf',''),(928,NULL,4,'','','40300','Dsseldorf',''),(929,NULL,4,'','','40300','Dsseldorf',''),(930,NULL,4,'','','40300','Dsseldorf',''),(931,NULL,4,'','','40300','Dsseldorf',''),(932,NULL,4,'','','40300','Dsseldorf',''),(933,NULL,4,'','','40300','Dsseldorf',''),(934,NULL,4,'','','40300','Dsseldorf',''),(935,NULL,4,'','','40300','Dsseldorf',''),(936,NULL,4,'','','40300','Dsseldorf',''),(937,NULL,4,'','','40300','Dsseldorf',''),(938,NULL,4,'','','40002','Dsseldorf',''),(939,NULL,4,'','','40002','Dsseldorf',''),(940,NULL,4,'','','40002','Dsseldorf',''),(941,NULL,4,'','','40510','Dsseldorf',''),(942,NULL,4,'','','40003','Dsseldorf',''),(943,NULL,4,'','','40212','Dsseldorf',''),(944,NULL,4,'','','85609','Aschheim',''),(945,NULL,4,'','','40213','Dsseldorf',''),(946,NULL,4,'','','40213','Dsseldorf',''),(947,NULL,4,'','','40210','Dsseldorf',''),(948,NULL,4,'','','40212','Dsseldorf',''),(949,NULL,4,'','','40002','Dsseldorf',''),(950,NULL,4,'','','40001','Dsseldorf',''),(951,NULL,4,'','','40012','Dsseldorf',''),(952,NULL,4,'','','40212','Dsseldorf',''),(953,NULL,4,'','','42760','Haan, Rheinl',''),(954,NULL,4,'','','41468','Neuss',''),(955,NULL,4,'','','41460','Neuss',''),(956,NULL,4,'','','41460','Neuss',''),(957,NULL,4,'','','41456','Neuss',''),(958,NULL,4,'','','41552','Kaarst',''),(959,NULL,4,'','','41415','Neuss',''),(960,NULL,4,'','','41521','Dormagen',''),(961,NULL,4,'','','47015','Duisburg',''),(962,NULL,4,'','','41061','Mnchengladbach',''),(963,NULL,4,'','','41061','Mnchengladbach',''),(964,NULL,4,'','','41012','Mnchengladbach',''),(965,NULL,4,'','','41061','Mnchengladbach',''),(966,NULL,4,'','','41061','Mnchengladbach',''),(967,NULL,4,'','','41003','Mnchengladbach',''),(968,NULL,4,'','','41006','Mnchengladbach',''),(969,NULL,4,'','','41241','Mnchengladbach',''),(970,NULL,4,'','','41376','Brggen, Niederrhein',''),(971,NULL,4,'','','41370','Niederkrchten',''),(972,NULL,4,'','','41061','Mnchengladbach',''),(973,NULL,4,'','','41061','Mnchengladbach',''),(974,NULL,4,'','','41004','Mnchengladbach',''),(975,NULL,4,'','','41004','Mnchengladbach',''),(976,NULL,4,'','','41806','Erkelenz',''),(977,NULL,4,'','','41812','Erkelenz',''),(978,NULL,4,'','','41801','Erkelenz',''),(979,NULL,4,'','','41730','Viersen',''),(980,NULL,4,'','','41747','Viersen',''),(981,NULL,4,'','','41747','Viersen',''),(982,NULL,4,'','','47015','Duisburg',''),(983,NULL,4,'','','47705','Krefeld',''),(984,NULL,4,'','','47719','Krefeld',''),(985,NULL,4,'','','47594','Geldern','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (986,NULL,4,'','','47630','Straelen',''),(987,NULL,4,'','','47832','Krefeld',''),(988,NULL,4,'','','47623','Kevelaer',''),(989,NULL,4,'','','47885','Kempen, Niederrhein',''),(990,NULL,4,'','','47707','Krefeld',''),(991,NULL,4,'','','47707','Krefeld',''),(992,NULL,4,'','','47705','Krefeld',''),(993,NULL,4,'','','47565','Goch',''),(994,NULL,4,'','','47015','Duisburg',''),(995,NULL,4,'','','47511','Kleve, Niederrhein',''),(996,NULL,4,'','','47515','Kleve, Niederrhein',''),(997,NULL,4,'','','47533','Kleve, Niederrhein',''),(998,NULL,4,'','','47512','Kleve, Niederrhein',''),(999,NULL,4,'','','47512','Kleve, Niederrhein',''),(1000,NULL,4,'','','40002','Dsseldorf',''),(1001,NULL,4,'','','42103','Wuppertal',''),(1002,NULL,4,'','','42003','Wuppertal',''),(1003,NULL,4,'','','42103','Wuppertal',''),(1004,NULL,4,'','','42117','Wuppertal',''),(1005,NULL,4,'','','42003','Wuppertal',''),(1006,NULL,4,'','','42003','Wuppertal',''),(1007,NULL,4,'','','42097','Wuppertal',''),(1008,NULL,4,'','','42203','Wuppertal',''),(1009,NULL,4,'','','42097','Wuppertal',''),(1010,NULL,4,'','','42015','Wuppertal',''),(1011,NULL,4,'','','42097','Wuppertal',''),(1012,NULL,4,'','','42097','Wuppertal',''),(1013,NULL,4,'','','42300','Wuppertal',''),(1014,NULL,4,'','','42003','Wuppertal',''),(1015,NULL,4,'','','42300','Wuppertal',''),(1016,NULL,4,'','','42300','Wuppertal',''),(1017,NULL,4,'','','42300','Wuppertal',''),(1018,NULL,4,'','','42300','Wuppertal',''),(1019,NULL,4,'','','42551','Velbert',''),(1020,NULL,4,'','','42510','Velbert',''),(1021,NULL,4,'','','42570','Heiligenhaus b Velbert',''),(1022,NULL,4,'','','42853','Remscheid',''),(1023,NULL,4,'','','42808','Remscheid',''),(1024,NULL,4,'','','42464','Radevormwald',''),(1025,NULL,4,'','','42904','Wermelskirchen',''),(1026,NULL,4,'','','42867','Remscheid',''),(1027,NULL,4,'','','42897','Remscheid',''),(1028,NULL,4,'','','42897','Remscheid',''),(1029,NULL,4,'','','42802','Remscheid',''),(1030,NULL,4,'','','42611','Solingen',''),(1031,NULL,4,'','','42648','Solingen',''),(1032,NULL,4,'','','42651','Solingen',''),(1033,NULL,4,'','','42651','Solingen',''),(1034,NULL,4,'','','42610','Solingen',''),(1035,NULL,4,'','','47015','Duisburg',''),(1036,NULL,4,'','','47051','Duisburg',''),(1037,NULL,4,'','','47010','Duisburg',''),(1038,NULL,4,'','','47002','Duisburg',''),(1039,NULL,4,'','','47015','Duisburg',''),(1040,NULL,4,'','','44135','Dortmund',''),(1041,NULL,4,'','','47013','Duisburg',''),(1042,NULL,4,'','','47003','Duisburg',''),(1043,NULL,4,'','','47003','Duisburg',''),(1044,NULL,4,'','','47003','Duisburg',''),(1045,NULL,4,'','','47003','Duisburg',''),(1046,NULL,4,'','','47301','Duisburg',''),(1047,NULL,4,'','','47301','Duisburg',''),(1048,NULL,4,'','','47301','Duisburg',''),(1049,NULL,4,'','','47301','Duisburg',''),(1050,NULL,4,'','','47301','Duisburg',''),(1051,NULL,4,'','','47119','Duisburg',''),(1052,NULL,4,'','','46535','Dinslaken',''),(1053,NULL,4,'','','46525','Dinslaken',''),(1054,NULL,4,'','','46525','Dinslaken',''),(1055,NULL,4,'','','47439','Moers',''),(1056,NULL,4,'','','47504','Neukirchen-Vluyn',''),(1057,NULL,4,'','','47479','Rheinberg',''),(1058,NULL,4,'','','46515','Alpen',''),(1059,NULL,4,'','','47015','Duisburg',''),(1060,NULL,4,'','','46463','Wesel a Rhein',''),(1061,NULL,4,'','','46466','Wesel a Rhein',''),(1062,NULL,4,'','','46465','Wesel a Rhein',''),(1063,NULL,4,'','','46428','Emmerich am Rhein',''),(1064,NULL,4,'','','46427','Emmerich am Rhein',''),(1065,NULL,4,'','','45024','Essen, Ruhr',''),(1066,NULL,4,'','','45125','Essen, Ruhr',''),(1067,NULL,4,'','','45006','Essen, Ruhr',''),(1068,NULL,4,'','','45007','Essen, Ruhr',''),(1069,NULL,4,'','','45009','Essen, Ruhr',''),(1070,NULL,4,'','','45127','Essen, Ruhr',''),(1071,NULL,4,'','','45127','Essen, Ruhr',''),(1072,NULL,4,'','','45128','Essen, Ruhr',''),(1073,NULL,4,'','','45027','Essen, Ruhr','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1074,NULL,4,'','','45005','Essen, Ruhr',''),(1075,NULL,4,'','','45127','Essen, Ruhr',''),(1076,NULL,4,'','','45128','Essen, Ruhr',''),(1077,NULL,4,'','','45133','Essen, Ruhr',''),(1078,NULL,4,'','','45116','Essen, Ruhr',''),(1079,NULL,4,'','','45127','Essen, Ruhr',''),(1080,NULL,4,'','','45127','Essen, Ruhr',''),(1081,NULL,4,'','','45041','Essen, Ruhr',''),(1082,NULL,4,'','','45117','Essen, Ruhr',''),(1083,NULL,4,'','','45029','Essen, Ruhr',''),(1084,NULL,4,'','','45008','Essen, Ruhr',''),(1085,NULL,4,'','','45127','Essen, Ruhr',''),(1086,NULL,4,'','','45128','Essen, Ruhr',''),(1087,NULL,4,'','','45008','Essen, Ruhr',''),(1088,NULL,4,'','','45116','Essen, Ruhr',''),(1089,NULL,4,'','','45116','Essen, Ruhr',''),(1090,NULL,4,'','','45008','Essen, Ruhr',''),(1091,NULL,4,'','','45357','Essen, Ruhr',''),(1092,NULL,4,'','','45008','Essen, Ruhr',''),(1093,NULL,4,'','','45024','Essen, Ruhr',''),(1094,NULL,4,'','','45468','Mlheim an der Ruhr',''),(1095,NULL,4,'','','45414','Mlheim an der Ruhr',''),(1096,NULL,4,'','','45403','Mlheim an der Ruhr',''),(1097,NULL,4,'','','45466','Mlheim an der Ruhr',''),(1098,NULL,4,'','','45404','Mlheim an der Ruhr',''),(1099,NULL,4,'','','45404','Mlheim an der Ruhr',''),(1100,NULL,4,'','','45404','Mlheim an der Ruhr',''),(1101,NULL,4,'','','45024','Essen, Ruhr',''),(1102,NULL,4,'','','46012','Oberhausen, Rheinl',''),(1103,NULL,4,'','','46003','Oberhausen, Rheinl',''),(1104,NULL,4,'','','46014','Oberhausen, Rheinl',''),(1105,NULL,4,'','','46003','Oberhausen, Rheinl',''),(1106,NULL,4,'','','46003','Oberhausen, Rheinl',''),(1107,NULL,4,'','','46003','Oberhausen, Rheinl',''),(1108,NULL,4,'','','50463','Kln',''),(1109,NULL,4,'','','51222','Kln',''),(1110,NULL,4,'','','50667','Kln',''),(1111,NULL,4,'','','50442','Kln',''),(1112,NULL,4,'','','50670','Kln',''),(1113,NULL,4,'','','51149','Kln',''),(1114,NULL,4,'','','53113','Bonn',''),(1115,NULL,4,'','','50443','Kln',''),(1116,NULL,4,'','','51067','Kln',''),(1117,NULL,4,'','','50858','Kln',''),(1118,NULL,4,'','','50443','Kln',''),(1119,NULL,4,'','','50668','Kln',''),(1120,NULL,4,'','','50674','Kln',''),(1121,NULL,4,'','','50413','Kln',''),(1122,NULL,4,'','','50413','Kln',''),(1123,NULL,4,'','','50981','Kln',''),(1124,NULL,4,'','','50996','Kln',''),(1125,NULL,4,'','','50413','Kln',''),(1126,NULL,4,'','','50413','Kln',''),(1127,NULL,4,'','','50467','Kln',''),(1128,NULL,4,'','','50672','Kln',''),(1129,NULL,4,'','','50667','Kln',''),(1130,NULL,4,'','','50447','Kln',''),(1131,NULL,4,'','','50447','Kln',''),(1132,NULL,4,'','','50447','Kln',''),(1133,NULL,4,'','','50672','Kln',''),(1134,NULL,4,'','','50672','Kln',''),(1135,NULL,4,'','','50667','Kln',''),(1136,NULL,4,'','','50461','Kln',''),(1137,NULL,4,'','','50467','Kln',''),(1138,NULL,4,'','','50467','Kln',''),(1139,NULL,4,'','','50668','Kln',''),(1140,NULL,4,'','','50448','Kln',''),(1141,NULL,4,'','','50667','Kln',''),(1142,NULL,4,'','','51401','Bergisch Gladbach',''),(1143,NULL,4,'','','50354','Hrth, Rheinl',''),(1144,NULL,4,'','','51465','Bergisch Gladbach',''),(1145,NULL,4,'','','50341','Hrth, Rheinl',''),(1146,NULL,4,'','','53593','Bad Honnef',''),(1147,NULL,4,'','','52449','Aldenhoven b Jlich',''),(1148,NULL,4,'','','51508','Krten',''),(1149,NULL,4,'','','41836','Hckelhoven',''),(1150,NULL,4,'','','40670','Meerbusch',''),(1151,NULL,4,'','','50183','Elsdorf, Rheinl',''),(1152,NULL,4,'','','52501','Geilenkirchen',''),(1153,NULL,4,'','','53925','Kall',''),(1154,NULL,4,'','','41489','Grevenbroich',''),(1155,NULL,4,'','','50374','Erftstadt',''),(1156,NULL,4,'','','52525','Waldfeucht',''),(1157,NULL,4,'','','50169','Kerpen, Rheinl',''),(1158,NULL,4,'','','52396','Heimbach, Eifel',''),(1159,NULL,4,'','','52538','Gangelt',''),(1160,NULL,4,'','','52477','Alsdorf, Rheinl',''),(1161,NULL,4,'','','52511','Geilenkirchen','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1162,NULL,4,'','','50841','Kln',''),(1163,NULL,4,'','','41564','Kaarst',''),(1164,NULL,4,'','','52518','Heinsberg, Rheinl',''),(1165,NULL,4,'','','51069','Kln',''),(1166,NULL,4,'','','50739','Kln',''),(1167,NULL,4,'','','50364','Erftstadt',''),(1168,NULL,4,'','','53721','Siegburg',''),(1169,NULL,4,'','','40769','Monheim am Rhein',''),(1170,NULL,4,'','','53798','Much',''),(1171,NULL,4,'','','51516','Odenthal',''),(1172,NULL,4,'','','53351','Rheinbach',''),(1173,NULL,4,'','','51556','Windeck, Sieg',''),(1174,NULL,4,'','','52147','Simmerath',''),(1175,NULL,4,'','','53734','Sankt Augustin',''),(1176,NULL,4,'','','53932','Schleiden, Eifel',''),(1177,NULL,4,'','','53343','Wachtberg',''),(1178,NULL,4,'','','50378','Wesseling, Rheinl',''),(1179,NULL,4,'','','51688','Wipperfrth',''),(1180,NULL,4,'','','50321','Brhl, Rheinl',''),(1181,NULL,4,'','','50587','Kln',''),(1182,NULL,4,'','','50587','Kln',''),(1183,NULL,4,'','','50450','Kln',''),(1184,NULL,4,'','','50450','Kln',''),(1185,NULL,4,'','','50756','Kln',''),(1186,NULL,4,'','','50450','Kln',''),(1187,NULL,4,'','','50450','Kln',''),(1188,NULL,4,'','','50450','Kln',''),(1189,NULL,4,'','','50450','Kln',''),(1190,NULL,4,'','','50450','Kln',''),(1191,NULL,4,'','','50450','Kln',''),(1192,NULL,4,'','','50450','Kln',''),(1193,NULL,4,'','','50450','Kln',''),(1194,NULL,4,'','','50450','Kln',''),(1195,NULL,4,'','','50450','Kln',''),(1196,NULL,4,'','','50450','Kln',''),(1197,NULL,4,'','','50450','Kln',''),(1198,NULL,4,'','','50450','Kln',''),(1199,NULL,4,'','','50450','Kln',''),(1200,NULL,4,'','','50450','Kln',''),(1201,NULL,4,'','','50461','Kln',''),(1202,NULL,4,'','','50309','Brhl, Rheinl',''),(1203,NULL,4,'','','51302','Leverkusen',''),(1204,NULL,4,'','','42787','Leichlingen (Rheinland)',''),(1205,NULL,4,'','','51312','Leverkusen',''),(1206,NULL,4,'','','40770','Monheim am Rhein',''),(1207,NULL,4,'','','40740','Langenfeld (Rheinland)',''),(1208,NULL,4,'','','51338','Leverkusen',''),(1209,NULL,4,'','','51373','Leverkusen',''),(1210,NULL,4,'','','51373','Leverkusen',''),(1211,NULL,4,'','','50463','Kln',''),(1212,NULL,4,'','','53105','Bonn',''),(1213,NULL,4,'','','53111','Bonn',''),(1214,NULL,4,'','','53175','Bonn',''),(1215,NULL,4,'','','53170','Bonn',''),(1216,NULL,4,'','','53170','Bonn',''),(1217,NULL,4,'','','53175','Bonn',''),(1218,NULL,4,'','','53175','Bonn',''),(1219,NULL,4,'','','53175','Bonn',''),(1220,NULL,4,'','','53175','Bonn',''),(1221,NULL,4,'','','53175','Bonn',''),(1222,NULL,4,'','','53175','Bonn',''),(1223,NULL,4,'','','53175','Bonn',''),(1224,NULL,4,'','','53175','Bonn',''),(1225,NULL,4,'','','53175','Bonn',''),(1226,NULL,4,'','','53002','Bonn',''),(1227,NULL,4,'','','53003','Bonn',''),(1228,NULL,4,'','','53101','Bonn',''),(1229,NULL,4,'','','53587','Bad Honnef',''),(1230,NULL,4,'','','53015','Bonn',''),(1231,NULL,4,'','','53004','Bonn',''),(1232,NULL,4,'','','53004','Bonn',''),(1233,NULL,4,'','','53117','Bonn',''),(1234,NULL,4,'','','53639','Knigswinter',''),(1235,NULL,4,'','','53004','Bonn',''),(1236,NULL,4,'','','53057','Bonn',''),(1237,NULL,4,'','','53861','Euskirchen',''),(1238,NULL,4,'','','53862','Euskirchen',''),(1239,NULL,4,'','','51643','Gummersbach',''),(1240,NULL,4,'','','51608','Gummersbach',''),(1241,NULL,4,'','','51656','Wiehl',''),(1242,NULL,4,'','','51655','Wiehl',''),(1243,NULL,4,'','','51602','Gummersbach',''),(1244,NULL,4,'','','51602','Gummersbach',''),(1245,NULL,4,'','','50463','Kln',''),(1246,NULL,4,'','','53754','Sankt Augustin',''),(1247,NULL,4,'','','53705','Siegburg',''),(1248,NULL,4,'','','53762','Hennef (Sieg)',''),(1249,NULL,4,'','','52008','Aachen',''),(1250,NULL,4,'','','52062','Aachen',''),(1251,NULL,4,'','','52001','Aachen',''),(1252,NULL,4,'','','52003','Aachen',''),(1253,NULL,4,'','','52059','Aachen',''),(1254,NULL,4,'','','52001','Aachen',''),(1255,NULL,4,'','','52005','Aachen','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1256,NULL,4,'','','52525','Heinsberg, Rheinl',''),(1257,NULL,4,'','','52006','Aachen',''),(1258,NULL,4,'','','52006','Aachen',''),(1259,NULL,4,'','','52006','Aachen',''),(1260,NULL,4,'','','52006','Aachen',''),(1261,NULL,4,'','','52006','Aachen',''),(1262,NULL,4,'','','52012','Aachen',''),(1263,NULL,4,'','','52037','Aachen',''),(1264,NULL,4,'','','52135','Wrselen',''),(1265,NULL,4,'','','52231','Eschweiler, Rheinl',''),(1266,NULL,4,'','','52008','Aachen',''),(1267,NULL,4,'','','52351','Dren, Rheinl',''),(1268,NULL,4,'','','52324','Dren, Rheinl',''),(1269,NULL,4,'','','52316','Dren, Rheinl',''),(1270,NULL,4,'','','52304','Dren, Rheinl',''),(1271,NULL,4,'','','52304','Dren, Rheinl',''),(1272,NULL,4,'','','52304','Dren, Rheinl',''),(1273,NULL,4,'','','44025','Dortmund',''),(1274,NULL,4,'','','48143','Mnster, Westf',''),(1275,NULL,4,'','','48145','Mnster, Westf',''),(1276,NULL,4,'','','48029','Mnster, Westf',''),(1277,NULL,4,'','','48136','Mnster, Westf',''),(1278,NULL,4,'','','48134','Mnster, Westf',''),(1279,NULL,4,'','','48151','Mnster, Westf',''),(1280,NULL,4,'','','48149','Mnster, Westf',''),(1281,NULL,4,'','','48136','Mnster, Westf',''),(1282,NULL,4,'','','48008','Mnster, Westf',''),(1283,NULL,4,'','','48046','Mnster, Westf',''),(1284,NULL,4,'','','48037','Mnster, Westf',''),(1285,NULL,4,'','','48008','Mnster, Westf',''),(1286,NULL,4,'','','48256','Greven, Westf',''),(1287,NULL,4,'','','48645','Coesfeld',''),(1288,NULL,4,'','','34418','Marsberg, Sauerland',''),(1289,NULL,4,'','','33185','Schlangen',''),(1290,NULL,4,'','','59961','Medebach',''),(1291,NULL,4,'','','48367','Saerbeck',''),(1292,NULL,4,'','','46510','Schermbeck, Niederrhein',''),(1293,NULL,4,'','','59929','Brilon',''),(1294,NULL,4,'','','48727','Billerbeck, Westf',''),(1295,NULL,4,'','','48159','Mnster, Westf',''),(1296,NULL,4,'','','46263','Dorsten',''),(1297,NULL,4,'','','48308','Senden, Westf',''),(1298,NULL,4,'','','48085','Mnster, Westf',''),(1299,NULL,4,'','','59381','Ascheberg, Westf',''),(1300,NULL,4,'','','46348','Raesfeld',''),(1301,NULL,4,'','','59348','Ldinghausen',''),(1302,NULL,4,'','','48645','Coesfeld',''),(1303,NULL,4,'','','46286','Dorsten',''),(1304,NULL,4,'','','59388','Nordkirchen',''),(1305,NULL,4,'','','48136','Mnster, Westf',''),(1306,NULL,4,'','','48136','Mnster, Westf',''),(1307,NULL,4,'','','48135','Mnster, Westf',''),(1308,NULL,4,'','','48084','Mnster, Westf',''),(1309,NULL,4,'','','48155','Mnster, Westf',''),(1310,NULL,4,'','','48134','Mnster, Westf',''),(1311,NULL,4,'','','48270','Emsdetten',''),(1312,NULL,4,'','','48599','Gronau (Westf.)',''),(1313,NULL,4,'','','49515','Lengerich, Westf',''),(1314,NULL,4,'','','48683','Ahaus',''),(1315,NULL,4,'','','48695','Stadtlohn',''),(1316,NULL,4,'','','48044','Mnster, Westf',''),(1317,NULL,4,'','','48639','Coesfeld',''),(1318,NULL,4,'','','48411','Rheine',''),(1319,NULL,4,'','','48599','Gronau (Westf.)',''),(1320,NULL,4,'','','48362','Laer, Kr Steinfurt',''),(1321,NULL,4,'','','48301','Nottuln',''),(1322,NULL,4,'','','59336','Ldinghausen',''),(1323,NULL,4,'','','48602','Ochtrup',''),(1324,NULL,4,'','','48705','Gescher',''),(1325,NULL,4,'','','59379','Selm',''),(1326,NULL,4,'','','49515','Lengerich, Westf',''),(1327,NULL,4,'','','48241','Dlmen',''),(1328,NULL,4,'','','44137','Dortmund',''),(1329,NULL,4,'','','48402','Rheine',''),(1330,NULL,4,'','','48410','Rheine',''),(1331,NULL,4,'','','49465','Ibbenbren',''),(1332,NULL,4,'','','48543','Steinfurt, Westf',''),(1333,NULL,4,'','','49487','Westerkappeln',''),(1334,NULL,4,'','','49463','Ibbenbren',''),(1335,NULL,4,'','','48467','Hrstel',''),(1336,NULL,4,'','','48403','Rheine',''),(1337,NULL,4,'','','48403','Rheine',''),(1338,NULL,4,'','','44025','Dortmund',''),(1339,NULL,4,'','','59065','Hamm, Westf',''),(1340,NULL,4,'','','59003','Hamm, Westf','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1341,NULL,4,'','','59003','Hamm, Westf',''),(1342,NULL,4,'','','59061','Hamm, Westf',''),(1343,NULL,4,'','','59358','Werne',''),(1344,NULL,4,'','','59180','Bergkamen',''),(1345,NULL,4,'','','59016','Hamm, Westf',''),(1346,NULL,4,'','','59038','Hamm, Westf',''),(1347,NULL,4,'','','59069','Hamm, Westf',''),(1348,NULL,4,'','','59194','Bnen',''),(1349,NULL,4,'','','59003','Hamm, Westf',''),(1350,NULL,4,'','','59003','Hamm, Westf',''),(1351,NULL,4,'','','59269','Beckum, Westf',''),(1352,NULL,4,'','','59267','Beckum, Westf',''),(1353,NULL,4,'','','59249','Beckum, Westf',''),(1354,NULL,4,'','','59307','Ennigerloh',''),(1355,NULL,4,'','','59320','Ennigerloh',''),(1356,NULL,4,'','','59213','Ahlen, Westf',''),(1357,NULL,4,'','','48291','Telgte',''),(1358,NULL,4,'','','59243','Beckum, Westf',''),(1359,NULL,4,'','','59472','Soest, Westf',''),(1360,NULL,4,'','','59491','Soest, Westf',''),(1361,NULL,4,'','','59089','Werl',''),(1362,NULL,4,'','','59483','Soest, Westf',''),(1363,NULL,4,'','','58734','Wickede (Ruhr)',''),(1364,NULL,4,'','','59553','Lippstadt',''),(1365,NULL,4,'','','59929','Brilon',''),(1366,NULL,4,'','','59592','Erwitte',''),(1367,NULL,4,'','','59585','Geseke',''),(1368,NULL,4,'','','59564','Warstein',''),(1369,NULL,4,'','','59537','Lippstadt',''),(1370,NULL,4,'','','59604','Anrchte',''),(1371,NULL,4,'','','59556','Lippstadt',''),(1372,NULL,4,'','','59920','Brilon',''),(1373,NULL,4,'','','59585','Geseke',''),(1374,NULL,4,'','','59564','Warstein',''),(1375,NULL,4,'','','59558','Lippstadt',''),(1376,NULL,4,'','','59524','Lippstadt',''),(1377,NULL,4,'','','59524','Lippstadt',''),(1378,NULL,4,'','','59929','Brilon',''),(1379,NULL,4,'','','59472','Soest, Westf',''),(1380,NULL,4,'','','59441','Werl',''),(1381,NULL,4,'','','44715','Bochum',''),(1382,NULL,4,'','','45879','Gelsenkirchen',''),(1383,NULL,4,'','','45879','Gelsenkirchen',''),(1384,NULL,4,'','','45805','Gelsenkirchen',''),(1385,NULL,4,'','','45801','Gelsenkirchen',''),(1386,NULL,4,'','','45801','Gelsenkirchen',''),(1387,NULL,4,'','','45801','Gelsenkirchen',''),(1388,NULL,4,'','','45806','Gelsenkirchen',''),(1389,NULL,4,'','','45877','Gelsenkirchen',''),(1390,NULL,4,'','','45955','Gladbeck',''),(1391,NULL,4,'','','46215','Bottrop',''),(1392,NULL,4,'','','46216','Bottrop',''),(1393,NULL,4,'','','44715','Bochum',''),(1394,NULL,4,'','','45657','Recklinghausen, Westf',''),(1395,NULL,4,'','','45603','Recklinghausen, Westf',''),(1396,NULL,4,'','','45608','Recklinghausen, Westf',''),(1397,NULL,4,'','','45713','Haltern am See',''),(1398,NULL,4,'','','45752','Marl, Westf',''),(1399,NULL,4,'','','45721','Haltern am See',''),(1400,NULL,4,'','','45678','Herten, Westf',''),(1401,NULL,4,'','','45724','Waltrop',''),(1402,NULL,4,'','','46256','Dorsten',''),(1403,NULL,4,'','','45604','Recklinghausen, Westf',''),(1404,NULL,4,'','','46362','Bocholt',''),(1405,NULL,4,'','','46372','Bocholt',''),(1406,NULL,4,'','','46374','Bocholt',''),(1407,NULL,4,'','','48729','Reken',''),(1408,NULL,4,'','','48653','Coesfeld',''),(1409,NULL,4,'','','46495','Hamminkeln',''),(1410,NULL,4,'','','46308','Borken, Westf',''),(1411,NULL,4,'','','46356','Heiden, Kr Borken, Westf',''),(1412,NULL,4,'','','46407','Rhede, Westf',''),(1413,NULL,4,'','','46348','Raesfeld',''),(1414,NULL,4,'','','46399','Bocholt',''),(1415,NULL,4,'','','46399','Bocholt',''),(1416,NULL,4,'','','44715','Bochum',''),(1417,NULL,4,'','','44787','Bochum',''),(1418,NULL,4,'','','44701','Bochum',''),(1419,NULL,4,'','','44724','Bochum',''),(1420,NULL,4,'','','45504','Hattingen, Ruhr',''),(1421,NULL,4,'','','44728','Bochum',''),(1422,NULL,4,'','','44789','Bochum',''),(1423,NULL,4,'','','44705','Bochum',''),(1424,NULL,4,'','','44705','Bochum',''),(1425,NULL,4,'','','44705','Bochum',''),(1426,NULL,4,'','','44621','Herne, Westf',''),(1427,NULL,4,'','','44025','Dortmund',''),(1428,NULL,4,'','','44131','Dortmund','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1429,NULL,4,'','','44137','Dortmund',''),(1430,NULL,4,'','','31789','Hameln',''),(1431,NULL,4,'','','44002','Dortmund',''),(1432,NULL,4,'','','44003','Dortmund',''),(1433,NULL,4,'','','44047','Dortmund',''),(1434,NULL,4,'','','44137','Dortmund',''),(1435,NULL,4,'','','44137','Dortmund',''),(1436,NULL,4,'','','44047','Dortmund',''),(1437,NULL,4,'','','44047','Dortmund',''),(1438,NULL,4,'','','44359','Dortmund',''),(1439,NULL,4,'','','44002','Dortmund',''),(1440,NULL,4,'','','44135','Dortmund',''),(1441,NULL,4,'','','44126','Dortmund',''),(1442,NULL,4,'','','44126','Dortmund',''),(1443,NULL,4,'','','44047','Dortmund',''),(1444,NULL,4,'','','44047','Dortmund',''),(1445,NULL,4,'','','44047','Dortmund',''),(1446,NULL,4,'','','44401','Dortmund',''),(1447,NULL,4,'','','44047','Dortmund',''),(1448,NULL,4,'','','44139','Dortmund',''),(1449,NULL,4,'','','44530','Lnen',''),(1450,NULL,4,'','','58212','Schwerte',''),(1451,NULL,4,'','','44128','Dortmund',''),(1452,NULL,4,'','','59401','Unna',''),(1453,NULL,4,'','','59409','Unna',''),(1454,NULL,4,'','','59159','Kamen, Westf',''),(1455,NULL,4,'','','58720','Frndenberg /Ruhr',''),(1456,NULL,4,'','','59411','Unna',''),(1457,NULL,4,'','','59174','Kamen, Westf',''),(1458,NULL,4,'','','58583','Iserlohn',''),(1459,NULL,4,'','','58634','Iserlohn',''),(1460,NULL,4,'','','58675','Hemer',''),(1461,NULL,4,'','','58614','Iserlohn',''),(1462,NULL,4,'','','58634','Iserlohn',''),(1463,NULL,4,'','','58634','Iserlohn',''),(1464,NULL,4,'','','58634','Iserlohn',''),(1465,NULL,4,'','','58582','Iserlohn',''),(1466,NULL,4,'','','58688','Menden (Sauerland)',''),(1467,NULL,4,'','','58706','Menden (Sauerland)',''),(1468,NULL,4,'','','58708','Menden (Sauerland)',''),(1469,NULL,4,'','','58478','Ldenscheid',''),(1470,NULL,4,'','','58042','Hagen, Westf',''),(1471,NULL,4,'','','58006','Hagen, Westf',''),(1472,NULL,4,'','','58042','Hagen, Westf',''),(1473,NULL,4,'','','58311','Herdecke, Ruhr',''),(1474,NULL,4,'','','58037','Hagen, Westf',''),(1475,NULL,4,'','','58103','Hagen, Westf',''),(1476,NULL,4,'','','58085','Hagen, Westf',''),(1477,NULL,4,'','','58085','Hagen, Westf',''),(1478,NULL,4,'','','58041','Hagen, Westf',''),(1479,NULL,4,'','','58452','Witten',''),(1480,NULL,4,'','','58449','Witten',''),(1481,NULL,4,'','','58300','Wetter (Ruhr)',''),(1482,NULL,4,'','','45536','Sprockhvel',''),(1483,NULL,4,'','','58414','Witten',''),(1484,NULL,4,'','','58426','Witten',''),(1485,NULL,4,'','','45538','Sprockhvel',''),(1486,NULL,4,'','','58265','Gevelsberg',''),(1487,NULL,4,'','','58244','Ennepetal',''),(1488,NULL,4,'','','58320','Schwelm',''),(1489,NULL,4,'','','58754','Altena, Westf',''),(1490,NULL,4,'','','58463','Ldenscheid',''),(1491,NULL,4,'','','58811','Plettenberg',''),(1492,NULL,4,'','','58505','Ldenscheid',''),(1493,NULL,4,'','','58816','Plettenberg',''),(1494,NULL,4,'','','58531','Meinerzhagen',''),(1495,NULL,4,'','','58478','Ldenscheid',''),(1496,NULL,4,'','','58556','Kierspe',''),(1497,NULL,4,'','','58531','Meinerzhagen',''),(1498,NULL,4,'','','58042','Hagen, Westf',''),(1499,NULL,4,'','','57072','Siegen',''),(1500,NULL,4,'','','57002','Siegen',''),(1501,NULL,4,'','','57009','Siegen',''),(1502,NULL,4,'','','57291','Burbach, Siegerl',''),(1503,NULL,4,'','','57251','Freudenberg, Westf',''),(1504,NULL,4,'','','57261','Hilchenbach, Siegerland',''),(1505,NULL,4,'','','57376','Schmallenberg',''),(1506,NULL,4,'','','57304','Bad Berleburg',''),(1507,NULL,4,'','','57011','Siegen',''),(1508,NULL,4,'','','57252','Freudenberg, Westf',''),(1509,NULL,4,'','','57392','Schmallenberg',''),(1510,NULL,4,'','','57306','Bad Berleburg',''),(1511,NULL,4,'','','57069','Siegen',''),(1512,NULL,4,'','','57069','Siegen',''),(1513,NULL,4,'','','57003','Siegen',''),(1514,NULL,4,'','','57462','Olpe, Biggesee',''),(1515,NULL,4,'','','57447','Olpe, Biggesee',''),(1516,NULL,4,'','','57401','Finnentrop','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1517,NULL,4,'','','57428','Attendorn',''),(1518,NULL,4,'','','57450','Olpe, Biggesee',''),(1519,NULL,4,'','','57427','Attendorn',''),(1520,NULL,4,'','','57349','Lennestadt',''),(1521,NULL,4,'','','57450','Olpe, Biggesee',''),(1522,NULL,4,'','','57368','Lennestadt',''),(1523,NULL,4,'','','44025','Dortmund',''),(1524,NULL,4,'','','59851','Meschede',''),(1525,NULL,4,'','','59856','Meschede',''),(1526,NULL,4,'','','59903','Bestwig',''),(1527,NULL,4,'','','59857','Meschede',''),(1528,NULL,4,'','','59810','Arnsberg, Westf',''),(1529,NULL,4,'','','59884','Eslohe (Sauerland)',''),(1530,NULL,4,'','','59704','Arnsberg, Westf',''),(1531,NULL,4,'','','59753','Arnsberg, Westf',''),(1532,NULL,4,'','','59738','Arnsberg, Westf',''),(1533,NULL,4,'','','59704','Arnsberg, Westf',''),(1534,NULL,4,'','','59704','Arnsberg, Westf',''),(1535,NULL,4,'','','33518','Bielefeld',''),(1536,NULL,4,'','','33043','Paderborn',''),(1537,NULL,4,'','','33054','Paderborn',''),(1538,NULL,4,'','','33027','Brakel, Westf',''),(1539,NULL,4,'','','33129','Delbrck',''),(1540,NULL,4,'','','33098','Paderborn',''),(1541,NULL,4,'','','33075','Paderborn',''),(1542,NULL,4,'','','33044','Paderborn',''),(1543,NULL,4,'','','33181','Bad Wnnenberg',''),(1544,NULL,4,'','','33146','Salzkotten',''),(1545,NULL,4,'','','33129','Delbrck',''),(1546,NULL,4,'','','33129','Delbrck',''),(1547,NULL,4,'','','33129','Delbrck',''),(1548,NULL,4,'','','33029','Brakel, Westf',''),(1549,NULL,4,'','','33142','Bren, Westf',''),(1550,NULL,4,'','','34432','Borgentreich',''),(1551,NULL,4,'','','33044','Paderborn',''),(1552,NULL,4,'','','33044','Paderborn',''),(1553,NULL,4,'','','34419','Marsberg, Sauerland',''),(1554,NULL,4,'','','34405','Warburg, Westf',''),(1555,NULL,4,'','','32756','Detmold',''),(1556,NULL,4,'','','32715','Detmold',''),(1557,NULL,4,'','','32820','Blomberg, Lippe',''),(1558,NULL,4,'','','32756','Detmold',''),(1559,NULL,4,'','','32756','Detmold',''),(1560,NULL,4,'','','32820','Blomberg, Lippe',''),(1561,NULL,4,'','','33518','Bielefeld',''),(1562,NULL,4,'','','33244','Gtersloh',''),(1563,NULL,4,'','','33244','Gtersloh',''),(1564,NULL,4,'','','33260','Gtersloh',''),(1565,NULL,4,'','','33381','Rietberg',''),(1566,NULL,4,'','','33762','Versmold',''),(1567,NULL,4,'','','33373','Rheda-Wiedenbrck',''),(1568,NULL,4,'','','33262','Gtersloh',''),(1569,NULL,4,'','','33437','Herzebrock-Clarholz',''),(1570,NULL,4,'','','33419','Harsewinkel',''),(1571,NULL,4,'','','33415','Verl',''),(1572,NULL,4,'','','33449','Langenberg, Kr Gtersloh',''),(1573,NULL,4,'','','33429','Marienfeld, Stadt Harsewinkel',''),(1574,NULL,4,'','','33383','Rietberg',''),(1575,NULL,4,'','','33762','Versmold',''),(1576,NULL,4,'','','33244','Gtersloh',''),(1577,NULL,4,'','','33518','Bielefeld',''),(1578,NULL,4,'','','33602','Bielefeld',''),(1579,NULL,4,'','','33505','Bielefeld',''),(1580,NULL,4,'','','33503','Bielefeld',''),(1581,NULL,4,'','','33824','Werther (Westf.)',''),(1582,NULL,4,'','','33596','Bielefeld',''),(1583,NULL,4,'','','33605','Bielefeld',''),(1584,NULL,4,'','','33605','Bielefeld',''),(1585,NULL,4,'','','33503','Bielefeld',''),(1586,NULL,4,'','','33526','Bielefeld',''),(1587,NULL,4,'','','33778','Halle (Westf.)',''),(1588,NULL,4,'','','33529','Bielefeld',''),(1589,NULL,4,'','','33781','Halle (Westf.)',''),(1590,NULL,4,'','','33751','Schlo Holte-Stukenbrock',''),(1591,NULL,4,'','','33501','Bielefeld',''),(1592,NULL,4,'','','33501','Bielefeld',''),(1593,NULL,4,'','','33244','Gtersloh',''),(1594,NULL,4,'','','33416','Harsewinkel',''),(1595,NULL,4,'','','33398','Verl',''),(1596,NULL,4,'','','33341','Rheda-Wiedenbrck',''),(1597,NULL,4,'','','59243','Beckum, Westf',''),(1598,NULL,4,'','','32004','Herford',''),(1599,NULL,4,'','','32215','Bnde',''),(1600,NULL,4,'','','33502','Bielefeld',''),(1601,NULL,4,'','','33502','Bielefeld',''),(1602,NULL,4,'','','33647','Bielefeld','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1603,NULL,4,'','','32655','Lemgo',''),(1604,NULL,4,'','','32699','Extertal',''),(1605,NULL,4,'','','32096','Bad Salzuflen',''),(1606,NULL,4,'','','33518','Bielefeld',''),(1607,NULL,4,'','','32423','Minden, Westf',''),(1608,NULL,4,'','','32382','Minden, Westf',''),(1609,NULL,4,'','','32362','Rahden, Westf',''),(1610,NULL,4,'','','32543','Bad Oeynhausen',''),(1611,NULL,4,'','','32440','Porta Westfalica',''),(1612,NULL,4,'','','32387','Minden, Westf',''),(1613,NULL,4,'','','32389','Minden, Westf',''),(1614,NULL,4,'','','32512','Bad Oeynhausen',''),(1615,NULL,4,'','','32369','Rahden, Westf',''),(1616,NULL,4,'','','32457','Porta Westfalica',''),(1617,NULL,4,'','','32461','Petershagen, Weser',''),(1618,NULL,4,'','','32470','Hille',''),(1619,NULL,4,'','','32423','Minden, Westf',''),(1620,NULL,4,'','','32423','Minden, Westf',''),(1621,NULL,4,'','','32379','Minden, Westf',''),(1622,NULL,4,'','','32295','Lbbecke, Westf',''),(1623,NULL,4,'','','32214','Bnde',''),(1624,NULL,4,'','','32606','Hllhorst',''),(1625,NULL,4,'','','32004','Herford',''),(1626,NULL,4,'','','32045','Herford',''),(1627,NULL,4,'','','32102','Bad Salzuflen',''),(1628,NULL,4,'','','32123','Enger, Westf',''),(1629,NULL,4,'','','32049','Herford',''),(1630,NULL,4,'','','60047','Frankfurt am Main',''),(1631,NULL,4,'','','60288','Frankfurt am Main',''),(1632,NULL,4,'','','60283','Frankfurt am Main',''),(1633,NULL,4,'','','60311','Frankfurt am Main',''),(1634,NULL,4,'','','60284','Frankfurt am Main',''),(1635,NULL,4,'','','60628','Frankfurt am Main',''),(1636,NULL,4,'','','60605','Frankfurt am Main',''),(1637,NULL,4,'','','60311','Frankfurt am Main',''),(1638,NULL,4,'','','61440','Oberursel (Taunus)',''),(1639,NULL,4,'','','85609','Aschheim',''),(1640,NULL,4,'','','60302','Frankfurt am Main',''),(1641,NULL,4,'','','60038','Frankfurt am Main',''),(1642,NULL,4,'','','60046','Frankfurt am Main',''),(1643,NULL,4,'','','60014','Frankfurt am Main',''),(1644,NULL,4,'','','60050','Frankfurt am Main',''),(1645,NULL,4,'','','60011','Frankfurt am Main',''),(1646,NULL,4,'','','60322','Frankfurt am Main',''),(1647,NULL,4,'','','60486','Frankfurt am Main',''),(1648,NULL,4,'','','60311','Frankfurt am Main',''),(1649,NULL,4,'','','60322','Frankfurt am Main',''),(1650,NULL,4,'','','63236','Neu-Isenburg',''),(1651,NULL,4,'','','60528','Frankfurt am Main',''),(1652,NULL,4,'','','60003','Frankfurt am Main',''),(1653,NULL,4,'','','60487','Frankfurt am Main',''),(1654,NULL,4,'','','60329','Frankfurt am Main',''),(1655,NULL,4,'','','60014','Frankfurt am Main',''),(1656,NULL,4,'','','60313','Frankfurt am Main',''),(1657,NULL,4,'','','60326','Frankfurt am Main',''),(1658,NULL,4,'','','60311','Frankfurt am Main',''),(1659,NULL,4,'','','60325','Frankfurt am Main',''),(1660,NULL,4,'','','60005','Frankfurt am Main',''),(1661,NULL,4,'','','60005','Frankfurt am Main',''),(1662,NULL,4,'','','60005','Frankfurt am Main',''),(1663,NULL,4,'','','60005','Frankfurt am Main',''),(1664,NULL,4,'','','60005','Frankfurt am Main',''),(1665,NULL,4,'','','60613','Frankfurt am Main',''),(1666,NULL,4,'','','60311','Frankfurt am Main',''),(1667,NULL,4,'','','60311','Frankfurt am Main',''),(1668,NULL,4,'','','60005','Frankfurt am Main',''),(1669,NULL,4,'','','60005','Frankfurt am Main',''),(1670,NULL,4,'','','60311','Frankfurt am Main',''),(1671,NULL,4,'','','60311','Frankfurt am Main',''),(1672,NULL,4,'','','60005','Frankfurt am Main',''),(1673,NULL,4,'','','60311','Frankfurt am Main',''),(1674,NULL,4,'','','60311','Frankfurt am Main',''),(1675,NULL,4,'','','60005','Frankfurt am Main',''),(1676,NULL,4,'','','60005','Frankfurt am Main',''),(1677,NULL,4,'','','60261','Frankfurt am Main',''),(1678,NULL,4,'','','60297','Frankfurt am Main',''),(1679,NULL,4,'','','60255','Frankfurt am Main',''),(1680,NULL,4,'','','60255','Frankfurt am Main',''),(1681,NULL,4,'','','60329','Frankfurt am Main','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1682,NULL,4,'','','60274','Frankfurt am Main',''),(1683,NULL,4,'','','60265','Frankfurt am Main',''),(1684,NULL,4,'','','60265','Frankfurt am Main',''),(1685,NULL,4,'','','60265','Frankfurt am Main',''),(1686,NULL,4,'','','60083','Frankfurt am Main',''),(1687,NULL,4,'','','61420','Oberursel (Taunus)',''),(1688,NULL,4,'','','55237','Bornheim, Rheinhess',''),(1689,NULL,4,'','','36352','Grebenhain',''),(1690,NULL,4,'','','63323','Egelsbach, Hess',''),(1691,NULL,4,'','','55234','Erbes-Bdesheim',''),(1692,NULL,4,'','','61279','Grvenwiesbach',''),(1693,NULL,4,'','','35625','Httenberg, Hess',''),(1694,NULL,4,'','','35410','Hungen',''),(1695,NULL,4,'','','36320','Kirtorf',''),(1696,NULL,4,'','','61352','Bad Homburg v d Hhe',''),(1697,NULL,4,'','','35325','Mcke',''),(1698,NULL,4,'','','55270','Schwabenheim an der Selz',''),(1699,NULL,4,'','','35432','Wettenberg, Hess',''),(1700,NULL,4,'','','60254','Frankfurt am Main',''),(1701,NULL,4,'','','60254','Frankfurt am Main',''),(1702,NULL,4,'','','65428','Rsselsheim',''),(1703,NULL,4,'','','65428','Rsselsheim',''),(1704,NULL,4,'','','60486','Frankfurt am Main',''),(1705,NULL,4,'','','60613','Frankfurt am Main',''),(1706,NULL,4,'','','60613','Frankfurt am Main',''),(1707,NULL,4,'','','60613','Frankfurt am Main',''),(1708,NULL,4,'','','60613','Frankfurt am Main',''),(1709,NULL,4,'','','60613','Frankfurt am Main',''),(1710,NULL,4,'','','60613','Frankfurt am Main',''),(1711,NULL,4,'','','60301','Frankfurt am Main',''),(1712,NULL,4,'','','60301','Frankfurt am Main',''),(1713,NULL,4,'','','61116','Bad Vilbel',''),(1714,NULL,4,'','','60301','Frankfurt am Main',''),(1715,NULL,4,'','','60613','Frankfurt am Main',''),(1716,NULL,4,'','','60613','Frankfurt am Main',''),(1717,NULL,4,'','','60613','Frankfurt am Main',''),(1718,NULL,4,'','','60613','Frankfurt am Main',''),(1719,NULL,4,'','','60613','Frankfurt am Main',''),(1720,NULL,4,'','','60613','Frankfurt am Main',''),(1721,NULL,4,'','','60613','Frankfurt am Main',''),(1722,NULL,4,'','','60301','Frankfurt am Main',''),(1723,NULL,4,'','','60613','Frankfurt am Main',''),(1724,NULL,4,'','','60613','Frankfurt am Main',''),(1725,NULL,4,'','','65402','Rsselsheim',''),(1726,NULL,4,'','','60301','Frankfurt am Main',''),(1727,NULL,4,'','','60613','Frankfurt am Main',''),(1728,NULL,4,'','','65760','Eschborn, Taunus',''),(1729,NULL,4,'','','60052','Frankfurt am Main',''),(1730,NULL,4,'','','60061','Frankfurt am Main',''),(1731,NULL,4,'','','65731','Eschborn, Taunus',''),(1732,NULL,4,'','','61282','Bad Homburg v d Hhe',''),(1733,NULL,4,'','','65766','Kelkheim (Taunus)',''),(1734,NULL,4,'','','61241','Usingen',''),(1735,NULL,4,'','','65407','Rsselsheim',''),(1736,NULL,4,'','','65407','Rsselsheim',''),(1737,NULL,4,'','','65444','Kelsterbach',''),(1738,NULL,4,'','','60322','Frankfurt am Main',''),(1739,NULL,4,'','','60040','Frankfurt am Main',''),(1740,NULL,4,'','','60001','Frankfurt am Main',''),(1741,NULL,4,'','','60322','Frankfurt am Main',''),(1742,NULL,4,'','','60036','Frankfurt am Main',''),(1743,NULL,4,'','','60311','Frankfurt am Main',''),(1744,NULL,4,'','','60311','Frankfurt am Main',''),(1745,NULL,4,'','','60311','Frankfurt am Main',''),(1746,NULL,4,'','','65208','Wiesbaden',''),(1747,NULL,4,'','','60327','Frankfurt am Main',''),(1748,NULL,4,'','','60329','Frankfurt am Main',''),(1749,NULL,4,'','','60311','Frankfurt am Main',''),(1750,NULL,4,'','','60486','Frankfurt am Main',''),(1751,NULL,4,'','','60311','Frankfurt am Main',''),(1752,NULL,4,'','','60329','Frankfurt am Main',''),(1753,NULL,4,'','','60594','Frankfurt am Main',''),(1754,NULL,4,'','','60313','Frankfurt am Main',''),(1755,NULL,4,'','','60311','Frankfurt am Main',''),(1756,NULL,4,'','','60605','Frankfurt am Main',''),(1757,NULL,4,'','','60325','Frankfurt am Main',''),(1758,NULL,4,'','','60015','Frankfurt am Main',''),(1759,NULL,4,'','','60079','Frankfurt am Main','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1760,NULL,4,'','','60323','Frankfurt am Main',''),(1761,NULL,4,'','','60070','Frankfurt am Main',''),(1762,NULL,4,'','','60008','Frankfurt am Main',''),(1763,NULL,4,'','','65908','Frankfurt am Main',''),(1764,NULL,4,'','','65933','Frankfurt am Main',''),(1765,NULL,4,'','','60283','Frankfurt am Main',''),(1766,NULL,4,'','','60283','Frankfurt am Main',''),(1767,NULL,4,'','','60283','Frankfurt am Main',''),(1768,NULL,4,'','','60283','Frankfurt am Main',''),(1769,NULL,4,'','','60283','Frankfurt am Main',''),(1770,NULL,4,'','','60283','Frankfurt am Main',''),(1771,NULL,4,'','','60283','Frankfurt am Main',''),(1772,NULL,4,'','','60283','Frankfurt am Main',''),(1773,NULL,4,'','','60283','Frankfurt am Main',''),(1774,NULL,4,'','','60283','Frankfurt am Main',''),(1775,NULL,4,'','','60283','Frankfurt am Main',''),(1776,NULL,4,'','','60283','Frankfurt am Main',''),(1777,NULL,4,'','','60283','Frankfurt am Main',''),(1778,NULL,4,'','','60283','Frankfurt am Main',''),(1779,NULL,4,'','','60283','Frankfurt am Main',''),(1780,NULL,4,'','','60283','Frankfurt am Main',''),(1781,NULL,4,'','','60283','Frankfurt am Main',''),(1782,NULL,4,'','','60283','Frankfurt am Main',''),(1783,NULL,4,'','','60283','Frankfurt am Main',''),(1784,NULL,4,'','','60283','Frankfurt am Main',''),(1785,NULL,4,'','','60283','Frankfurt am Main',''),(1786,NULL,4,'','','60283','Frankfurt am Main',''),(1787,NULL,4,'','','60283','Frankfurt am Main',''),(1788,NULL,4,'','','60283','Frankfurt am Main',''),(1789,NULL,4,'','','60283','Frankfurt am Main',''),(1790,NULL,4,'','','60283','Frankfurt am Main',''),(1791,NULL,4,'','','60283','Frankfurt am Main',''),(1792,NULL,4,'','','60283','Frankfurt am Main',''),(1793,NULL,4,'','','60283','Frankfurt am Main',''),(1794,NULL,4,'','','60283','Frankfurt am Main',''),(1795,NULL,4,'','','60283','Frankfurt am Main',''),(1796,NULL,4,'','','60283','Frankfurt am Main',''),(1797,NULL,4,'','','60283','Frankfurt am Main',''),(1798,NULL,4,'','','60283','Frankfurt am Main',''),(1799,NULL,4,'','','60283','Frankfurt am Main',''),(1800,NULL,4,'','','60283','Frankfurt am Main',''),(1801,NULL,4,'','','60283','Frankfurt am Main',''),(1802,NULL,4,'','','60283','Frankfurt am Main',''),(1803,NULL,4,'','','60283','Frankfurt am Main',''),(1804,NULL,4,'','','60283','Frankfurt am Main',''),(1805,NULL,4,'','','60283','Frankfurt am Main',''),(1806,NULL,4,'','','60283','Frankfurt am Main',''),(1807,NULL,4,'','','60283','Frankfurt am Main',''),(1808,NULL,4,'','','60283','Frankfurt am Main',''),(1809,NULL,4,'','','60283','Frankfurt am Main',''),(1810,NULL,4,'','','60283','Frankfurt am Main',''),(1811,NULL,4,'','','60283','Frankfurt am Main',''),(1812,NULL,4,'','','60283','Frankfurt am Main',''),(1813,NULL,4,'','','60283','Frankfurt am Main',''),(1814,NULL,4,'','','60283','Frankfurt am Main',''),(1815,NULL,4,'','','60283','Frankfurt am Main',''),(1816,NULL,4,'','','60283','Frankfurt am Main',''),(1817,NULL,4,'','','60283','Frankfurt am Main',''),(1818,NULL,4,'','','60283','Frankfurt am Main',''),(1819,NULL,4,'','','60283','Frankfurt am Main',''),(1820,NULL,4,'','','60283','Frankfurt am Main',''),(1821,NULL,4,'','','60283','Frankfurt am Main',''),(1822,NULL,4,'','','60283','Frankfurt am Main',''),(1823,NULL,4,'','','60283','Frankfurt am Main',''),(1824,NULL,4,'','','60283','Frankfurt am Main',''),(1825,NULL,4,'','','60283','Frankfurt am Main',''),(1826,NULL,4,'','','60283','Frankfurt am Main',''),(1827,NULL,4,'','','60486','Frankfurt am Main',''),(1828,NULL,4,'','','60486','Frankfurt am Main',''),(1829,NULL,4,'','','65758','Eschborn, Taunus',''),(1830,NULL,4,'','','65758','Eschborn, Taunus',''),(1831,NULL,4,'','','60487','Frankfurt am Main',''),(1832,NULL,4,'','','60486','Frankfurt am Main',''),(1833,NULL,4,'','','60038','Frankfurt am Main',''),(1834,NULL,4,'','','60020','Frankfurt am Main',''),(1835,NULL,4,'','','60325','Frankfurt am Main','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1836,NULL,4,'','','60311','Frankfurt am Main',''),(1837,NULL,4,'','','60010','Frankfurt am Main',''),(1838,NULL,4,'','','60311','Frankfurt am Main',''),(1839,NULL,4,'','','60016','Frankfurt am Main',''),(1840,NULL,4,'','','60325','Frankfurt am Main',''),(1841,NULL,4,'','','60311','Frankfurt am Main',''),(1842,NULL,4,'','','60022','Frankfurt am Main',''),(1843,NULL,4,'','','60015','Frankfurt am Main',''),(1844,NULL,4,'','','65205','Wiesbaden',''),(1845,NULL,4,'','','61283','Bad Homburg v d Hhe',''),(1846,NULL,4,'','','60075','Frankfurt am Main',''),(1847,NULL,4,'','','60075','Frankfurt am Main',''),(1848,NULL,4,'','','60078','Frankfurt am Main',''),(1849,NULL,4,'','','60594','Frankfurt am Main',''),(1850,NULL,4,'','','60003','Frankfurt am Main',''),(1851,NULL,4,'','','60003','Frankfurt am Main',''),(1852,NULL,4,'','','60329','Frankfurt am Main',''),(1853,NULL,4,'','','60311','Frankfurt am Main',''),(1854,NULL,4,'','','60325','Frankfurt am Main',''),(1855,NULL,4,'','','60325','Frankfurt am Main',''),(1856,NULL,4,'','','60329','Frankfurt am Main',''),(1857,NULL,4,'','','60486','Frankfurt am Main',''),(1858,NULL,4,'','','60077','Frankfurt am Main',''),(1859,NULL,4,'','','60329','Frankfurt am Main',''),(1860,NULL,4,'','','60037','Frankfurt am Main',''),(1861,NULL,4,'','','63263','Neu-Isenburg',''),(1862,NULL,4,'','','60327','Frankfurt am Main',''),(1863,NULL,4,'','','60006','Frankfurt am Main',''),(1864,NULL,4,'','','63065','Offenbach am Main',''),(1865,NULL,4,'','','60283','Frankfurt am Main',''),(1866,NULL,4,'','','60283','Frankfurt am Main',''),(1867,NULL,4,'','','60283','Frankfurt am Main',''),(1868,NULL,4,'','','60283','Frankfurt am Main',''),(1869,NULL,4,'','','60283','Frankfurt am Main',''),(1870,NULL,4,'','','60283','Frankfurt am Main',''),(1871,NULL,4,'','','60283','Frankfurt am Main',''),(1872,NULL,4,'','','60283','Frankfurt am Main',''),(1873,NULL,4,'','','60283','Frankfurt am Main',''),(1874,NULL,4,'','','60283','Frankfurt am Main',''),(1875,NULL,4,'','','60283','Frankfurt am Main',''),(1876,NULL,4,'','','60283','Frankfurt am Main',''),(1877,NULL,4,'','','60283','Frankfurt am Main',''),(1878,NULL,4,'','','60283','Frankfurt am Main',''),(1879,NULL,4,'','','60283','Frankfurt am Main',''),(1880,NULL,4,'','','60283','Frankfurt am Main',''),(1881,NULL,4,'','','60283','Frankfurt am Main',''),(1882,NULL,4,'','','60283','Frankfurt am Main',''),(1883,NULL,4,'','','60283','Frankfurt am Main',''),(1884,NULL,4,'','','60283','Frankfurt am Main',''),(1885,NULL,4,'','','60283','Frankfurt am Main',''),(1886,NULL,4,'','','60283','Frankfurt am Main',''),(1887,NULL,4,'','','60283','Frankfurt am Main',''),(1888,NULL,4,'','','60283','Frankfurt am Main',''),(1889,NULL,4,'','','60283','Frankfurt am Main',''),(1890,NULL,4,'','','60283','Frankfurt am Main',''),(1891,NULL,4,'','','60283','Frankfurt am Main',''),(1892,NULL,4,'','','60283','Frankfurt am Main',''),(1893,NULL,4,'','','60283','Frankfurt am Main',''),(1894,NULL,4,'','','60283','Frankfurt am Main',''),(1895,NULL,4,'','','60283','Frankfurt am Main',''),(1896,NULL,4,'','','60283','Frankfurt am Main',''),(1897,NULL,4,'','','60283','Frankfurt am Main',''),(1898,NULL,4,'','','60283','Frankfurt am Main',''),(1899,NULL,4,'','','60283','Frankfurt am Main',''),(1900,NULL,4,'','','60283','Frankfurt am Main',''),(1901,NULL,4,'','','60283','Frankfurt am Main',''),(1902,NULL,4,'','','60283','Frankfurt am Main',''),(1903,NULL,4,'','','60283','Frankfurt am Main',''),(1904,NULL,4,'','','60283','Frankfurt am Main',''),(1905,NULL,4,'','','60283','Frankfurt am Main',''),(1906,NULL,4,'','','60283','Frankfurt am Main',''),(1907,NULL,4,'','','60283','Frankfurt am Main',''),(1908,NULL,4,'','','60283','Frankfurt am Main',''),(1909,NULL,4,'','','60283','Frankfurt am Main',''),(1910,NULL,4,'','','60283','Frankfurt am Main',''),(1911,NULL,4,'','','60283','Frankfurt am Main','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1912,NULL,4,'','','60283','Frankfurt am Main',''),(1913,NULL,4,'','','60283','Frankfurt am Main',''),(1914,NULL,4,'','','60283','Frankfurt am Main',''),(1915,NULL,4,'','','60283','Frankfurt am Main',''),(1916,NULL,4,'','','60283','Frankfurt am Main',''),(1917,NULL,4,'','','60283','Frankfurt am Main',''),(1918,NULL,4,'','','60283','Frankfurt am Main',''),(1919,NULL,4,'','','60283','Frankfurt am Main',''),(1920,NULL,4,'','','60283','Frankfurt am Main',''),(1921,NULL,4,'','','60283','Frankfurt am Main',''),(1922,NULL,4,'','','60283','Frankfurt am Main',''),(1923,NULL,4,'','','60283','Frankfurt am Main',''),(1924,NULL,4,'','','60283','Frankfurt am Main',''),(1925,NULL,4,'','','60283','Frankfurt am Main',''),(1926,NULL,4,'','','60314','Frankfurt am Main',''),(1927,NULL,4,'','','63002','Offenbach am Main',''),(1928,NULL,4,'','','60596','Frankfurt am Main',''),(1929,NULL,4,'','','63303','Dreieich',''),(1930,NULL,4,'','','63268','Dreieich',''),(1931,NULL,4,'','','63003','Offenbach am Main',''),(1932,NULL,4,'','','63019','Offenbach am Main',''),(1933,NULL,4,'','','63033','Offenbach am Main',''),(1934,NULL,4,'','','63171','Obertshausen',''),(1935,NULL,4,'','','63065','Offenbach am Main',''),(1936,NULL,4,'','','63065','Offenbach am Main',''),(1937,NULL,4,'','','63004','Offenbach am Main',''),(1938,NULL,4,'','','63034','Offenbach am Main',''),(1939,NULL,4,'','','63014','Offenbach am Main',''),(1940,NULL,4,'','','63303','Dreieich',''),(1941,NULL,4,'','','60047','Frankfurt am Main',''),(1942,NULL,4,'','','63450','Hanau',''),(1943,NULL,4,'','','63402','Hanau',''),(1944,NULL,4,'','','63411','Hanau',''),(1945,NULL,4,'','','63487','Seligenstadt, Hess',''),(1946,NULL,4,'','','63654','Bdingen, Hess',''),(1947,NULL,4,'','','61123','Nidderau, Hess',''),(1948,NULL,4,'','','63479','Bruchkbel',''),(1949,NULL,4,'','','63477','Maintal',''),(1950,NULL,4,'','','63514','Rodenbach b Hanau',''),(1951,NULL,4,'','','63450','Hanau',''),(1952,NULL,4,'','','63450','Hanau',''),(1953,NULL,4,'','','63403','Hanau',''),(1954,NULL,4,'','','63402','Hanau',''),(1955,NULL,4,'','','63412','Hanau',''),(1956,NULL,4,'','','63533','Mainhausen',''),(1957,NULL,4,'','','63490','Seligenstadt, Hess',''),(1958,NULL,4,'','','63571','Gelnhausen',''),(1959,NULL,4,'','','63554','Gelnhausen',''),(1960,NULL,4,'','','63643','Bdingen, Hess',''),(1961,NULL,4,'','','63667','Nidda',''),(1962,NULL,4,'','','63633','Birstein',''),(1963,NULL,4,'','','63552','Gelnhausen',''),(1964,NULL,4,'','','63571','Gelnhausen',''),(1965,NULL,4,'','','63633','Birstein',''),(1966,NULL,4,'','','63601','Wchtersbach',''),(1967,NULL,4,'','','60047','Frankfurt am Main',''),(1968,NULL,4,'','','64283','Darmstadt',''),(1969,NULL,4,'','','64217','Darmstadt',''),(1970,NULL,4,'','','65439','Flrsheim am Main',''),(1971,NULL,4,'','','64218','Darmstadt',''),(1972,NULL,4,'','','64222','Darmstadt',''),(1973,NULL,4,'','','64278','Darmstadt',''),(1974,NULL,4,'','','64704','Erbach, Odenw',''),(1975,NULL,4,'','','64504','Gro-Gerau',''),(1976,NULL,4,'','','64818','Gro-Umstadt',''),(1977,NULL,4,'','','64732','Bad Knig',''),(1978,NULL,4,'','','64659','Alsbach-Hhnlein',''),(1979,NULL,4,'','','64331','Weiterstadt',''),(1980,NULL,4,'','','64344','Griesheim, Hess',''),(1981,NULL,4,'','','64354','Reinheim, Odenw',''),(1982,NULL,4,'','','64847','Schaafheim',''),(1983,NULL,4,'','','65462','Ginsheim-Gustavsburg',''),(1984,NULL,4,'','','64337','Seeheim-Jugenheim',''),(1985,NULL,4,'','','64720','Michelstadt',''),(1986,NULL,4,'','','64369','Ober-Ramstadt',''),(1987,NULL,4,'','','64369','Ober-Ramstadt',''),(1988,NULL,4,'','','64332','Seeheim-Jugenheim',''),(1989,NULL,4,'','','64532','Mrfelden-Walldorf',''),(1990,NULL,4,'','','64854','Eppertshausen',''),(1991,NULL,4,'','','64219','Darmstadt',''),(1992,NULL,4,'','','64219','Darmstadt',''),(1993,NULL,4,'','','64219','Darmstadt','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (1994,NULL,4,'','','64207','Darmstadt',''),(1995,NULL,4,'','','64202','Darmstadt',''),(1996,NULL,4,'','','64218','Darmstadt',''),(1997,NULL,4,'','','64218','Darmstadt',''),(1998,NULL,4,'','','64502','Gro-Gerau',''),(1999,NULL,4,'','','64601','Bensheim',''),(2000,NULL,4,'','','64646','Heppenheim (Bergstrae)',''),(2001,NULL,4,'','','68638','Brstadt',''),(2002,NULL,4,'','','68649','Gro-Rohrheim',''),(2003,NULL,4,'','','64668','Rimbach, Odenw',''),(2004,NULL,4,'','','69518','Abtsteinach',''),(2005,NULL,4,'','','64602','Bensheim',''),(2006,NULL,4,'','','64602','Bensheim',''),(2007,NULL,4,'','','60047','Frankfurt am Main',''),(2008,NULL,4,'','','65185','Wiesbaden',''),(2009,NULL,4,'','','65011','Wiesbaden',''),(2010,NULL,4,'','','65011','Wiesbaden',''),(2011,NULL,4,'','','65004','Wiesbaden',''),(2012,NULL,4,'','','65004','Wiesbaden',''),(2013,NULL,4,'','','65009','Wiesbaden',''),(2014,NULL,4,'','','65034','Wiesbaden',''),(2015,NULL,4,'','','65011','Wiesbaden',''),(2016,NULL,4,'','','65011','Wiesbaden',''),(2017,NULL,4,'','','65012','Wiesbaden',''),(2018,NULL,4,'','','65004','Wiesbaden',''),(2019,NULL,4,'','','65004','Wiesbaden',''),(2020,NULL,4,'','','65012','Wiesbaden',''),(2021,NULL,4,'','','65050','Wiesbaden',''),(2022,NULL,4,'','','65011','Wiesbaden',''),(2023,NULL,4,'','','65343','Eltville am Rhein',''),(2024,NULL,4,'','','65359','Geisenheim, Rheingau',''),(2025,NULL,4,'','','65501','Idstein',''),(2026,NULL,4,'','','65501','Idstein',''),(2027,NULL,4,'','','65549','Limburg a d Lahn',''),(2028,NULL,4,'','','65534','Limburg a d Lahn',''),(2029,NULL,4,'','','35773','Weilburg',''),(2030,NULL,4,'','','65599','Dornburg, Westerw',''),(2031,NULL,4,'','','65549','Limburg a d Lahn',''),(2032,NULL,4,'','','65549','Limburg a d Lahn',''),(2033,NULL,4,'','','65534','Limburg a d Lahn',''),(2034,NULL,4,'','','65532','Limburg a d Lahn',''),(2035,NULL,4,'','','65517','Bad Camberg',''),(2036,NULL,4,'','','65614','Beselich',''),(2037,NULL,4,'','','35786','Weilmnster',''),(2038,NULL,4,'','','60322','Frankfurt am Main',''),(2039,NULL,4,'','','60311','Frankfurt am Main',''),(2040,NULL,4,'','','60019','Frankfurt am Main',''),(2041,NULL,4,'','','60283','Frankfurt am Main',''),(2042,NULL,4,'','','60437','Frankfurt am Main',''),(2043,NULL,4,'','','60064','Frankfurt am Main',''),(2044,NULL,4,'','','60329','Frankfurt am Main',''),(2045,NULL,4,'','','60003','Frankfurt am Main',''),(2046,NULL,4,'','','60016','Frankfurt am Main',''),(2047,NULL,4,'','','60311','Frankfurt am Main',''),(2048,NULL,4,'','','65758','Eschborn, Taunus',''),(2049,NULL,4,'','','60311','Frankfurt am Main',''),(2050,NULL,4,'','','60036','Frankfurt am Main',''),(2051,NULL,4,'','','60036','Frankfurt am Main',''),(2052,NULL,4,'','','60323','Frankfurt am Main',''),(2053,NULL,4,'','','85609','Aschheim',''),(2054,NULL,4,'','','85609','Aschheim',''),(2055,NULL,4,'','','85609','Aschheim',''),(2056,NULL,4,'','','85609','Aschheim',''),(2057,NULL,4,'','','61288','Bad Homburg v d Hhe',''),(2058,NULL,4,'','','35352','Gieen, Lahn',''),(2059,NULL,4,'','','35390','Gieen, Lahn',''),(2060,NULL,4,'','','35348','Gieen, Lahn',''),(2061,NULL,4,'','','36291','Alsfeld',''),(2062,NULL,4,'','','35347','Gieen, Lahn',''),(2063,NULL,4,'','','35301','Grnberg, Hess',''),(2064,NULL,4,'','','35317','Laubach, Hess',''),(2065,NULL,4,'','','35452','Heuchelheim, Kr Gieen',''),(2066,NULL,4,'','','35415','Pohlheim',''),(2067,NULL,4,'','','35325','Mcke',''),(2068,NULL,4,'','','35411','Pohlheim',''),(2069,NULL,4,'','','35348','Gieen, Lahn',''),(2070,NULL,4,'','','35348','Gieen, Lahn',''),(2071,NULL,4,'','','35332','Gieen, Lahn',''),(2072,NULL,4,'','','35400','Gieen, Lahn',''),(2073,NULL,4,'','','35340','Gieen, Lahn',''),(2074,NULL,4,'','','60283','Frankfurt am Main',''),(2075,NULL,4,'','','60311','Frankfurt am Main',''),(2076,NULL,4,'','','60075','Frankfurt am Main','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (2077,NULL,4,'','','60487','Frankfurt am Main',''),(2078,NULL,4,'','','60015','Frankfurt am Main',''),(2079,NULL,4,'','','60322','Frankfurt am Main',''),(2080,NULL,4,'','','60598','Frankfurt am Main',''),(2081,NULL,4,'','','60078','Frankfurt am Main',''),(2082,NULL,4,'','','60323','Frankfurt am Main',''),(2083,NULL,4,'','','60308','Frankfurt am Main',''),(2084,NULL,4,'','','35523','Wetzlar',''),(2085,NULL,4,'','','35576','Wetzlar',''),(2086,NULL,4,'','','35573','Wetzlar',''),(2087,NULL,4,'','','35524','Wetzlar',''),(2088,NULL,4,'','','35524','Wetzlar',''),(2089,NULL,4,'','','35524','Wetzlar',''),(2090,NULL,4,'','','35647','Waldsolms',''),(2091,NULL,4,'','','35662','Dillenburg',''),(2092,NULL,4,'','','35683','Dillenburg',''),(2093,NULL,4,'','','35668','Dillenburg',''),(2094,NULL,4,'','','35728','Herborn, Hess',''),(2095,NULL,4,'','','35086','Battenberg (Eder)',''),(2096,NULL,4,'','','35205','Biedenkopf',''),(2097,NULL,4,'','','61167','Friedberg (Hessen)',''),(2098,NULL,4,'','','61101','Bad Vilbel',''),(2099,NULL,4,'','','35510','Butzbach',''),(2100,NULL,4,'','','61201','Reichelsheim (Wetterau)',''),(2101,NULL,4,'','','61239','Ober-Mrlen',''),(2102,NULL,4,'','','35503','Butzbach',''),(2103,NULL,4,'','','35326','Ulrichstein',''),(2104,NULL,4,'','','36358','Herbstein',''),(2105,NULL,4,'','','36325','Feldatal',''),(2106,NULL,4,'','','36332','Lauterbach (Hessen)',''),(2107,NULL,4,'','','34024','Kassel, Hess',''),(2108,NULL,4,'','','34117','Kassel, Hess',''),(2109,NULL,4,'','','34111','Kassel, Hess',''),(2110,NULL,4,'','','34112','Kassel, Hess',''),(2111,NULL,4,'','','34111','Kassel, Hess',''),(2112,NULL,4,'','','34582','Borken (Hessen)',''),(2113,NULL,4,'','','34583','Felsberg, Hess',''),(2114,NULL,4,'','','34389','Grebenstein',''),(2115,NULL,4,'','','34201','Melsungen',''),(2116,NULL,4,'','','34602','Schwalmstadt',''),(2117,NULL,4,'','','34009','Kassel, Hess',''),(2118,NULL,4,'','','34023','Kassel, Hess',''),(2119,NULL,4,'','','34117','Kassel, Hess',''),(2120,NULL,4,'','','34011','Kassel, Hess',''),(2121,NULL,4,'','','34522','Bad Wildungen',''),(2122,NULL,4,'','','34582','Borken (Hessen)',''),(2123,NULL,4,'','','34281','Gudensberg',''),(2124,NULL,4,'','','34570','Homberg (Efze)',''),(2125,NULL,4,'','','34286','Spangenberg, Hess',''),(2126,NULL,4,'','','34466','Wolfhagen',''),(2127,NULL,4,'','','34217','Baunatal',''),(2128,NULL,4,'','','34377','Calden, Hess',''),(2129,NULL,4,'','','36151','Burghaun',''),(2130,NULL,4,'','','35283','Gemnden (Wohra)',''),(2131,NULL,4,'','','36151','Burghaun',''),(2132,NULL,4,'','','34388','Trendelburg',''),(2133,NULL,4,'','','34513','Waldeck, Hess',''),(2134,NULL,4,'','','34467','Volkmarsen',''),(2135,NULL,4,'','','35099','Burgwald, Eder',''),(2136,NULL,4,'','','36396','Steinau an der Strae',''),(2137,NULL,4,'','','35066','Frankenberg (Eder)',''),(2138,NULL,4,'','','34117','Kassel, Hess',''),(2139,NULL,4,'','','34117','Kassel, Hess',''),(2140,NULL,4,'','','34535','Bad Wildungen',''),(2141,NULL,4,'','','34535','Bad Wildungen',''),(2142,NULL,4,'','','34010','Kassel, Hess',''),(2143,NULL,4,'','','34001','Kassel, Hess',''),(2144,NULL,4,'','','34021','Kassel, Hess',''),(2145,NULL,4,'','','34008','Kassel, Hess',''),(2146,NULL,4,'','','37252','Eschwege',''),(2147,NULL,4,'','','37254','Eschwege',''),(2148,NULL,4,'','','37269','Eschwege',''),(2149,NULL,4,'','','37252','Eschwege',''),(2150,NULL,4,'','','37252','Eschwege',''),(2151,NULL,4,'','','34484','Korbach',''),(2152,NULL,4,'','','34487','Korbach',''),(2153,NULL,4,'','','60040','Frankfurt am Main',''),(2154,NULL,4,'','','60489','Frankfurt am Main',''),(2155,NULL,4,'','','60325','Frankfurt am Main',''),(2156,NULL,4,'','','60311','Frankfurt am Main',''),(2157,NULL,4,'','','60325','Frankfurt am Main',''),(2158,NULL,4,'','','60076','Frankfurt am Main',''),(2159,NULL,4,'','','60489','Frankfurt am Main','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (2160,NULL,4,'','','60489','Frankfurt am Main',''),(2161,NULL,4,'','','60325','Frankfurt am Main',''),(2162,NULL,4,'','','60311','Frankfurt am Main',''),(2163,NULL,4,'','','60329','Frankfurt am Main',''),(2164,NULL,4,'','','60486','Frankfurt am Main',''),(2165,NULL,4,'','','60329','Frankfurt am Main',''),(2166,NULL,4,'','','60329','Frankfurt am Main',''),(2167,NULL,4,'','','34024','Kassel, Hess',''),(2168,NULL,4,'','','36002','Fulda',''),(2169,NULL,4,'','','36035','Fulda',''),(2170,NULL,4,'','','36372','Schlchtern',''),(2171,NULL,4,'','','36008','Fulda',''),(2172,NULL,4,'','','36081','Hnfeld',''),(2173,NULL,4,'','','36381','Schlchtern',''),(2174,NULL,4,'','','36133','Groenlder',''),(2175,NULL,4,'','','36094','Petersberg, Kr Fulda',''),(2176,NULL,4,'','','36101','Flieden',''),(2177,NULL,4,'','','36037','Fulda',''),(2178,NULL,4,'','','36037','Fulda',''),(2179,NULL,4,'','','36002','Fulda',''),(2180,NULL,4,'','','36295','Alsfeld',''),(2181,NULL,4,'','','36295','Alsfeld',''),(2182,NULL,4,'','','34024','Kassel, Hess',''),(2183,NULL,4,'','','36222','Bad Hersfeld',''),(2184,NULL,4,'','','36229','Bad Hersfeld',''),(2185,NULL,4,'','','36251','Bad Hersfeld',''),(2186,NULL,4,'','','36179','Bebra',''),(2187,NULL,4,'','','36266','Heringen (Werra)',''),(2188,NULL,4,'','','36275','Kirchheim, Hess',''),(2189,NULL,4,'','','36166','Haunetal',''),(2190,NULL,4,'','','36217','Ronshausen',''),(2191,NULL,4,'','','36223','Bad Hersfeld',''),(2192,NULL,4,'','','36223','Bad Hersfeld',''),(2193,NULL,4,'','','36251','Bad Hersfeld',''),(2194,NULL,4,'','','36230','Bad Hersfeld',''),(2195,NULL,4,'','','35002','Marburg',''),(2196,NULL,4,'','','35009','Marburg',''),(2197,NULL,4,'','','35085','Ebsdorfergrund',''),(2198,NULL,4,'','','35017','Marburg',''),(2199,NULL,4,'','','35017','Marburg',''),(2200,NULL,4,'','','35003','Marburg',''),(2201,NULL,4,'','','35251','Stadtallendorf',''),(2202,NULL,4,'','','35398','Gieen, Lahn',''),(2203,NULL,4,'','','67008','Ludwigshafen am Rhein',''),(2204,NULL,4,'','','67608','Kaiserslautern',''),(2205,NULL,4,'','','85609','Aschheim',''),(2206,NULL,4,'','','67661','Kaiserslautern',''),(2207,NULL,4,'','','67611','Kaiserslautern',''),(2208,NULL,4,'','','67653','Kaiserslautern',''),(2209,NULL,4,'','','67653','Kaiserslautern',''),(2210,NULL,4,'','','66864','Kusel',''),(2211,NULL,4,'','','66849','Landstuhl',''),(2212,NULL,4,'','','67802','Rockenhausen',''),(2213,NULL,4,'','','66844','Landstuhl',''),(2214,NULL,4,'','','67308','Albisheim (Pfrimm)',''),(2215,NULL,4,'','','67611','Kaiserslautern',''),(2216,NULL,4,'','','67611','Kaiserslautern',''),(2217,NULL,4,'','','67611','Kaiserslautern',''),(2218,NULL,4,'','','67653','Kaiserslautern',''),(2219,NULL,4,'','','67738','Lauterecken',''),(2220,NULL,4,'','','67806','Rockenhausen',''),(2221,NULL,4,'','','66905','Glan-Mnchweiler',''),(2222,NULL,4,'','','66953','Pirmasens',''),(2223,NULL,4,'','','66923','Pirmasens',''),(2224,NULL,4,'','','85609','Aschheim',''),(2225,NULL,4,'','','66953','Pirmasens',''),(2226,NULL,4,'','','66930','Pirmasens',''),(2227,NULL,4,'','','66482','Zweibrcken, Pfalz',''),(2228,NULL,4,'','','66957','Vinningen',''),(2229,NULL,4,'','','66923','Pirmasens',''),(2230,NULL,4,'','','66923','Pirmasens',''),(2231,NULL,4,'','','66923','Pirmasens',''),(2232,NULL,4,'','','66934','Pirmasens',''),(2233,NULL,4,'','','66991','Dahn',''),(2234,NULL,4,'','','67008','Ludwigshafen am Rhein',''),(2235,NULL,4,'','','67057','Ludwigshafen am Rhein',''),(2236,NULL,4,'','','85609','Aschheim',''),(2237,NULL,4,'','','67003','Ludwigshafen am Rhein',''),(2238,NULL,4,'','','67003','Ludwigshafen am Rhein',''),(2239,NULL,4,'','','67059','Ludwigshafen am Rhein',''),(2240,NULL,4,'','','67071','Ludwigshafen am Rhein',''),(2241,NULL,4,'','','67241','Lambsheim',''),(2242,NULL,4,'','','67003','Ludwigshafen am Rhein',''),(2243,NULL,4,'','','67003','Ludwigshafen am Rhein','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (2244,NULL,4,'','','67003','Ludwigshafen am Rhein',''),(2245,NULL,4,'','','67402','Neustadt an der Weinstrae',''),(2246,NULL,4,'','','85609','Aschheim',''),(2247,NULL,4,'','','67403','Neustadt an der Weinstrae',''),(2248,NULL,4,'','','67087','Bad Drkheim',''),(2249,NULL,4,'','','67248','Freinsheim',''),(2250,NULL,4,'','','67159','Friedelsheim',''),(2251,NULL,4,'','','67433','Neustadt an der Weinstrae',''),(2252,NULL,4,'','','67433','Neustadt an der Weinstrae',''),(2253,NULL,4,'','','67403','Neustadt an der Weinstrae',''),(2254,NULL,4,'','','67403','Neustadt an der Weinstrae',''),(2255,NULL,4,'','','67098','Bad Drkheim',''),(2256,NULL,4,'','','67343','Speyer',''),(2257,NULL,4,'','','67325','Speyer',''),(2258,NULL,4,'','','67100','Schifferstadt',''),(2259,NULL,4,'','','67329','Speyer',''),(2260,NULL,4,'','','85609','Aschheim',''),(2261,NULL,4,'','','76825','Landau in der Pfalz',''),(2262,NULL,4,'','','76866','Kandel, Pfalz',''),(2263,NULL,4,'','','67483','Edesheim, Pfalz',''),(2264,NULL,4,'','','76858','Herxheim bei Landau, Pfalz',''),(2265,NULL,4,'','','76829','Landau in der Pfalz',''),(2266,NULL,4,'','','76883','Bad Bergzabern',''),(2267,NULL,4,'','','55020','Mainz a Rhein',''),(2268,NULL,4,'','','55116','Mainz a Rhein',''),(2269,NULL,4,'','','65189','Wiesbaden',''),(2270,NULL,4,'','','55027','Mainz a Rhein',''),(2271,NULL,4,'','','65189','Wiesbaden',''),(2272,NULL,4,'','','55015','Mainz a Rhein',''),(2273,NULL,4,'','','55004','Mainz a Rhein',''),(2274,NULL,4,'','','55004','Mainz a Rhein',''),(2275,NULL,4,'','','55005','Mainz a Rhein',''),(2276,NULL,4,'','','55004','Mainz a Rhein',''),(2277,NULL,4,'','','55032','Mainz a Rhein',''),(2278,NULL,4,'','','55387','Bingen am Rhein',''),(2279,NULL,4,'','','55014','Mainz a Rhein',''),(2280,NULL,4,'','','55130','Mainz a Rhein',''),(2281,NULL,4,'','','55116','Mainz a Rhein',''),(2282,NULL,4,'','','55002','Mainz a Rhein',''),(2283,NULL,4,'','','55116','Mainz a Rhein',''),(2284,NULL,4,'','','55116','Mainz a Rhein',''),(2285,NULL,4,'','','55098','Mainz a Rhein',''),(2286,NULL,4,'','','55028','Mainz a Rhein',''),(2287,NULL,4,'','','55052','Mainz a Rhein',''),(2288,NULL,4,'','','55052','Mainz a Rhein',''),(2289,NULL,4,'','','55054','Mainz a Rhein',''),(2290,NULL,4,'','','55007','Mainz a Rhein',''),(2291,NULL,4,'','','55254','Budenheim b Mainz',''),(2292,NULL,4,'','','55052','Mainz a Rhein',''),(2293,NULL,4,'','','55280','Nierstein',''),(2294,NULL,4,'','','55007','Mainz a Rhein',''),(2295,NULL,4,'','','55020','Mainz a Rhein',''),(2296,NULL,4,'','','55006','Mainz a Rhein',''),(2297,NULL,4,'','','55006','Mainz a Rhein',''),(2298,NULL,4,'','','55002','Mainz a Rhein',''),(2299,NULL,4,'','','55002','Mainz a Rhein',''),(2300,NULL,4,'','','55006','Mainz a Rhein',''),(2301,NULL,4,'','','55118','Mainz a Rhein',''),(2302,NULL,4,'','','55232','Alzey',''),(2303,NULL,4,'','','55098','Mainz a Rhein',''),(2304,NULL,4,'','','55023','Mainz a Rhein',''),(2305,NULL,4,'','','55020','Mainz a Rhein',''),(2306,NULL,4,'','','55411','Bingen am Rhein',''),(2307,NULL,4,'','','55276','Oppenheim',''),(2308,NULL,4,'','','65239','Hochheim am Main',''),(2309,NULL,4,'','','55218','Ingelheim am Rhein',''),(2310,NULL,4,'','','55268','Nieder-Olm',''),(2311,NULL,4,'','','55576','Sprendlingen, Rheinhess',''),(2312,NULL,4,'','','55291','Saulheim',''),(2313,NULL,4,'','','67501','Worms',''),(2314,NULL,4,'','','67545','Worms',''),(2315,NULL,4,'','','67577','Alsheim, Rheinhess',''),(2316,NULL,4,'','','67595','Bechtheim, Rheinhess',''),(2317,NULL,4,'','','67512','Worms',''),(2318,NULL,4,'','','55020','Mainz a Rhein',''),(2319,NULL,4,'','','55501','Bad Kreuznach',''),(2320,NULL,4,'','','55541','Bad Kreuznach',''),(2321,NULL,4,'','','55463','Simmern, Hunsrck',''),(2322,NULL,4,'','','56284','Kastellaun',''),(2323,NULL,4,'','','55469','Simmern, Hunsrck',''),(2324,NULL,4,'','','55492','Rheinbllen','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (2325,NULL,4,'','','55595','Weinsheim, Kr Bad Kreuznach',''),(2326,NULL,4,'','','55504','Bad Kreuznach',''),(2327,NULL,4,'','','55504','Bad Kreuznach',''),(2328,NULL,4,'','','55543','Bad Kreuznach',''),(2329,NULL,4,'','','55701','Idar-Oberstein',''),(2330,NULL,4,'','','55701','Idar-Oberstein',''),(2331,NULL,4,'','','55743','Fischbach b Idar-Oberstein',''),(2332,NULL,4,'','','55702','Idar-Oberstein',''),(2333,NULL,4,'','','55702','Idar-Oberstein',''),(2334,NULL,4,'','','55743','Idar-Oberstein',''),(2335,NULL,4,'','','56010','Koblenz am Rhein',''),(2336,NULL,4,'','','56068','Koblenz am Rhein',''),(2337,NULL,4,'','','56003','Koblenz am Rhein',''),(2338,NULL,4,'','','56073','Koblenz am Rhein',''),(2339,NULL,4,'','','60528','Frankfurt am Main',''),(2340,NULL,4,'','','56054','Koblenz am Rhein',''),(2341,NULL,4,'','','56004','Koblenz am Rhein',''),(2342,NULL,4,'','','56013','Koblenz am Rhein',''),(2343,NULL,4,'','','56410','Montabaur',''),(2344,NULL,4,'','','56812','Cochem',''),(2345,NULL,4,'','','56016','Koblenz am Rhein',''),(2346,NULL,4,'','','56007','Koblenz am Rhein',''),(2347,NULL,4,'','','56357','Niederwallmenach',''),(2348,NULL,4,'','','56174','Vallendar',''),(2349,NULL,4,'','','56218','Mlheim-Krlich',''),(2350,NULL,4,'','','56826','Lutzerath',''),(2351,NULL,4,'','','56814','Ernst b Cochem',''),(2352,NULL,4,'','','56755','Kaisersesch',''),(2353,NULL,4,'','','53573','Neustadt (Wied)',''),(2354,NULL,4,'','','56251','Treis-Karden',''),(2355,NULL,4,'','','56585','Straenhaus, Westerw',''),(2356,NULL,4,'','','56753','Welling b Mayen',''),(2357,NULL,4,'','','55622','Rhaunen, Hunsrck',''),(2358,NULL,4,'','','54666','Irrel',''),(2359,NULL,4,'','','54494','Morbach, Hunsrck',''),(2360,NULL,4,'','','56005','Koblenz am Rhein',''),(2361,NULL,4,'','','56005','Koblenz am Rhein',''),(2362,NULL,4,'','','56005','Koblenz am Rhein',''),(2363,NULL,4,'','','56009','Koblenz am Rhein',''),(2364,NULL,4,'','','56068','Koblenz am Rhein',''),(2365,NULL,4,'','','56404','Montabaur',''),(2366,NULL,4,'','','56195','Hhr-Grenzhausen',''),(2367,NULL,4,'','','56154','Boppard, Rhein',''),(2368,NULL,4,'','','65582','Diez',''),(2369,NULL,4,'','','56337','Arzbach, Westerw',''),(2370,NULL,4,'','','57602','Altenkirchen (Westerwald)',''),(2371,NULL,4,'','','57580','Gebhardshain',''),(2372,NULL,4,'','','57569','Niederfischbach',''),(2373,NULL,4,'','','57567','Daaden',''),(2374,NULL,4,'','','57573','Hamm (Sieg)',''),(2375,NULL,4,'','','57626','Hachenburg',''),(2376,NULL,4,'','','56010','Koblenz am Rhein',''),(2377,NULL,4,'','','56510','Neuwied',''),(2378,NULL,4,'','','56536','Neuwied',''),(2379,NULL,4,'','','56572','Weienthurm, Rhein',''),(2380,NULL,4,'','','56504','Neuwied',''),(2381,NULL,4,'','','56504','Neuwied',''),(2382,NULL,4,'','','56705','Mayen',''),(2383,NULL,4,'','','56729','Kehrig b Mayen',''),(2384,NULL,4,'','','56299','Ochtendung',''),(2385,NULL,4,'','','53458','Bad Neuenahr-Ahrweiler',''),(2386,NULL,4,'','','53474','Bad Neuenahr-Ahrweiler',''),(2387,NULL,4,'','','53501','Grafschaft b Bad Neuenahr-Ahrweiler',''),(2388,NULL,4,'','','66018','Saarbrcken',''),(2389,NULL,4,'','','54290','Trier',''),(2390,NULL,4,'','','54203','Trier',''),(2391,NULL,4,'','','54204','Trier',''),(2392,NULL,4,'','','54215','Trier',''),(2393,NULL,4,'','','54228','Trier',''),(2394,NULL,4,'','','54220','Trier',''),(2395,NULL,4,'','','54411','Hermeskeil',''),(2396,NULL,4,'','','54439','Saarburg, Saar',''),(2397,NULL,4,'','','54340','Leiwen',''),(2398,NULL,4,'','','54439','Saarburg, Saar',''),(2399,NULL,4,'','','54205','Trier',''),(2400,NULL,4,'','','54205','Trier',''),(2401,NULL,4,'','','54205','Trier',''),(2402,NULL,4,'','','54290','Trier',''),(2403,NULL,4,'','','54623','Bitburg',''),(2404,NULL,4,'','','54550','Daun',''),(2405,NULL,4,'','','54626','Bitburg',''),(2406,NULL,4,'','','54687','Arzfeld',''),(2407,NULL,4,'','','54647','Dudeldorf','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (2408,NULL,4,'','','54671','Neuerburg, Eifel',''),(2409,NULL,4,'','','54591','Prm',''),(2410,NULL,4,'','','54469','Bernkastel-Kues',''),(2411,NULL,4,'','','54516','Wittlich',''),(2412,NULL,4,'','','56867','Briedel',''),(2413,NULL,4,'','','54461','Bernkastel-Kues',''),(2414,NULL,4,'','','54461','Bernkastel-Kues',''),(2415,NULL,4,'','','56812','Cochem',''),(2416,NULL,4,'','','66018','Saarbrcken',''),(2417,NULL,4,'','','66386','St. Ingbert',''),(2418,NULL,4,'','','66538','Neunkirchen, Saar',''),(2419,NULL,4,'','','66763','Dillingen, Saar',''),(2420,NULL,4,'','','66333','Vlklingen',''),(2421,NULL,4,'','','72151','Horb am Neckar',''),(2422,NULL,4,'','','76646','Bruchsal',''),(2423,NULL,4,'','','14310','Berlin',''),(2424,NULL,4,'','','22880','Wedel',''),(2425,NULL,4,'','','91472','Ipsheim',''),(2426,NULL,4,'','','25462','Rellingen',''),(2427,NULL,4,'','','14641','Nauen, Havelland',''),(2428,NULL,4,'','','32369','Rahden, Westf',''),(2429,NULL,4,'','','46286','Dorsten',''),(2430,NULL,4,'','','50321','Brhl, Rheinl',''),(2431,NULL,4,'','','88512','Mengen, Wrtt',''),(2432,NULL,4,'','','87600','Kaufbeuren',''),(2433,NULL,4,'','','25401','Pinneberg',''),(2434,NULL,4,'','','55232','Alzey',''),(2435,NULL,4,'','','61118','Bad Vilbel',''),(2436,NULL,4,'','','75015','Bretten, Baden',''),(2437,NULL,4,'','','25554','Wilster',''),(2438,NULL,4,'','','25836','Garding',''),(2439,NULL,4,'','','29614','Soltau',''),(2440,NULL,4,'','','27755','Delmenhorst',''),(2441,NULL,4,'','','93413','Cham, Oberpf',''),(2442,NULL,4,'','','82538','Geretsried',''),(2443,NULL,4,'','','86551','Aichach a d Paar',''),(2444,NULL,4,'','','71254','Ditzingen',''),(2445,NULL,4,'','','71229','Leonberg, Wrtt',''),(2446,NULL,4,'','','76726','Germersheim',''),(2447,NULL,4,'','','56321','Rhens',''),(2448,NULL,4,'','','63179','Obertshausen',''),(2449,NULL,4,'','','63477','Maintal',''),(2450,NULL,4,'','','50259','Pulheim',''),(2451,NULL,4,'','','50226','Frechen',''),(2452,NULL,4,'','','33034','Brakel, Westf',''),(2453,NULL,4,'','','66107','Saarbrcken',''),(2454,NULL,4,'','','66111','Saarbrcken',''),(2455,NULL,4,'','','66027','Saarbrcken',''),(2456,NULL,4,'','','66003','Saarbrcken',''),(2457,NULL,4,'','','66117','Saarbrcken',''),(2458,NULL,4,'','','66005','Saarbrcken',''),(2459,NULL,4,'','','66104','Saarbrcken',''),(2460,NULL,4,'','','66104','Saarbrcken',''),(2461,NULL,4,'','','66310','Vlklingen',''),(2462,NULL,4,'','','66121','Saarbrcken',''),(2463,NULL,4,'','','66006','Saarbrcken',''),(2464,NULL,4,'','','66111','Saarbrcken',''),(2465,NULL,4,'','','66007','Saarbrcken',''),(2466,NULL,4,'','','66006','Saarbrcken',''),(2467,NULL,4,'','','66023','Saarbrcken',''),(2468,NULL,4,'','','66333','Vlklingen',''),(2469,NULL,4,'','','66274','Sulzbach, Saar',''),(2470,NULL,4,'','','66282','Quierschied',''),(2471,NULL,4,'','','66280','Sulzbach, Saar',''),(2472,NULL,4,'','','66571','Eppelborn',''),(2473,NULL,4,'','','66625','Nohfelden',''),(2474,NULL,4,'','','66026','Saarbrcken',''),(2475,NULL,4,'','','66032','Saarbrcken',''),(2476,NULL,4,'','','66724','Saarlouis',''),(2477,NULL,4,'','','66606','St. Wendel, Saar',''),(2478,NULL,4,'','','66538','Neunkirchen, Saar',''),(2479,NULL,4,'','','66512','Neunkirchen, Saar',''),(2480,NULL,4,'','','66606','St. Wendel, Saar',''),(2481,NULL,4,'','','66424','Homburg, Saar',''),(2482,NULL,4,'','','66583','Spiesen-Elversberg',''),(2483,NULL,4,'','','66571','Eppelborn',''),(2484,NULL,4,'','','66018','Saarbrcken',''),(2485,NULL,4,'','','66714','Saarlouis',''),(2486,NULL,4,'','','66717','Saarlouis',''),(2487,NULL,4,'','','66651','Merzig',''),(2488,NULL,4,'','','66724','Saarlouis',''),(2489,NULL,4,'','','66693','Mettlach',''),(2490,NULL,4,'','','66802','berherrn',''),(2491,NULL,4,'','','66787','Wadgassen',''),(2492,NULL,4,'','','66763','Dillingen, Saar',''),(2493,NULL,4,'','','66674','Losheim am See','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (2494,NULL,4,'','','66701','Beckingen',''),(2495,NULL,4,'','','66822','Lebach',''),(2496,NULL,4,'','','66832','Schmelz, Saar',''),(2497,NULL,4,'','','66404','Homburg, Saar',''),(2498,NULL,4,'','','66409','Homburg, Saar',''),(2499,NULL,4,'','','66424','Homburg, Saar',''),(2500,NULL,4,'','','66431','Blieskastel',''),(2501,NULL,4,'','','66424','Homburg, Saar',''),(2502,NULL,4,'','','70049','Stuttgart',''),(2503,NULL,4,'','','70148','Stuttgart',''),(2504,NULL,4,'','','70174','Stuttgart',''),(2505,NULL,4,'','','70191','Stuttgart',''),(2506,NULL,4,'','','76113','Karlsruhe, Baden',''),(2507,NULL,4,'','','70049','Stuttgart',''),(2508,NULL,4,'','','70041','Stuttgart',''),(2509,NULL,4,'','','70003','Stuttgart',''),(2510,NULL,4,'','','70174','Stuttgart',''),(2511,NULL,4,'','','70469','Stuttgart',''),(2512,NULL,4,'','','70028','Stuttgart',''),(2513,NULL,4,'','','70173','Stuttgart',''),(2514,NULL,4,'','','70174','Stuttgart',''),(2515,NULL,4,'','','70004','Stuttgart',''),(2516,NULL,4,'','','70178','Stuttgart',''),(2517,NULL,4,'','','75179','Pforzheim',''),(2518,NULL,4,'','','70174','Stuttgart',''),(2519,NULL,4,'','','71630','Ludwigsburg, Wrtt',''),(2520,NULL,4,'','','71083','Herrenberg im Gu',''),(2521,NULL,4,'','','70173','Stuttgart',''),(2522,NULL,4,'','','70173','Stuttgart',''),(2523,NULL,4,'','','70049','Stuttgart',''),(2524,NULL,4,'','','70144','Stuttgart',''),(2525,NULL,4,'','','70144','Stuttgart',''),(2526,NULL,4,'','','70144','Stuttgart',''),(2527,NULL,4,'','','70049','Stuttgart',''),(2528,NULL,4,'','','70191','Stuttgart',''),(2529,NULL,4,'','','70305','Stuttgart',''),(2530,NULL,4,'','','70012','Stuttgart',''),(2531,NULL,4,'','','70067','Stuttgart',''),(2532,NULL,4,'','','70750','Leinfelden-Echterdingen',''),(2533,NULL,4,'','','70813','Korntal-Mnchingen',''),(2534,NULL,4,'','','89155','Erbach, Donau',''),(2535,NULL,4,'','','89129','Langenau, Wrtt',''),(2536,NULL,4,'','','74541','Vellberg',''),(2537,NULL,4,'','','72587','Rmerstein',''),(2538,NULL,4,'','','72740','Reutlingen',''),(2539,NULL,4,'','','89555','Steinheim am Albuch',''),(2540,NULL,4,'','','71134','Aidlingen, Wrtt',''),(2541,NULL,4,'','','71093','Weil im Schnbuch',''),(2542,NULL,4,'','','72178','Waldachtal',''),(2543,NULL,4,'','','73438','Bopfingen',''),(2544,NULL,4,'','','73344','Gruibingen',''),(2545,NULL,4,'','','74424','Bhlertann',''),(2546,NULL,4,'','','89155','Erbach, Donau',''),(2547,NULL,4,'','','88416','Erlenmoos',''),(2548,NULL,4,'','','88423','Bad Schussenried',''),(2549,NULL,4,'','','88456','Ingoldingen',''),(2550,NULL,4,'','','74395','Mundelsheim',''),(2551,NULL,4,'','','71313','Waiblingen, Rems',''),(2552,NULL,4,'','','73037','Gppingen',''),(2553,NULL,4,'','','88471','Laupheim',''),(2554,NULL,4,'','','89584','Ehingen (Donau)',''),(2555,NULL,4,'','','88339','Bad Waldsee',''),(2556,NULL,4,'','','71135','Ehningen, Kr Bblingen',''),(2557,NULL,4,'','','88099','Neukirch b Tettnang',''),(2558,NULL,4,'','','72135','Dettenhausen, Wrtt',''),(2559,NULL,4,'','','72581','Dettingen an der Erms',''),(2560,NULL,4,'','','74366','Kirchheim am Neckar',''),(2561,NULL,4,'','','70310','Stuttgart',''),(2562,NULL,4,'','','88441','Mittelbiberach',''),(2563,NULL,4,'','','88436','Eberhardzell',''),(2564,NULL,4,'','','74597','Stimpfach',''),(2565,NULL,4,'','','73553','Alfdorf',''),(2566,NULL,4,'','','73113','Ottenbach, Wrtt',''),(2567,NULL,4,'','','88416','Ochsenhausen',''),(2568,NULL,4,'','','73643','Winterbach b Schorndorf, Wrtt',''),(2569,NULL,4,'','','72348','Rosenfeld, Wrtt',''),(2570,NULL,4,'','','89547','Gerstetten, Wrtt',''),(2571,NULL,4,'','','72226','Simmersfeld',''),(2572,NULL,4,'','','72270','Baiersbronn',''),(2573,NULL,4,'','','74586','Frankenhardt',''),(2574,NULL,4,'','','73760','Ostfildern',''),(2575,NULL,4,'','','89611','Obermarchtal',''),(2576,NULL,4,'','','89537','Giengen an der Brenz',''),(2577,NULL,4,'','','74367','Lchgau','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (2578,NULL,4,'','','73461','Westhausen, Wrtt',''),(2579,NULL,4,'','','71150','Nufringen',''),(2580,NULL,4,'','','74399','Walheim, Wrtt',''),(2581,NULL,4,'','','78739','Hardt b Schramberg',''),(2582,NULL,4,'','','72584','Hlben',''),(2583,NULL,4,'','','72355','Schmberg b Balingen',''),(2584,NULL,4,'','','74573','Schrozberg',''),(2585,NULL,4,'','','74377','Ingersheim, Wrtt',''),(2586,NULL,4,'','','72224','Ebhausen',''),(2587,NULL,4,'','','88444','Ummendorf, Kr Biberach an der Ri',''),(2588,NULL,4,'','','74391','Erligheim',''),(2589,NULL,4,'','','89143','Blaubeuren',''),(2590,NULL,4,'','','73453','Abtsgmnd',''),(2591,NULL,4,'','','74626','Bretzfeld',''),(2592,NULL,4,'','','73117','Wangen, Kr Gppingen',''),(2593,NULL,4,'','','75410','Mhlacker',''),(2594,NULL,4,'','','73114','Schlat',''),(2595,NULL,4,'','','72537','Mehrstetten b Mnsingen, Wrtt',''),(2596,NULL,4,'','','74572','Blaufelden',''),(2597,NULL,4,'','','74665','Ingelfingen',''),(2598,NULL,4,'','','89564','Nattheim',''),(2599,NULL,4,'','','72535','Heroldstatt',''),(2600,NULL,4,'','','71718','Oberstenfeld',''),(2601,NULL,4,'','','71687','Freiberg am Neckar',''),(2602,NULL,4,'','','73085','Bad Boll',''),(2603,NULL,4,'','','74594','Kreberg',''),(2604,NULL,4,'','','72582','Grabenstetten',''),(2605,NULL,4,'','','74394','Hessigheim',''),(2606,NULL,4,'','','72154','Horb am Neckar',''),(2607,NULL,4,'','','71159','Mtzingen',''),(2608,NULL,4,'','','73656','Urbach, Rems',''),(2609,NULL,4,'','','71069','Sindelfingen',''),(2610,NULL,4,'','','71656','Vaihingen an der Enz',''),(2611,NULL,4,'','','88417','Bad Buchau',''),(2612,NULL,4,'','','72108','Rottenburg am Neckar',''),(2613,NULL,4,'','','74385','Pleidelsheim',''),(2614,NULL,4,'','','72820','Sonnenbhl',''),(2615,NULL,4,'','','71680','Remseck am Neckar',''),(2616,NULL,4,'','','74233','Erlenbach, Kr Heilbronn, Neckar',''),(2617,NULL,4,'','','72293','Glatten',''),(2618,NULL,4,'','','73734','Esslingen am Neckar',''),(2619,NULL,4,'','','89180','Berghlen',''),(2620,NULL,4,'','','74523','Schwbisch Hall',''),(2621,NULL,4,'','','89610','Oberdischingen',''),(2622,NULL,4,'','','73485','Unterschneidheim',''),(2623,NULL,4,'','','74078','Heilbronn, Neckar',''),(2624,NULL,4,'','','88437','Maselheim',''),(2625,NULL,4,'','','70049','Stuttgart',''),(2626,NULL,4,'','','70049','Stuttgart',''),(2627,NULL,4,'','','70049','Stuttgart',''),(2628,NULL,4,'','','70049','Stuttgart',''),(2629,NULL,4,'','','70049','Stuttgart',''),(2630,NULL,4,'','','70049','Stuttgart',''),(2631,NULL,4,'','','70140','Stuttgart',''),(2632,NULL,4,'','','70140','Stuttgart',''),(2633,NULL,4,'','','70140','Stuttgart',''),(2634,NULL,4,'','','70049','Stuttgart',''),(2635,NULL,4,'','','70039','Stuttgart',''),(2636,NULL,4,'','','70432','Stuttgart',''),(2637,NULL,4,'','','70503','Stuttgart',''),(2638,NULL,4,'','','70037','Stuttgart',''),(2639,NULL,4,'','','70191','Stuttgart',''),(2640,NULL,4,'','','70369','Stuttgart',''),(2641,NULL,4,'','','85609','Aschheim',''),(2642,NULL,4,'','','70004','Stuttgart',''),(2643,NULL,4,'','','70173','Stuttgart',''),(2644,NULL,4,'','','70190','Stuttgart',''),(2645,NULL,4,'','','70173','Stuttgart',''),(2646,NULL,4,'','','70049','Stuttgart',''),(2647,NULL,4,'','','71301','Waiblingen, Rems',''),(2648,NULL,4,'','','71522','Backnang',''),(2649,NULL,4,'','','71304','Waiblingen, Rems',''),(2650,NULL,4,'','','71304','Waiblingen, Rems',''),(2651,NULL,4,'','','70703','Fellbach, Wrtt',''),(2652,NULL,4,'','','71370','Weinstadt',''),(2653,NULL,4,'','','71573','Allmersbach im Tal',''),(2654,NULL,4,'','','71398','Korb, Remstal',''),(2655,NULL,4,'','','71394','Kernen im Remstal',''),(2656,NULL,4,'','','71332','Waiblingen, Rems',''),(2657,NULL,4,'','','71332','Waiblingen, Rems',''),(2658,NULL,4,'','','71307','Waiblingen, Rems',''),(2659,NULL,4,'','','71506','Backnang',''),(2660,NULL,4,'','','71350','Winnenden, Wrtt','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (2661,NULL,4,'','','70049','Stuttgart',''),(2662,NULL,4,'','','71046','Sindelfingen',''),(2663,NULL,4,'','','71001','Bblingen',''),(2664,NULL,4,'','','71043','Sindelfingen',''),(2665,NULL,4,'','','71005','Bblingen',''),(2666,NULL,4,'','','71287','Weissach, Wrtt',''),(2667,NULL,4,'','','71002','Bblingen',''),(2668,NULL,4,'','','71045','Sindelfingen',''),(2669,NULL,4,'','','71226','Leonberg, Wrtt',''),(2670,NULL,4,'','','71070','Herrenberg im Gu',''),(2671,NULL,4,'','','71102','Magstadt',''),(2672,NULL,4,'','','70049','Stuttgart',''),(2673,NULL,4,'','','71630','Ludwigsburg, Wrtt',''),(2674,NULL,4,'','','71630','Ludwigsburg, Wrtt',''),(2675,NULL,4,'','','71604','Ludwigsburg, Wrtt',''),(2676,NULL,4,'','','70806','Kornwestheim',''),(2677,NULL,4,'','','71605','Ludwigsburg, Wrtt',''),(2678,NULL,4,'','','74301','Bietigheim-Bissingen',''),(2679,NULL,4,'','','71602','Ludwigsburg, Wrtt',''),(2680,NULL,4,'','','71606','Ludwigsburg, Wrtt',''),(2681,NULL,4,'','','71611','Ludwigsburg, Wrtt',''),(2682,NULL,4,'','','71603','Ludwigsburg, Wrtt',''),(2683,NULL,4,'','','71702','Markgrningen',''),(2684,NULL,4,'','','71693','Mglingen, Kr Ludwigsburg, Wrtt',''),(2685,NULL,4,'','','71603','Ludwigsburg, Wrtt',''),(2686,NULL,4,'','','71603','Ludwigsburg, Wrtt',''),(2687,NULL,4,'','','71603','Ludwigsburg, Wrtt',''),(2688,NULL,4,'','','71610','Ludwigsburg, Wrtt',''),(2689,NULL,4,'','','74357','Bnnigheim',''),(2690,NULL,4,'','','75363','Calw',''),(2691,NULL,4,'','','75212','Birkenfeld, Wrtt',''),(2692,NULL,4,'','','71299','Wimsheim',''),(2693,NULL,4,'','','75386','Neubulach',''),(2694,NULL,4,'','','70546','Stuttgart',''),(2695,NULL,4,'','','70546','Stuttgart',''),(2696,NULL,4,'','','75429','Maulbronn',''),(2697,NULL,4,'','','73013','Gppingen',''),(2698,NULL,4,'','','73033','Gppingen',''),(2699,NULL,4,'','','73002','Gppingen',''),(2700,NULL,4,'','','73007','Gppingen',''),(2701,NULL,4,'','','73033','Gppingen',''),(2702,NULL,4,'','','73013','Gppingen',''),(2703,NULL,4,'','','73003','Gppingen',''),(2704,NULL,4,'','','73003','Gppingen',''),(2705,NULL,4,'','','73003','Gppingen',''),(2706,NULL,4,'','','73324','Deggingen',''),(2707,NULL,4,'','','70049','Stuttgart',''),(2708,NULL,4,'','','73706','Esslingen am Neckar',''),(2709,NULL,4,'','','73709','Esslingen am Neckar',''),(2710,NULL,4,'','','73706','Esslingen am Neckar',''),(2711,NULL,4,'','','73702','Esslingen am Neckar',''),(2712,NULL,4,'','','73705','Esslingen am Neckar',''),(2713,NULL,4,'','','73761','Neuhausen auf den Fildern',''),(2714,NULL,4,'','','73701','Esslingen am Neckar',''),(2715,NULL,4,'','','73701','Esslingen am Neckar',''),(2716,NULL,4,'','','73707','Esslingen am Neckar',''),(2717,NULL,4,'','','73704','Esslingen am Neckar',''),(2718,NULL,4,'','','73203','Plochingen',''),(2719,NULL,4,'','','72610','Nrtingen',''),(2720,NULL,4,'','','72622','Nrtingen',''),(2721,NULL,4,'','','73277','Owen, Teck',''),(2722,NULL,4,'','','72633','Frickenhausen, Wrtt',''),(2723,NULL,4,'','','72645','Wolfschlugen',''),(2724,NULL,4,'','','70772','Filderstadt',''),(2725,NULL,4,'','','73219','Kirchheim unter Teck',''),(2726,NULL,4,'','','72610','Nrtingen',''),(2727,NULL,4,'','','73502','Schwbisch Gmnd',''),(2728,NULL,4,'','','73540','Heubach, Wrtt',''),(2729,NULL,4,'','','73557','Mutlangen',''),(2730,NULL,4,'','','73502','Schwbisch Gmnd',''),(2731,NULL,4,'','','73502','Schwbisch Gmnd',''),(2732,NULL,4,'','','73525','Schwbisch Gmnd',''),(2733,NULL,4,'','','73638','Welzheim',''),(2734,NULL,4,'','','89018','Ulm, Donau',''),(2735,NULL,4,'','','73401','Aalen, Wrtt',''),(2736,NULL,4,'','','73408','Aalen, Wrtt',''),(2737,NULL,4,'','','73401','Aalen, Wrtt',''),(2738,NULL,4,'','','73427','Aalen, Wrtt',''),(2739,NULL,4,'','','73430','Aalen, Wrtt',''),(2740,NULL,4,'','','73402','Aalen, Wrtt',''),(2741,NULL,4,'','','73407','Aalen, Wrtt','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (2742,NULL,4,'','','73471','Ellwangen (Jagst)',''),(2743,NULL,4,'','','70049','Stuttgart',''),(2744,NULL,4,'','','74072','Heilbronn, Neckar',''),(2745,NULL,4,'','','74066','Heilbronn, Neckar',''),(2746,NULL,4,'','','74002','Heilbronn, Neckar',''),(2747,NULL,4,'','','74344','Lauffen am Neckar',''),(2748,NULL,4,'','','74148','Neckarsulm',''),(2749,NULL,4,'','','74200','Bad Wimpfen',''),(2750,NULL,4,'','','74004','Heilbronn, Neckar',''),(2751,NULL,4,'','','74014','Heilbronn, Neckar',''),(2752,NULL,4,'','','74072','Heilbronn, Neckar',''),(2753,NULL,4,'','','74182','Obersulm',''),(2754,NULL,4,'','','71715','Beilstein, Wrtt',''),(2755,NULL,4,'','','74223','Flein b Heilbronn, Neckar',''),(2756,NULL,4,'','','74193','Schwaigern, Wrtt',''),(2757,NULL,4,'','','74005','Heilbronn, Neckar',''),(2758,NULL,4,'','','74005','Heilbronn, Neckar',''),(2759,NULL,4,'','','74005','Heilbronn, Neckar',''),(2760,NULL,4,'','','74026','Heilbronn, Neckar',''),(2761,NULL,4,'','','74334','Brackenheim',''),(2762,NULL,4,'','','74215','Mckmhl',''),(2763,NULL,4,'','','74603','hringen',''),(2764,NULL,4,'','','89018','Ulm, Donau',''),(2765,NULL,4,'','','74501','Schwbisch Hall',''),(2766,NULL,4,'','','74503','Schwbisch Hall',''),(2767,NULL,4,'','','74523','Schwbisch Hall',''),(2768,NULL,4,'','','74504','Schwbisch Hall',''),(2769,NULL,4,'','','74506','Schwbisch Hall',''),(2770,NULL,4,'','','74641','Knzelsau',''),(2771,NULL,4,'','','74501','Schwbisch Hall',''),(2772,NULL,4,'','','74523','Schwbisch Hall',''),(2773,NULL,4,'','','74551','Crailsheim',''),(2774,NULL,4,'','','97980','Bad Mergentheim',''),(2775,NULL,4,'','','97993','Creglingen',''),(2776,NULL,4,'','','97968','Bad Mergentheim',''),(2777,NULL,4,'','','97984','Weikersheim',''),(2778,NULL,4,'','','89018','Ulm, Donau',''),(2779,NULL,4,'','','89073','Ulm, Donau',''),(2780,NULL,4,'','','89002','Ulm, Donau',''),(2781,NULL,4,'','','89032','Ulm, Donau',''),(2782,NULL,4,'','','85609','Aschheim',''),(2783,NULL,4,'','','89005','Ulm, Donau',''),(2784,NULL,4,'','','89017','Ulm, Donau',''),(2785,NULL,4,'','','89073','Ulm, Donau',''),(2786,NULL,4,'','','89121','Langenau, Wrtt',''),(2787,NULL,4,'','','89006','Ulm, Donau',''),(2788,NULL,4,'','','89006','Ulm, Donau',''),(2789,NULL,4,'','','89005','Ulm, Donau',''),(2790,NULL,4,'','','70140','Stuttgart',''),(2791,NULL,4,'','','89070','Ulm, Donau',''),(2792,NULL,4,'','','89574','Ehingen (Donau)',''),(2793,NULL,4,'','','89136','Blaubeuren',''),(2794,NULL,4,'','','89150','Laichingen',''),(2795,NULL,4,'','','89501','Heidenheim an der Brenz',''),(2796,NULL,4,'','','89502','Heidenheim an der Brenz',''),(2797,NULL,4,'','','89505','Heidenheim an der Brenz',''),(2798,NULL,4,'','','89504','Heidenheim an der Brenz',''),(2799,NULL,4,'','','89527','Giengen an der Brenz',''),(2800,NULL,4,'','','72711','Reutlingen',''),(2801,NULL,4,'','','72702','Reutlingen',''),(2802,NULL,4,'','','72702','Reutlingen',''),(2803,NULL,4,'','','72701','Reutlingen',''),(2804,NULL,4,'','','72555','Metzingen, Wrtt',''),(2805,NULL,4,'','','72710','Reutlingen',''),(2806,NULL,4,'','','72764','Reutlingen',''),(2807,NULL,4,'','','72810','Gomaringen',''),(2808,NULL,4,'','','72704','Reutlingen',''),(2809,NULL,4,'','','72704','Reutlingen',''),(2810,NULL,4,'','','72704','Reutlingen',''),(2811,NULL,4,'','','72764','Reutlingen',''),(2812,NULL,4,'','','72542','Metzingen, Wrtt',''),(2813,NULL,4,'','','72522','Mnsingen, Wrtt',''),(2814,NULL,4,'','','72017','Tbingen',''),(2815,NULL,4,'','','72002','Tbingen',''),(2816,NULL,4,'','','72008','Tbingen',''),(2817,NULL,4,'','','72070','Tbingen',''),(2818,NULL,4,'','','72117','Ammerbuch',''),(2819,NULL,4,'','','72127','Kusterdingen',''),(2820,NULL,4,'','','72110','Mssingen',''),(2821,NULL,4,'','','72379','Hechingen',''),(2822,NULL,4,'','','72003','Tbingen',''),(2823,NULL,4,'','','72016','Tbingen',''),(2824,NULL,4,'','','72202','Nagold','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (2825,NULL,4,'','','72213','Altensteig, Wrtt',''),(2826,NULL,4,'','','72151','Horb am Neckar',''),(2827,NULL,4,'','','78713','Schramberg',''),(2828,NULL,4,'','','78647','Trossingen',''),(2829,NULL,4,'','','78628','Rottweil',''),(2830,NULL,4,'','','78614','Rottweil',''),(2831,NULL,4,'','','72235','Freudenstadt',''),(2832,NULL,4,'','','72270','Baiersbronn',''),(2833,NULL,4,'','','72270','Baiersbronn',''),(2834,NULL,4,'','','72285','Pfalzgrafenweiler',''),(2835,NULL,4,'','','72277','Dornstetten, Wrtt',''),(2836,NULL,4,'','','78653','Dunningen, Wrtt',''),(2837,NULL,4,'','','78618','Rottweil',''),(2838,NULL,4,'','','72250','Freudenstadt',''),(2839,NULL,4,'','','78649','Deilingen, Neckar',''),(2840,NULL,4,'','','78713','Schramberg',''),(2841,NULL,4,'','','78640','Trossingen',''),(2842,NULL,4,'','','78502','Tuttlingen',''),(2843,NULL,4,'','','78568','Mhlheim an der Donau',''),(2844,NULL,4,'','','78506','Tuttlingen',''),(2845,NULL,4,'','','78513','Tuttlingen',''),(2846,NULL,4,'','','78019','Villingen-Schwenningen',''),(2847,NULL,4,'','','78054','Villingen-Schwenningen',''),(2848,NULL,4,'','','89018','Ulm, Donau',''),(2849,NULL,4,'','','88194','Ravensburg, Wrtt',''),(2850,NULL,4,'','','88181','Ravensburg, Wrtt',''),(2851,NULL,4,'','','88212','Ravensburg, Wrtt',''),(2852,NULL,4,'','','88209','Ravensburg, Wrtt',''),(2853,NULL,4,'','','88214','Ravensburg, Wrtt',''),(2854,NULL,4,'','','88326','Aulendorf, Wrtt',''),(2855,NULL,4,'','','88263','Horgenzell',''),(2856,NULL,4,'','','88279','Amtzell',''),(2857,NULL,4,'','','88343','Bad Saulgau',''),(2858,NULL,4,'','','88183','Ravensburg, Wrtt',''),(2859,NULL,4,'','','88183','Ravensburg, Wrtt',''),(2860,NULL,4,'','','88183','Ravensburg, Wrtt',''),(2861,NULL,4,'','','88193','Ravensburg, Wrtt',''),(2862,NULL,4,'','','88299','Leutkirch im Allgu',''),(2863,NULL,4,'','','88330','Bad Waldsee',''),(2864,NULL,4,'','','88308','Isny im Allgu',''),(2865,NULL,4,'','','88244','Weingarten, Wrtt',''),(2866,NULL,4,'','','88239','Wangen im Allgu',''),(2867,NULL,4,'','','88361','Altshausen',''),(2868,NULL,4,'','','88344','Bad Saulgau',''),(2869,NULL,4,'','','88045','Friedrichshafen',''),(2870,NULL,4,'','','88002','Friedrichshafen',''),(2871,NULL,4,'','','88045','Friedrichshafen',''),(2872,NULL,4,'','','88074','Meckenbeuren',''),(2873,NULL,4,'','','88094','Oberteuringen',''),(2874,NULL,4,'','','88003','Friedrichshafen',''),(2875,NULL,4,'','','88014','Friedrichshafen',''),(2876,NULL,4,'','','88069','Tettnang',''),(2877,NULL,4,'','','72711','Reutlingen',''),(2878,NULL,4,'','','72458','Albstadt, Wrtt',''),(2879,NULL,4,'','','72426','Albstadt, Wrtt',''),(2880,NULL,4,'','','72302','Balingen',''),(2881,NULL,4,'','','72458','Albstadt, Wrtt',''),(2882,NULL,4,'','','72484','Sigmaringen',''),(2883,NULL,4,'','','72334','Balingen',''),(2884,NULL,4,'','','72466','Mestetten',''),(2885,NULL,4,'','','72470','Winterlingen',''),(2886,NULL,4,'','','72445','Albstadt, Wrtt',''),(2887,NULL,4,'','','72349','Geislingen b Balingen',''),(2888,NULL,4,'','','72425','Albstadt, Wrtt',''),(2889,NULL,4,'','','72425','Albstadt, Wrtt',''),(2890,NULL,4,'','','72421','Albstadt, Wrtt',''),(2891,NULL,4,'','','72424','Albstadt, Wrtt',''),(2892,NULL,4,'','','72311','Balingen',''),(2893,NULL,4,'','','72440','Albstadt, Wrtt',''),(2894,NULL,4,'','','88400','Biberach an der Ri',''),(2895,NULL,4,'','','88400','Biberach an der Ri',''),(2896,NULL,4,'','','88445','Warthausen an der Ri',''),(2897,NULL,4,'','','88453','Erolzheim, Kr Biberach an der Ri',''),(2898,NULL,4,'','','88388','Biberach an der Ri',''),(2899,NULL,4,'','','88471','Laupheim',''),(2900,NULL,4,'','','88499','Riedlingen, Wrtt',''),(2901,NULL,4,'','','76231','Karlsruhe, Baden',''),(2902,NULL,4,'','','76127','Karlsruhe, Baden',''),(2903,NULL,4,'','','76133','Karlsruhe, Baden',''),(2904,NULL,4,'','','76114','Karlsruhe, Baden','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (2905,NULL,4,'','','76113','Karlsruhe, Baden',''),(2906,NULL,4,'','','76005','Karlsruhe, Baden',''),(2907,NULL,4,'','','85609','Aschheim',''),(2908,NULL,4,'','','76003','Karlsruhe, Baden',''),(2909,NULL,4,'','','76003','Karlsruhe, Baden',''),(2910,NULL,4,'','','76133','Karlsruhe, Baden',''),(2911,NULL,4,'','','76007','Karlsruhe, Baden',''),(2912,NULL,4,'','','76007','Karlsruhe, Baden',''),(2913,NULL,4,'','','76133','Karlsruhe, Baden',''),(2914,NULL,4,'','','76041','Karlsruhe, Baden',''),(2915,NULL,4,'','','76255','Ettlingen',''),(2916,NULL,4,'','','76049','Karlsruhe, Baden',''),(2917,NULL,4,'','','76036','Karlsruhe, Baden',''),(2918,NULL,4,'','','76010','Karlsruhe, Baden',''),(2919,NULL,4,'','','76297','Stutensee',''),(2920,NULL,4,'','','76287','Rheinstetten, Baden',''),(2921,NULL,4,'','','76288','Stutensee',''),(2922,NULL,4,'','','76344','Eggenstein-Leopoldshafen',''),(2923,NULL,4,'','','76704','Dettenheim, Baden',''),(2924,NULL,4,'','','74832','Elztal',''),(2925,NULL,4,'','','78083','Dauchingen',''),(2926,NULL,4,'','','78199','Brunlingen',''),(2927,NULL,4,'','','74889','Sinsheim, Elsenz',''),(2928,NULL,4,'','','76189','Karlsruhe, Baden',''),(2929,NULL,4,'','','74236','Krautheim, Jagst',''),(2930,NULL,4,'','','79350','Sexau',''),(2931,NULL,4,'','','76125','Karlsruhe, Baden',''),(2932,NULL,4,'','','76125','Karlsruhe, Baden',''),(2933,NULL,4,'','','76009','Karlsruhe, Baden',''),(2934,NULL,4,'','','76153','Karlsruhe, Baden',''),(2935,NULL,4,'','','76119','Karlsruhe, Baden',''),(2936,NULL,4,'','','76033','Karlsruhe, Baden',''),(2937,NULL,4,'','','76263','Ettlingen',''),(2938,NULL,4,'','','76143','Karlsruhe, Baden',''),(2939,NULL,4,'','','76045','Karlsruhe, Baden',''),(2940,NULL,4,'','','76227','Karlsruhe, Baden',''),(2941,NULL,4,'','','76231','Karlsruhe, Baden',''),(2942,NULL,4,'','','76486','Baden-Baden',''),(2943,NULL,4,'','','76481','Baden-Baden',''),(2944,NULL,4,'','','76530','Baden-Baden',''),(2945,NULL,4,'','','77801','Bhl, Baden',''),(2946,NULL,4,'','','77830','Bhlertal',''),(2947,NULL,4,'','','77804','Bhl, Baden',''),(2948,NULL,4,'','','76481','Baden-Baden',''),(2949,NULL,4,'','','76481','Baden-Baden',''),(2950,NULL,4,'','','76481','Baden-Baden',''),(2951,NULL,4,'','','76437','Rastatt',''),(2952,NULL,4,'','','77846','Achern, Baden',''),(2953,NULL,4,'','','77806','Bhl, Baden',''),(2954,NULL,4,'','','76643','Bruchsal',''),(2955,NULL,4,'','','76643','Bruchsal',''),(2956,NULL,4,'','','76690','Forst, Baden',''),(2957,NULL,4,'','','68745','Waghusel',''),(2958,NULL,4,'','','76709','Kronau, Baden',''),(2959,NULL,4,'','','76684','stringen',''),(2960,NULL,4,'','','76643','Bruchsal',''),(2961,NULL,4,'','','75015','Bretten, Baden',''),(2962,NULL,4,'','','68790','Oberhausen-Rheinhausen',''),(2963,NULL,4,'','','79010','Freiburg im Breisgau',''),(2964,NULL,4,'','','77602','Offenburg',''),(2965,NULL,4,'','','77706','Wolfach',''),(2966,NULL,4,'','','77603','Offenburg',''),(2967,NULL,4,'','','77662','Offenburg',''),(2968,NULL,4,'','','77717','Gengenbach',''),(2969,NULL,4,'','','77710','Haslach im Kinzigtal',''),(2970,NULL,4,'','','77675','Kehl, Rhein',''),(2971,NULL,4,'','','77705','Wolfach',''),(2972,NULL,4,'','','77603','Offenburg',''),(2973,NULL,4,'','','77603','Offenburg',''),(2974,NULL,4,'','','77615','Offenburg',''),(2975,NULL,4,'','','77678','Kehl, Rhein',''),(2976,NULL,4,'','','77762','Appenweier',''),(2977,NULL,4,'','','77706','Wolfach',''),(2978,NULL,4,'','','76402','Rastatt',''),(2979,NULL,4,'','','76555','Gaggenau',''),(2980,NULL,4,'','','76448','Durmersheim',''),(2981,NULL,4,'','','76471','Iffezheim',''),(2982,NULL,4,'','','76231','Karlsruhe, Baden',''),(2983,NULL,4,'','','75175','Pforzheim',''),(2984,NULL,4,'','','75101','Pforzheim',''),(2985,NULL,4,'','','75172','Pforzheim',''),(2986,NULL,4,'','','75162','Pforzheim',''),(2987,NULL,4,'','','75245','Neulingen, Enzkr','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (2988,NULL,4,'','','75249','Kieselbronn',''),(2989,NULL,4,'','','75219','Niefern-schelbronn',''),(2990,NULL,4,'','','75234','Kmpfelbach',''),(2991,NULL,4,'','','75203','Knigsbach-Stein',''),(2992,NULL,4,'','','75240','Neuhausen, Enzkr',''),(2993,NULL,4,'','','75104','Pforzheim',''),(2994,NULL,4,'','','75104','Pforzheim',''),(2995,NULL,4,'','','75105','Pforzheim',''),(2996,NULL,4,'','','75172','Pforzheim',''),(2997,NULL,4,'','','75196','Remchingen',''),(2998,NULL,4,'','','74912','Kirchardt',''),(2999,NULL,4,'','','74861','Neudenau',''),(3000,NULL,4,'','','76135','Karlsruhe, Baden',''),(3001,NULL,4,'','','68161','Mannheim',''),(3002,NULL,4,'','','68053','Mannheim',''),(3003,NULL,4,'','','68159','Mannheim',''),(3004,NULL,4,'','','85609','Aschheim',''),(3005,NULL,4,'','','68006','Mannheim',''),(3006,NULL,4,'','','68161','Mannheim',''),(3007,NULL,4,'','','68161','Mannheim',''),(3008,NULL,4,'','','68165','Mannheim',''),(3009,NULL,4,'','','68151','Mannheim',''),(3010,NULL,4,'','','68766','Hockenheim',''),(3011,NULL,4,'','','68273','Mannheim',''),(3012,NULL,4,'','','68125','Mannheim',''),(3013,NULL,4,'','','68125','Mannheim',''),(3014,NULL,4,'','','68008','Mannheim',''),(3015,NULL,4,'','','68134','Mannheim',''),(3016,NULL,4,'','','68134','Mannheim',''),(3017,NULL,4,'','','70049','Stuttgart',''),(3018,NULL,4,'','','68165','Mannheim',''),(3019,NULL,4,'','','68007','Mannheim',''),(3020,NULL,4,'','','69194','Schriesheim',''),(3021,NULL,4,'','','69469','Weinheim, Bergstr',''),(3022,NULL,4,'','','69115','Heidelberg, Neckar',''),(3023,NULL,4,'','','69005','Heidelberg, Neckar',''),(3024,NULL,4,'','','69004','Heidelberg, Neckar',''),(3025,NULL,4,'','','85609','Aschheim',''),(3026,NULL,4,'','','69168','Wiesloch',''),(3027,NULL,4,'','','69168','Wiesloch',''),(3028,NULL,4,'','','69007','Heidelberg, Neckar',''),(3029,NULL,4,'','','69004','Heidelberg, Neckar',''),(3030,NULL,4,'','','74889','Sinsheim, Elsenz',''),(3031,NULL,4,'','','69168','Wiesloch',''),(3032,NULL,4,'','','74915','Waibstadt',''),(3033,NULL,4,'','','68789','St. Leon-Rot',''),(3034,NULL,4,'','','69111','Heidelberg, Neckar',''),(3035,NULL,4,'','','69111','Heidelberg, Neckar',''),(3036,NULL,4,'','','69115','Heidelberg, Neckar',''),(3037,NULL,4,'','','69018','Heidelberg, Neckar',''),(3038,NULL,4,'','','69117','Heidelberg, Neckar',''),(3039,NULL,4,'','','69227','Rauenberg, Kraichgau',''),(3040,NULL,4,'','','69401','Eberbach, Baden',''),(3041,NULL,4,'','','74889','Sinsheim, Elsenz',''),(3042,NULL,4,'','','69157','Wiesloch',''),(3043,NULL,4,'','','97877','Wertheim a Main',''),(3044,NULL,4,'','','97932','Tauberbischofsheim',''),(3045,NULL,4,'','','97931','Tauberbischofsheim',''),(3046,NULL,4,'','','97934','Tauberbischofsheim',''),(3047,NULL,4,'','','97866','Wertheim a Main',''),(3048,NULL,4,'','','74819','Mosbach, Baden',''),(3049,NULL,4,'','','74819','Mosbach, Baden',''),(3050,NULL,4,'','','74713','Buchen (Odenwald)',''),(3051,NULL,4,'','','74749','Rosenberg, Baden',''),(3052,NULL,4,'','','74835','Limbach, Baden',''),(3053,NULL,4,'','','74848','Schefflenz',''),(3054,NULL,4,'','','79010','Freiburg im Breisgau',''),(3055,NULL,4,'','','79098','Freiburg im Breisgau',''),(3056,NULL,4,'','','79001','Freiburg im Breisgau',''),(3057,NULL,4,'','','79007','Freiburg im Breisgau',''),(3058,NULL,4,'','','85609','Aschheim',''),(3059,NULL,4,'','','79002','Freiburg im Breisgau',''),(3060,NULL,4,'','','79004','Freiburg im Breisgau',''),(3061,NULL,4,'','','79098','Freiburg im Breisgau',''),(3062,NULL,4,'','','79011','Freiburg im Breisgau',''),(3063,NULL,4,'','','79812','Titisee-Neustadt',''),(3064,NULL,4,'','','79844','Bonndorf im Schwarzwald',''),(3065,NULL,4,'','','79202','Breisach am Rhein',''),(3066,NULL,4,'','','79837','St. Blasien',''),(3067,NULL,4,'','','79216','Staufen im Breisgau',''),(3068,NULL,4,'','','79670','Todtnau',''),(3069,NULL,4,'','','79419','Heitersheim','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (3070,NULL,4,'','','79211','Denzlingen',''),(3071,NULL,4,'','','79369','Wyhl am Kaiserstuhl',''),(3072,NULL,4,'','','79419','Heitersheim',''),(3073,NULL,4,'','','79235','Vogtsburg im Kaiserstuhl',''),(3074,NULL,4,'','','79190','Gundelfingen, Breisgau',''),(3075,NULL,4,'','','79004','Freiburg im Breisgau',''),(3076,NULL,4,'','','79004','Freiburg im Breisgau',''),(3077,NULL,4,'','','79003','Freiburg im Breisgau',''),(3078,NULL,4,'','','79003','Freiburg im Breisgau',''),(3079,NULL,4,'','','79042','Freiburg im Breisgau',''),(3080,NULL,4,'','','79001','Freiburg im Breisgau',''),(3081,NULL,4,'','','79005','Freiburg im Breisgau',''),(3082,NULL,4,'','','79023','Freiburg im Breisgau',''),(3083,NULL,4,'','','79120','Freiburg im Breisgau',''),(3084,NULL,4,'','','79371','Mllheim, Baden',''),(3085,NULL,4,'','','79304','Emmendingen',''),(3086,NULL,4,'','','79216','Staufen im Breisgau',''),(3087,NULL,4,'','','77902','Lahr, Schwarzwald',''),(3088,NULL,4,'','','77902','Lahr, Schwarzwald',''),(3089,NULL,4,'','','77902','Lahr, Schwarzwald',''),(3090,NULL,4,'','','77912','Lahr, Schwarzwald',''),(3091,NULL,4,'','','79010','Freiburg im Breisgau',''),(3092,NULL,4,'','','79539','Lrrach',''),(3093,NULL,4,'','','79501','Lrrach',''),(3094,NULL,4,'','','79537','Lrrach',''),(3095,NULL,4,'','','79537','Lrrach',''),(3096,NULL,4,'','','79641','Schopfheim',''),(3097,NULL,4,'','','79574','Weil am Rhein',''),(3098,NULL,4,'','','79665','Zell im Wiesental',''),(3099,NULL,4,'','','79689','Maulburg',''),(3100,NULL,4,'','','79503','Lrrach',''),(3101,NULL,4,'','','79503','Lrrach',''),(3102,NULL,4,'','','79537','Lrrach',''),(3103,NULL,4,'','','79642','Schopfheim',''),(3104,NULL,4,'','','79745','Waldshut-Tiengen',''),(3105,NULL,4,'','','79793','Wutschingen',''),(3106,NULL,4,'','','79702','Bad Sckingen',''),(3107,NULL,4,'','','79794','Jestetten',''),(3108,NULL,4,'','','79761','Waldshut-Tiengen',''),(3109,NULL,4,'','','78006','Villingen-Schwenningen',''),(3110,NULL,4,'','','78462','Konstanz',''),(3111,NULL,4,'','','78402','Konstanz',''),(3112,NULL,4,'','','78402','Konstanz',''),(3113,NULL,4,'','','78401','Konstanz',''),(3114,NULL,4,'','','78420','Konstanz',''),(3115,NULL,4,'','','78477','Reichenau, Baden',''),(3116,NULL,4,'','','88630','Pfullendorf, Baden',''),(3117,NULL,4,'','','88679','Salem, Baden',''),(3118,NULL,4,'','','88662','berlingen, Bodensee',''),(3119,NULL,4,'','','78404','Konstanz',''),(3120,NULL,4,'','','78404','Konstanz',''),(3121,NULL,4,'','','88709','Hagnau am Bodensee',''),(3122,NULL,4,'','','88619','Pfullendorf, Baden',''),(3123,NULL,4,'','','78207','Singen (Hohentwiel)',''),(3124,NULL,4,'','','78210','Singen (Hohentwiel)',''),(3125,NULL,4,'','','78202','Singen (Hohentwiel)',''),(3126,NULL,4,'','','78202','Singen (Hohentwiel)',''),(3127,NULL,4,'','','78229','Engen, Hegau',''),(3128,NULL,4,'','','78333','Stockach, Baden',''),(3129,NULL,4,'','','78209','Singen (Hohentwiel)',''),(3130,NULL,4,'','','78209','Singen (Hohentwiel)',''),(3131,NULL,4,'','','78202','Singen (Hohentwiel)',''),(3132,NULL,4,'','','78224','Singen (Hohentwiel)',''),(3133,NULL,4,'','','78462','Konstanz',''),(3134,NULL,4,'','','88601','Mekirch',''),(3135,NULL,4,'','','78006','Villingen-Schwenningen',''),(3136,NULL,4,'','','78152','Donaueschingen',''),(3137,NULL,4,'','','78002','Villingen-Schwenningen',''),(3138,NULL,4,'','','78001','Villingen-Schwenningen',''),(3139,NULL,4,'','','78152','Donaueschingen',''),(3140,NULL,4,'','','78054','Villingen-Schwenningen',''),(3141,NULL,4,'','','78054','Villingen-Schwenningen',''),(3142,NULL,4,'','','78045','Villingen-Schwenningen',''),(3143,NULL,4,'','','78094','Triberg im Schwarzwald',''),(3144,NULL,4,'','','80711','Mnchen',''),(3145,NULL,4,'','','80318','Mnchen',''),(3146,NULL,4,'','','80331','Mnchen',''),(3147,NULL,4,'','','81604','Mnchen',''),(3148,NULL,4,'','','85716','Unterschleiheim','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (3149,NULL,4,'','','85716','Unterschleiheim',''),(3150,NULL,4,'','','82031','Grnwald, Kr Mnchen',''),(3151,NULL,4,'','','82031','Grnwald, Kr Mnchen',''),(3152,NULL,4,'','','80331','Mnchen',''),(3153,NULL,4,'','','82041','Oberhaching b Mnchen',''),(3154,NULL,4,'','','85579','Neubiberg',''),(3155,NULL,4,'','','81739','Mnchen',''),(3156,NULL,4,'','','80538','Mnchen',''),(3157,NULL,4,'','','82018','Taufkirchen, Kr Mnchen',''),(3158,NULL,4,'','','82018','Taufkirchen, Kr Mnchen',''),(3159,NULL,4,'','','82018','Taufkirchen, Kr Mnchen',''),(3160,NULL,4,'','','81675','Mnchen',''),(3161,NULL,4,'','','80333','Mnchen',''),(3162,NULL,4,'','','60325','Frankfurt am Main',''),(3163,NULL,4,'','','80335','Mnchen',''),(3164,NULL,4,'','','80336','Mnchen',''),(3165,NULL,4,'','','85609','Aschheim',''),(3166,NULL,4,'','','80333','Mnchen',''),(3167,NULL,4,'','','80333','Mnchen',''),(3168,NULL,4,'','','80333','Mnchen',''),(3169,NULL,4,'','','81679','Mnchen',''),(3170,NULL,4,'','','82152','Planegg',''),(3171,NULL,4,'','','82152','Planegg',''),(3172,NULL,4,'','','82152','Planegg',''),(3173,NULL,4,'','','82152','Planegg',''),(3174,NULL,4,'','','85609','Aschheim',''),(3175,NULL,4,'','','80311','Mnchen',''),(3176,NULL,4,'','','80336','Mnchen',''),(3177,NULL,4,'','','81629','Mnchen',''),(3178,NULL,4,'','','80335','Mnchen',''),(3179,NULL,4,'','','85354','Freising, Oberbay',''),(3180,NULL,4,'','','80333','Mnchen',''),(3181,NULL,4,'','','83633','Bad Tlz',''),(3182,NULL,4,'','','80079','Mnchen',''),(3183,NULL,4,'','','80007','Mnchen',''),(3184,NULL,4,'','','80285','Mnchen',''),(3185,NULL,4,'','','80327','Mnchen',''),(3186,NULL,4,'','','80333','Mnchen',''),(3187,NULL,4,'','','85317','Freising, Oberbay',''),(3188,NULL,4,'','','80538','Mnchen',''),(3189,NULL,4,'','','85716','Unterschleiheim',''),(3190,NULL,4,'','','80802','Mnchen',''),(3191,NULL,4,'','','80704','Mnchen',''),(3192,NULL,4,'','','80704','Mnchen',''),(3193,NULL,4,'','','80804','Mnchen',''),(3194,NULL,4,'','','80804','Mnchen',''),(3195,NULL,4,'','','80807','Mnchen',''),(3196,NULL,4,'','','80807','Mnchen',''),(3197,NULL,4,'','','80273','Mnchen',''),(3198,NULL,4,'','','80804','Mnchen',''),(3199,NULL,4,'','','80277','Mnchen',''),(3200,NULL,4,'','','85318','Freising, Oberbay',''),(3201,NULL,4,'','','85219','Dachau',''),(3202,NULL,4,'','','85554','Ebersberg, Oberbay',''),(3203,NULL,4,'','','85423','Erding',''),(3204,NULL,4,'','','86896','Landsberg am Lech',''),(3205,NULL,4,'','','82243','Frstenfeldbruck',''),(3206,NULL,4,'','','83631','Bad Tlz',''),(3207,NULL,4,'','','80271','Mnchen',''),(3208,NULL,4,'','','80271','Mnchen',''),(3209,NULL,4,'','','80273','Mnchen',''),(3210,NULL,4,'','','80273','Mnchen',''),(3211,NULL,4,'','','80273','Mnchen',''),(3212,NULL,4,'','','80273','Mnchen',''),(3213,NULL,4,'','','80273','Mnchen',''),(3214,NULL,4,'','','80273','Mnchen',''),(3215,NULL,4,'','','80273','Mnchen',''),(3216,NULL,4,'','','80273','Mnchen',''),(3217,NULL,4,'','','80273','Mnchen',''),(3218,NULL,4,'','','80331','Mnchen',''),(3219,NULL,4,'','','80331','Mnchen',''),(3220,NULL,4,'','','80018','Mnchen',''),(3221,NULL,4,'','','80323','Mnchen',''),(3222,NULL,4,'','','85209','Dachau',''),(3223,NULL,4,'','','86899','Landsberg am Lech',''),(3224,NULL,4,'','','85435','Erding',''),(3225,NULL,4,'','','82306','Starnberg',''),(3226,NULL,4,'','','85731','Ismaning',''),(3227,NULL,4,'','','80317','Mnchen',''),(3228,NULL,4,'','','80503','Mnchen',''),(3229,NULL,4,'','','80333','Mnchen',''),(3230,NULL,4,'','','80019','Mnchen',''),(3231,NULL,4,'','','80075','Mnchen',''),(3232,NULL,4,'','','81241','Mnchen',''),(3233,NULL,4,'','','80911','Mnchen',''),(3234,NULL,4,'','','80333','Mnchen',''),(3235,NULL,4,'','','80068','Mnchen',''),(3236,NULL,4,'','','85609','Aschheim',''),(3237,NULL,4,'','','81679','Mnchen','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (3238,NULL,4,'','','80014','Mnchen',''),(3239,NULL,4,'','','80331','Mnchen',''),(3240,NULL,4,'','','80791','Mnchen',''),(3241,NULL,4,'','','80268','Mnchen',''),(3242,NULL,4,'','','81632','Mnchen',''),(3243,NULL,4,'','','82256','Frstenfeldbruck',''),(3244,NULL,4,'','','82034','Deisenhofen b Mnchen',''),(3245,NULL,4,'','','83128','Halfing',''),(3246,NULL,4,'','','83117','Obing',''),(3247,NULL,4,'','','83321','Ruhpolding',''),(3248,NULL,4,'','','85235','Odelzhausen',''),(3249,NULL,4,'','','83109','Grokarolinenfeld',''),(3250,NULL,4,'','','83315','Teisendorf',''),(3251,NULL,4,'','','83301','Traunreut',''),(3252,NULL,4,'','','85567','Bruck, Oberbay',''),(3253,NULL,4,'','','82335','Berg, Starnberger See',''),(3254,NULL,4,'','','82402','Seeshaupt',''),(3255,NULL,4,'','','82547','Eurasburg b Wolfratshausen',''),(3256,NULL,4,'','','86492','Egling a.d.Paar',''),(3257,NULL,4,'','','85421','Erding',''),(3258,NULL,4,'','','82196','Gilching',''),(3259,NULL,4,'','','83703','Gmund a. Tegernsee',''),(3260,NULL,4,'','','83523','Haag i.OB',''),(3261,NULL,4,'','','85631','Hhenkirchen-Siegertsbrunn',''),(3262,NULL,4,'','','83607','Holzkirchen, Oberbay',''),(3263,NULL,4,'','','86857','Hurlach, Oberbay',''),(3264,NULL,4,'','','82549','Knigsdorf, Oberbay',''),(3265,NULL,4,'','','83658','Lenggries',''),(3266,NULL,4,'','','85567','Grafing b. Mnchen',''),(3267,NULL,4,'','','82481','Mittenwald',''),(3268,NULL,4,'','','82272','Moorenweis',''),(3269,NULL,4,'','','81218','Mnchen',''),(3270,NULL,4,'','','85704','Unterschleiheim',''),(3271,NULL,4,'','','81457','Mnchen',''),(3272,NULL,4,'','','81476','Mnchen',''),(3273,NULL,4,'','','85369','Neufahrn b. Freising',''),(3274,NULL,4,'','','84491','Neumarkt-Sankt Veit',''),(3275,NULL,4,'','','84494','Niederbergkirchen',''),(3276,NULL,4,'','','85758','Oberschleiheim',''),(3277,NULL,4,'','','84428','Buchbach, Oberbay',''),(3278,NULL,4,'','','85659','Forstern, Oberbay',''),(3279,NULL,4,'','','86971','Peiting',''),(3280,NULL,4,'','','82399','Raisting, Oberbay',''),(3281,NULL,4,'','','83562','Rechtmehring',''),(3282,NULL,4,'','','84571','Reischach, Kr Alttting',''),(3283,NULL,4,'','','84425','Sankt Wolfgang',''),(3284,NULL,4,'','','86946','Vilgertshofen',''),(3285,NULL,4,'','','82504','Wolfratshausen',''),(3286,NULL,4,'','','86989','Steingaden, Oberbay',''),(3287,NULL,4,'','','84413','Taufkirchen (Vils)',''),(3288,NULL,4,'','','84565','Oberneukirchen',''),(3289,NULL,4,'','','85447','Fraunberg, Oberbay',''),(3290,NULL,4,'','','83646','Bad Tlz',''),(3291,NULL,4,'','','86838','Trkheim, Wertach',''),(3292,NULL,4,'','','84577','Tling',''),(3293,NULL,4,'','','85704','Unterschleiheim',''),(3294,NULL,4,'','','85469','Walpertskirchen',''),(3295,NULL,4,'','','83712','Miesbach',''),(3296,NULL,4,'','','86947','Weil, Kr Landsberg a Lech',''),(3297,NULL,4,'','','82355','Weilheim i. OB',''),(3298,NULL,4,'','','84424','Isen, Oberbay',''),(3299,NULL,4,'','','85354','Freising, Oberbay',''),(3300,NULL,4,'','','85600','Zorneding',''),(3301,NULL,4,'','','84089','Aiglsbach',''),(3302,NULL,4,'','','84104','Rudelzhausen',''),(3303,NULL,4,'','','81632','Mnchen',''),(3304,NULL,4,'','','80047','Mnchen',''),(3305,NULL,4,'','','80535','Mnchen',''),(3306,NULL,4,'','','80076','Mnchen',''),(3307,NULL,4,'','','80788','Mnchen',''),(3308,NULL,4,'','','80333','Mnchen',''),(3309,NULL,4,'','','80305','Mnchen',''),(3310,NULL,4,'','','80615','Mnchen',''),(3311,NULL,4,'','','80336','Mnchen',''),(3312,NULL,4,'','','80279','Mnchen',''),(3313,NULL,4,'','','80711','Mnchen',''),(3314,NULL,4,'','','82452','Garmisch-Partenkirchen',''),(3315,NULL,4,'','','85609','Aschheim',''),(3316,NULL,4,'','','82351','Weilheim i. OB',''),(3317,NULL,4,'','','82411','Murnau a. Staffelsee',''),(3318,NULL,4,'','','82467','Garmisch-Partenkirchen',''),(3319,NULL,4,'','','82360','Weilheim i. OB','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (3320,NULL,4,'','','82499','Wallgau',''),(3321,NULL,4,'','','82467','Garmisch-Partenkirchen',''),(3322,NULL,4,'','','82459','Garmisch-Partenkirchen',''),(3323,NULL,4,'','','82374','Penzberg',''),(3324,NULL,4,'','','80711','Mnchen',''),(3325,NULL,4,'','','83423','Bad Reichenhall',''),(3326,NULL,4,'','','84519','Neutting',''),(3327,NULL,4,'','','83261','Traunstein, Oberbay',''),(3328,NULL,4,'','','84479','Burghausen, Salzach',''),(3329,NULL,4,'','','83435','Bad Reichenhall',''),(3330,NULL,4,'','','84497','Alttting',''),(3331,NULL,4,'','','83264','Traunstein, Oberbay',''),(3332,NULL,4,'','','84496','Alttting',''),(3333,NULL,4,'','','83454','Anger b Bad Reichenhall',''),(3334,NULL,4,'','','83423','Bad Reichenhall',''),(3335,NULL,4,'','','80711','Mnchen',''),(3336,NULL,4,'','','83001','Rosenheim, Oberbay',''),(3337,NULL,4,'','','83697','Rottach-Egern',''),(3338,NULL,4,'','','84445','Mhldorf a. Inn',''),(3339,NULL,4,'','','84465','Waldkraiburg',''),(3340,NULL,4,'','','83022','Rosenheim, Oberbay',''),(3341,NULL,4,'','','84453','Mhldorf a. Inn',''),(3342,NULL,4,'','','84465','Waldkraiburg',''),(3343,NULL,4,'','','83004','Rosenheim, Oberbay',''),(3344,NULL,4,'','','84445','Mhldorf a. Inn',''),(3345,NULL,4,'','','83043','Bad Aibling',''),(3346,NULL,4,'','','83711','Miesbach',''),(3347,NULL,4,'','','83504','Wasserburg a. Inn',''),(3348,NULL,4,'','','83022','Rosenheim, Oberbay',''),(3349,NULL,4,'','','83006','Rosenheim, Oberbay',''),(3350,NULL,4,'','','83209','Prien a. Chiemsee',''),(3351,NULL,4,'','','83080','Oberaudorf',''),(3352,NULL,4,'','','83226','Aschau i. Chiemgau',''),(3353,NULL,4,'','','83043','Bad Aibling',''),(3354,NULL,4,'','','83011','Rosenheim, Oberbay',''),(3355,NULL,4,'','','83022','Rosenheim, Oberbay',''),(3356,NULL,4,'','','84453','Mhldorf a. Inn',''),(3357,NULL,4,'','','86136','Augsburg, Bay',''),(3358,NULL,4,'','','86150','Augsburg, Bay',''),(3359,NULL,4,'','','87700','Memmingen',''),(3360,NULL,4,'','','86002','Augsburg, Bay',''),(3361,NULL,4,'','','85609','Aschheim',''),(3362,NULL,4,'','','86135','Augsburg, Bay',''),(3363,NULL,4,'','','86543','Aichach a d Paar',''),(3364,NULL,4,'','','89305','Gnzburg',''),(3365,NULL,4,'','','86006','Augsburg, Bay',''),(3366,NULL,4,'','','86150','Augsburg, Bay',''),(3367,NULL,4,'','','86150','Augsburg, Bay',''),(3368,NULL,4,'','','86135','Augsburg, Bay',''),(3369,NULL,4,'','','86009','Augsburg, Bay',''),(3370,NULL,4,'','','86542','Aichach a d Paar',''),(3371,NULL,4,'','','89304','Gnzburg',''),(3372,NULL,4,'','','86063','Augsburg, Bay',''),(3373,NULL,4,'','','86358','Gersthofen',''),(3374,NULL,4,'','','86559','Adelzhausen',''),(3375,NULL,4,'','','86447','Aindling',''),(3376,NULL,4,'','','86657','Bissingen, Schwab',''),(3377,NULL,4,'','','86394','Bobingen',''),(3378,NULL,4,'','','89327','Burgau, Schwab',''),(3379,NULL,4,'','','86358','Gersthofen',''),(3380,NULL,4,'','','89359','Ktz',''),(3381,NULL,4,'','','86856','Hiltenfingen',''),(3382,NULL,4,'','','89420','Hchstdt a.d.Donau',''),(3383,NULL,4,'','','89438','Holzheim, Kr Dillingen a d Donau',''),(3384,NULL,4,'','','89291','Holzheim b Neu-Ulm',''),(3385,NULL,4,'','','89335','Ichenhausen',''),(3386,NULL,4,'','','89341','Jettingen-Scheppach',''),(3387,NULL,4,'','','89346','Bibertal, Schwab',''),(3388,NULL,4,'','','86370','Krumbach (Schwaben)',''),(3389,NULL,4,'','','86863','Langenneufnach',''),(3390,NULL,4,'','','86462','Langweid a. Lech',''),(3391,NULL,4,'','','86494','Emersacker',''),(3392,NULL,4,'','','86407','Mering, Schwab',''),(3393,NULL,4,'','','86644','Buttenwiesen',''),(3394,NULL,4,'','','89362','Offingen, Donau',''),(3395,NULL,4,'','','86508','Rehling',''),(3396,NULL,4,'','','89297','Roggenburg, Schwab',''),(3397,NULL,4,'','','86827','Schwabmnchen',''),(3398,NULL,4,'','','86467','Thannhausen, Schwab',''),(3399,NULL,4,'','','89424','Wittislingen',''),(3400,NULL,4,'','','86441','Zusmarshausen','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (3401,NULL,4,'','','86648','Wemding',''),(3402,NULL,4,'','','86720','Nrdlingen',''),(3403,NULL,4,'','','89285','Bellenberg, Schwab',''),(3404,NULL,4,'','','87772','Pfaffenhausen, Schwab',''),(3405,NULL,4,'','','86004','Augsburg, Bay',''),(3406,NULL,4,'','','86004','Augsburg, Bay',''),(3407,NULL,4,'','','86004','Augsburg, Bay',''),(3408,NULL,4,'','','86012','Augsburg, Bay',''),(3409,NULL,4,'','','86013','Augsburg, Bay',''),(3410,NULL,4,'','','86012','Augsburg, Bay',''),(3411,NULL,4,'','','89312','Gnzburg',''),(3412,NULL,4,'','','80711','Mnchen',''),(3413,NULL,4,'','','85017','Ingolstadt, Donau',''),(3414,NULL,4,'','','85017','Ingolstadt, Donau',''),(3415,NULL,4,'','','85609','Aschheim',''),(3416,NULL,4,'','','86616','Neuburg a.d.Donau',''),(3417,NULL,4,'','','85018','Ingolstadt, Donau',''),(3418,NULL,4,'','','85023','Ingolstadt, Donau',''),(3419,NULL,4,'','','85067','Eichsttt, Bay',''),(3420,NULL,4,'','','85262','Pfaffenhofen a.d.Ilm',''),(3421,NULL,4,'','','86521','Schrobenhausen',''),(3422,NULL,4,'','','86633','Neuburg a.d.Donau',''),(3423,NULL,4,'','','85023','Ingolstadt, Donau',''),(3424,NULL,4,'','','86561','Aresing, Oberbay',''),(3425,NULL,4,'','','85302','Gerolsbach',''),(3426,NULL,4,'','','86558','Hohenwart, Paar',''),(3427,NULL,4,'','','86529','Schrobenhausen',''),(3428,NULL,4,'','','86571','Langenmosen',''),(3429,NULL,4,'','','92339','Beilngries',''),(3430,NULL,4,'','','86571','Langenmosen',''),(3431,NULL,4,'','','86676','Ehekirchen, Oberbay',''),(3432,NULL,4,'','','86697','Oberhausen b Neuburg a d Donau',''),(3433,NULL,4,'','','86621','Neuburg a.d.Donau',''),(3434,NULL,4,'','','86668','Karlshuld',''),(3435,NULL,4,'','','85080','Gaimersheim',''),(3436,NULL,4,'','','93339','Riedenburg, Altmhltal',''),(3437,NULL,4,'','','85010','Ingolstadt, Donau',''),(3438,NULL,4,'','','85010','Ingolstadt, Donau',''),(3439,NULL,4,'','','85018','Ingolstadt, Donau',''),(3440,NULL,4,'','','85067','Eichsttt, Bay',''),(3441,NULL,4,'','','85276','Pfaffenhofen a.d.Ilm',''),(3442,NULL,4,'','','86522','Schrobenhausen',''),(3443,NULL,4,'','','86609','Donauwrth',''),(3444,NULL,4,'','','86715','Nrdlingen',''),(3445,NULL,4,'','','86715','Nrdlingen',''),(3446,NULL,4,'','','86604','Donauwrth',''),(3447,NULL,4,'','','89401','Dillingen a.d.Donau',''),(3448,NULL,4,'','','86638','Rain, Lech',''),(3449,NULL,4,'','','89407','Dillingen a.d.Donau',''),(3450,NULL,4,'','','86635','Wertingen',''),(3451,NULL,4,'','','86604','Donauwrth',''),(3452,NULL,4,'','','89206','Neu-Ulm',''),(3453,NULL,4,'','','89264','Weienhorn',''),(3454,NULL,4,'','','89212','Neu-Ulm',''),(3455,NULL,4,'','','86136','Augsburg, Bay',''),(3456,NULL,4,'','','87681','Memmingen',''),(3457,NULL,4,'','','87700','Memmingen',''),(3458,NULL,4,'','','87688','Memmingen',''),(3459,NULL,4,'','','87719','Mindelheim',''),(3460,NULL,4,'','','87728','Bad Grnenbach, Allgu',''),(3461,NULL,4,'','','87681','Memmingen',''),(3462,NULL,4,'','','87689','Memmingen',''),(3463,NULL,4,'','','89257','Illertissen',''),(3464,NULL,4,'','','86136','Augsburg, Bay',''),(3465,NULL,4,'','','87567','Riezlern, Kleinwalsertal',''),(3466,NULL,4,'','','87402','Kempten (Allgu)',''),(3467,NULL,4,'','','85609','Aschheim',''),(3468,NULL,4,'','','87552','Oberstdorf',''),(3469,NULL,4,'','','87515','Sonthofen, Oberallgu',''),(3470,NULL,4,'','','87634','Obergnzburg',''),(3471,NULL,4,'','','87435','Kempten (Allgu)',''),(3472,NULL,4,'','','87414','Kempten (Allgu)',''),(3473,NULL,4,'','','87567','Riezlern, Kleinwalsertal',''),(3474,NULL,4,'','','87567','Riezlern, Kleinwalsertal',''),(3475,NULL,4,'','','87568','Hirschegg, Kleinwalsertal',''),(3476,NULL,4,'','','87491','Jungholz, Tirol',''),(3477,NULL,4,'','','87491','Jungholz, Tirol',''),(3478,NULL,4,'','','87463','Dietmannsried',''),(3479,NULL,4,'','','88102','Lindau (Bodensee)',''),(3480,NULL,4,'','','88167','Gestratz','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (3481,NULL,4,'','','88178','Heimenkirch',''),(3482,NULL,4,'','','88151','Lindenberg i. Allgu',''),(3483,NULL,4,'','','87648','Aitrang',''),(3484,NULL,4,'','','86925','Fuchstal b Landsberg a Lech',''),(3485,NULL,4,'','','87651','Bidingen, Schwab',''),(3486,NULL,4,'','','87653','Eggenthal, Schwab',''),(3487,NULL,4,'','','87620','Fssen',''),(3488,NULL,4,'','','87490','Haldenwang, Allgu',''),(3489,NULL,4,'','','87660','Irsee',''),(3490,NULL,4,'','','87412','Kempten (Allgu)',''),(3491,NULL,4,'','','87656','Germaringen',''),(3492,NULL,4,'','','87666','Pforzen',''),(3493,NULL,4,'','','87519','Sonthofen, Oberallgu',''),(3494,NULL,4,'','','87637','Seeg',''),(3495,NULL,4,'','','87637','Seeg',''),(3496,NULL,4,'','','87616','Wald, Ostallgu',''),(3497,NULL,4,'','','87404','Kempten (Allgu)',''),(3498,NULL,4,'','','87404','Kempten (Allgu)',''),(3499,NULL,4,'','','87404','Kempten (Allgu)',''),(3500,NULL,4,'','','87416','Kempten (Allgu)',''),(3501,NULL,4,'','','87567','Riezlern, Kleinwalsertal',''),(3502,NULL,4,'','','87504','Immenstadt i. Allgu',''),(3503,NULL,4,'','','87491','Jungholz, Tirol',''),(3504,NULL,4,'','','87600','Kaufbeuren',''),(3505,NULL,4,'','','85609','Aschheim',''),(3506,NULL,4,'','','86951','Schongau',''),(3507,NULL,4,'','','87600','Kaufbeuren',''),(3508,NULL,4,'','','87600','Kaufbeuren',''),(3509,NULL,4,'','','86952','Schongau',''),(3510,NULL,4,'','','87600','Kaufbeuren',''),(3511,NULL,4,'','','87572','Kaufbeuren',''),(3512,NULL,4,'','','87616','Marktoberdorf',''),(3513,NULL,4,'','','93006','Regensburg',''),(3514,NULL,4,'','','94002','Passau',''),(3515,NULL,4,'','','94036','Passau',''),(3516,NULL,4,'','','85609','Aschheim',''),(3517,NULL,4,'','','94032','Passau',''),(3518,NULL,4,'','','94014','Passau',''),(3519,NULL,4,'','','94075','Freyung, Niederbay',''),(3520,NULL,4,'','','94133','Rhrnbach',''),(3521,NULL,4,'','','94152','Neuhaus a.Inn',''),(3522,NULL,4,'','','94496','Ortenburg',''),(3523,NULL,4,'','','84347','Pfarrkirchen, Niederbay',''),(3524,NULL,4,'','','94471','Vilshofen an der Donau',''),(3525,NULL,4,'','','94113','Tiefenbach, Kr Passau',''),(3526,NULL,4,'','','94108','Wegscheid, Niederbay',''),(3527,NULL,4,'','','94081','Frstenzell',''),(3528,NULL,4,'','','94119','Salzweg',''),(3529,NULL,4,'','','94049','Hauzenberg, Niederbay',''),(3530,NULL,4,'','','94060','Pocking',''),(3531,NULL,4,'','','94230','Viechtach',''),(3532,NULL,4,'','','94143','Grainet',''),(3533,NULL,4,'','','94545','Hohenau, Niederbay',''),(3534,NULL,4,'','','94113','Tiefenbach, Kr Passau',''),(3535,NULL,4,'','','94151','Mauth, Niederbay',''),(3536,NULL,4,'','','94089','Neureichenau',''),(3537,NULL,4,'','','94015','Passau',''),(3538,NULL,4,'','','94470','Vilshofen an der Donau',''),(3539,NULL,4,'','','93006','Regensburg',''),(3540,NULL,4,'','','94460','Deggendorf',''),(3541,NULL,4,'','','85609','Aschheim',''),(3542,NULL,4,'','','94405','Landau a.d.Isar',''),(3543,NULL,4,'','','94469','Deggendorf',''),(3544,NULL,4,'','','94459','Deggendorf',''),(3545,NULL,4,'','','94202','Regen',''),(3546,NULL,4,'','','94457','Deggendorf',''),(3547,NULL,4,'','','94488','Hengersberg b Deggendorf',''),(3548,NULL,4,'','','94203','Regen',''),(3549,NULL,4,'','','94530','Auerbach, Niederbay',''),(3550,NULL,4,'','','94523','Metten, Donau',''),(3551,NULL,4,'','','94451','Deggendorf',''),(3552,NULL,4,'','','94230','Viechtach',''),(3553,NULL,4,'','','94405','Landau a.d.Isar',''),(3554,NULL,4,'','','94304','Straubing',''),(3555,NULL,4,'','','93413','Cham, Oberpf',''),(3556,NULL,4,'','','94315','Straubing',''),(3557,NULL,4,'','','94304','Straubing',''),(3558,NULL,4,'','','93405','Cham, Oberpf',''),(3559,NULL,4,'','','94315','Straubing',''),(3560,NULL,4,'','','93404','Cham, Oberpf',''),(3561,NULL,4,'','','94303','Straubing',''),(3562,NULL,4,'','','94306','Straubing',''),(3563,NULL,4,'','','93006','Regensburg','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (3564,NULL,4,'','','84007','Landshut, Isar',''),(3565,NULL,4,'','','85609','Aschheim',''),(3566,NULL,4,'','','84028','Landshut, Isar',''),(3567,NULL,4,'','','84011','Landshut, Isar',''),(3568,NULL,4,'','','84123','Dingolfing',''),(3569,NULL,4,'','','84301','Eggenfelden',''),(3570,NULL,4,'','','85366','Moosburg a.d.Isar',''),(3571,NULL,4,'','','94424','Arnstorf',''),(3572,NULL,4,'','','84030','Ergolding',''),(3573,NULL,4,'','','84073','Pfeffenhausen',''),(3574,NULL,4,'','','84141','Geisenhausen, Niederbay',''),(3575,NULL,4,'','','84082','Laberweinting',''),(3576,NULL,4,'','','94333','Geiselhring',''),(3577,NULL,4,'','','94365','Parkstetten',''),(3578,NULL,4,'','','94372','Rattiszell',''),(3579,NULL,4,'','','84051','Essenbach, Niederbay',''),(3580,NULL,4,'','','84174','Eching, Niederbay',''),(3581,NULL,4,'','','84152','Mengkofen',''),(3582,NULL,4,'','','93359','Wildenberg, Hallertau',''),(3583,NULL,4,'','','84008','Landshut, Isar',''),(3584,NULL,4,'','','84037','Landshut, Isar',''),(3585,NULL,4,'','','84125','Dingolfing',''),(3586,NULL,4,'','','84301','Eggenfelden',''),(3587,NULL,4,'','','84131','Vilsbiburg',''),(3588,NULL,4,'','','93006','Regensburg',''),(3589,NULL,4,'','','93047','Regensburg',''),(3590,NULL,4,'','','93002','Regensburg',''),(3591,NULL,4,'','','85609','Aschheim',''),(3592,NULL,4,'','','92402','Schwandorf, Bay',''),(3593,NULL,4,'','','93047','Regensburg',''),(3594,NULL,4,'','','93042','Regensburg',''),(3595,NULL,4,'','','92408','Schwandorf, Bay',''),(3596,NULL,4,'','','93305','Kelheim',''),(3597,NULL,4,'','','93018','Regensburg',''),(3598,NULL,4,'','','92408','Schwandorf, Bay',''),(3599,NULL,4,'','','93122','Regenstauf',''),(3600,NULL,4,'','','93093','Donaustauf',''),(3601,NULL,4,'','','93077','Bad Abbach',''),(3602,NULL,4,'','','93333','Neustadt a.d.Donau',''),(3603,NULL,4,'','','92436','Bruck i.d.OPf.',''),(3604,NULL,4,'','','93165','Falkenstein, Oberpf',''),(3605,NULL,4,'','','93428','Furth im Wald',''),(3606,NULL,4,'','','92649','Grafenwhr',''),(3607,NULL,4,'','','93095','Hagelstadt',''),(3608,NULL,4,'','','93155','Hemau',''),(3609,NULL,4,'','','93345','Hausen, Niederbay',''),(3610,NULL,4,'','','84069','Schierling',''),(3611,NULL,4,'','','93183','Kallmnz',''),(3612,NULL,4,'','','93161','Sinzing, Oberpf',''),(3613,NULL,4,'','','93444','Bad Ktzting',''),(3614,NULL,4,'','','92327','Parsberg, Oberpf',''),(3615,NULL,4,'','','93453','Neukirchen b.Hl.Blut',''),(3616,NULL,4,'','','84069','Schierling',''),(3617,NULL,4,'','','92507','Nabburg',''),(3618,NULL,4,'','','93003','Regensburg',''),(3619,NULL,4,'','','93003','Regensburg',''),(3620,NULL,4,'','','93015','Regensburg',''),(3621,NULL,4,'','','93019','Regensburg',''),(3622,NULL,4,'','','93006','Regensburg',''),(3623,NULL,4,'','','93063','Regensburg',''),(3624,NULL,4,'','','93015','Regensburg',''),(3625,NULL,4,'','','93041','Regensburg',''),(3626,NULL,4,'','','93133','Burglengenfeld',''),(3627,NULL,4,'','','92202','Amberg, Oberpf',''),(3628,NULL,4,'','','92224','Amberg, Oberpf',''),(3629,NULL,4,'','','92206','Amberg, Oberpf',''),(3630,NULL,4,'','','92237','Sulzbach-Rosenberg',''),(3631,NULL,4,'','','92212','Amberg, Oberpf',''),(3632,NULL,4,'','','93006','Regensburg',''),(3633,NULL,4,'','','92612','Weiden i.d.OPf.',''),(3634,NULL,4,'','','92637','Weiden i.d.OPf.',''),(3635,NULL,4,'','','92615','Weiden i.d.OPf.',''),(3636,NULL,4,'','','92657','Neustadt a.d.Waldnaab',''),(3637,NULL,4,'','','92612','Weiden i.d.OPf.',''),(3638,NULL,4,'','','92683','Flo',''),(3639,NULL,4,'','','92648','Vohenstrau',''),(3640,NULL,4,'','','92616','Weiden i.d.OPf.',''),(3641,NULL,4,'','','90327','Nrnberg, Mittelfr',''),(3642,NULL,4,'','','90322','Nrnberg, Mittelfr',''),(3643,NULL,4,'','','90402','Nrnberg, Mittelfr',''),(3644,NULL,4,'','','90327','Nrnberg, Mittelfr',''),(3645,NULL,4,'','','90327','Nrnberg, Mittelfr',''),(3646,NULL,4,'','','85609','Aschheim','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (3647,NULL,4,'','','90104','Nrnberg, Mittelfr',''),(3648,NULL,4,'','','60628','Frankfurt am Main',''),(3649,NULL,4,'','','10625','Berlin',''),(3650,NULL,4,'','','90402','Nrnberg, Mittelfr',''),(3651,NULL,4,'','','90429','Nrnberg, Mittelfr',''),(3652,NULL,4,'','','90489','Nrnberg, Mittelfr',''),(3653,NULL,4,'','','90489','Nrnberg, Mittelfr',''),(3654,NULL,4,'','','90489','Nrnberg, Mittelfr',''),(3655,NULL,4,'','','90402','Nrnberg, Mittelfr',''),(3656,NULL,4,'','','90006','Nrnberg, Mittelfr',''),(3657,NULL,4,'','','90402','Nrnberg, Mittelfr',''),(3658,NULL,4,'','','90041','Nrnberg, Mittelfr',''),(3659,NULL,4,'','','90327','Nrnberg, Mittelfr',''),(3660,NULL,4,'','','92303','Neumarkt i.d.OPf.',''),(3661,NULL,4,'','','90002','Nrnberg, Mittelfr',''),(3662,NULL,4,'','','90402','Nrnberg, Mittelfr',''),(3663,NULL,4,'','','90019','Nrnberg, Mittelfr',''),(3664,NULL,4,'','','91207','Lauf a.d.Pegnitz',''),(3665,NULL,4,'','','91213','Hersbruck',''),(3666,NULL,4,'','','90584','Allersberg, Mittelfr',''),(3667,NULL,4,'','','91270','Auerbach i.d.OPf.',''),(3668,NULL,4,'','','91424','Bad Windsheim',''),(3669,NULL,4,'','','91572','Bechhofen a d Heide',''),(3670,NULL,4,'','','91462','Dachsbach',''),(3671,NULL,4,'','','90597','Dietenhofen, Mittelfr',''),(3672,NULL,4,'','','91463','Dietersheim, Mittelfr',''),(3673,NULL,4,'','','92343','Dietfurt a.d.Altmhl',''),(3674,NULL,4,'','','91545','Dinkelsbhl',''),(3675,NULL,4,'','','90537','Feucht',''),(3676,NULL,4,'','','91551','Feuchtwangen',''),(3677,NULL,4,'','','92272','Freudenberg, Oberpf',''),(3678,NULL,4,'','','92334','Berching',''),(3679,NULL,4,'','','91171','Greding',''),(3680,NULL,4,'','','91781','Weienburg i.Bay.',''),(3681,NULL,4,'','','91062','Herzogenaurach',''),(3682,NULL,4,'','','92242','Hirschau, Oberpf',''),(3683,NULL,4,'','','90427','Nrnberg, Mittelfr',''),(3684,NULL,4,'','','91459','Markt Erlbach',''),(3685,NULL,4,'','','91086','Aurachtal',''),(3686,NULL,4,'','','90616','Neuhof a.d.Zenn',''),(3687,NULL,4,'','','92305','Neumarkt i.d.OPf.',''),(3688,NULL,4,'','','91406','Neustadt a.d.Aisch',''),(3689,NULL,4,'','','90559','Burgthann',''),(3690,NULL,4,'','','92334','Berching',''),(3691,NULL,4,'','','90572','Rotal',''),(3692,NULL,4,'','','91535','Rothenburg ob der Tauber',''),(3693,NULL,4,'','','91093','Hedorf, Mittelfr',''),(3694,NULL,4,'','','92287','Schmidmhlen',''),(3695,NULL,4,'','','92289','Ursensollen',''),(3696,NULL,4,'','','91575','Windsbach',''),(3697,NULL,4,'','','90505','Zirndorf, Mittelfr',''),(3698,NULL,4,'','','90101','Nrnberg, Mittelfr',''),(3699,NULL,4,'','','90101','Nrnberg, Mittelfr',''),(3700,NULL,4,'','','90327','Nrnberg, Mittelfr',''),(3701,NULL,4,'','','95011','Hof, Saale',''),(3702,NULL,4,'','','95011','Hof, Saale',''),(3703,NULL,4,'','','90001','Nrnberg, Mittelfr',''),(3704,NULL,4,'','','90001','Nrnberg, Mittelfr',''),(3705,NULL,4,'','','90327','Nrnberg, Mittelfr',''),(3706,NULL,4,'','','90403','Nrnberg, Mittelfr',''),(3707,NULL,4,'','','90482','Nrnberg, Mittelfr',''),(3708,NULL,4,'','','90439','Nrnberg, Mittelfr',''),(3709,NULL,4,'','','90026','Nrnberg, Mittelfr',''),(3710,NULL,4,'','','90007','Nrnberg, Mittelfr',''),(3711,NULL,4,'','','90328','Nrnberg, Mittelfr',''),(3712,NULL,4,'','','90471','Nrnberg, Mittelfr',''),(3713,NULL,4,'','','91452','Wilhermsdorf',''),(3714,NULL,4,'','','90702','Frth, Bay',''),(3715,NULL,4,'','','90347','Nrnberg, Mittelfr',''),(3716,NULL,4,'','','90762','Frth, Bay',''),(3717,NULL,4,'','','90762','Frth, Bay',''),(3718,NULL,4,'','','91405','Neustadt a.d.Aisch',''),(3719,NULL,4,'','','90763','Frth, Bay',''),(3720,NULL,4,'','','90327','Nrnberg, Mittelfr',''),(3721,NULL,4,'','','91051','Erlangen',''),(3722,NULL,4,'','','91006','Erlangen',''),(3723,NULL,4,'','','91052','Erlangen',''),(3724,NULL,4,'','','91051','Erlangen',''),(3725,NULL,4,'','','91299','Forchheim, Oberfr','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (3726,NULL,4,'','','91311','Hchstadt a.d.Aisch',''),(3727,NULL,4,'','','91052','Erlangen',''),(3728,NULL,4,'','','91299','Forchheim, Oberfr',''),(3729,NULL,4,'','','91126','Schwabach',''),(3730,NULL,4,'','','91154','Roth, Mittelfr',''),(3731,NULL,4,'','','91154','Roth, Mittelfr',''),(3732,NULL,4,'','','91161','Hilpoltstein, Mittelfr',''),(3733,NULL,4,'','','90327','Nrnberg, Mittelfr',''),(3734,NULL,4,'','','91502','Ansbach, Mittelfr',''),(3735,NULL,4,'','','91509','Ansbach, Mittelfr',''),(3736,NULL,4,'','','91543','Dinkelsbhl',''),(3737,NULL,4,'','','91705','Gunzenhausen am Altmhlsee',''),(3738,NULL,4,'','','91535','Rothenburg ob der Tauber',''),(3739,NULL,4,'','','91522','Ansbach, Mittelfr',''),(3740,NULL,4,'','','97210','Uffenheim',''),(3741,NULL,4,'','','91550','Dinkelsbhl',''),(3742,NULL,4,'','','90327','Nrnberg, Mittelfr',''),(3743,NULL,4,'','','96002','Bamberg',''),(3744,NULL,4,'','','96029','Bamberg',''),(3745,NULL,4,'','','96047','Bamberg',''),(3746,NULL,4,'','','96055','Bamberg',''),(3747,NULL,4,'','','96014','Bamberg',''),(3748,NULL,4,'','','96261','Altenkunstadt',''),(3749,NULL,4,'','','96106','Ebern',''),(3750,NULL,4,'','','96138','Burgebrach',''),(3751,NULL,4,'','','96226','Bad Staffelstein',''),(3752,NULL,4,'','','96103','Hallstadt',''),(3753,NULL,4,'','','96135','Stegaurach',''),(3754,NULL,4,'','','91327','Gweinstein',''),(3755,NULL,4,'','','96328','Kps',''),(3756,NULL,4,'','','91332','Heiligenstadt i.OFr.',''),(3757,NULL,4,'','','91336','Heroldsbach',''),(3758,NULL,4,'','','96115','Memmelsdorf',''),(3759,NULL,4,'','','96172','Mhlhausen, Mittelfr',''),(3760,NULL,4,'','','91362','Pretzfeld',''),(3761,NULL,4,'','','96107','Schelitz',''),(3762,NULL,4,'','','91321','Grfenberg, Oberfr',''),(3763,NULL,4,'','','91075','Neunkirchen a. Brand',''),(3764,NULL,4,'','','95349','Thurnau',''),(3765,NULL,4,'','','95517','Emtmannsberg',''),(3766,NULL,4,'','','95478','Kemnath',''),(3767,NULL,4,'','','95469','Speichersdorf',''),(3768,NULL,4,'','','95180','Berg, Oberfr',''),(3769,NULL,4,'','','95352','Marktleugast',''),(3770,NULL,4,'','','95236','Stammbach',''),(3771,NULL,4,'','','95140','Oberkotzau',''),(3772,NULL,4,'','','95183','Tpen',''),(3773,NULL,4,'','','95223','Helmbrechts, Oberfr',''),(3774,NULL,4,'','','95236','Stammbach',''),(3775,NULL,4,'','','96201','Lichtenfels, Bay',''),(3776,NULL,4,'','','95326','Kulmbach',''),(3777,NULL,4,'','','95326','Kulmbach',''),(3778,NULL,4,'','','95311','Kulmbach',''),(3779,NULL,4,'','','95326','Kulmbach',''),(3780,NULL,4,'','','95407','Bayreuth',''),(3781,NULL,4,'','','95402','Bayreuth',''),(3782,NULL,4,'','','95030','Hof, Saale',''),(3783,NULL,4,'','','95444','Bayreuth',''),(3784,NULL,4,'','','95440','Bayreuth',''),(3785,NULL,4,'','','96306','Kronach, Oberfr',''),(3786,NULL,4,'','','95479','Gefrees',''),(3787,NULL,4,'','','96142','Hollfeld',''),(3788,NULL,4,'','','95401','Bayreuth',''),(3789,NULL,4,'','','95444','Bayreuth',''),(3790,NULL,4,'','','95403','Bayreuth',''),(3791,NULL,4,'','','95407','Bayreuth',''),(3792,NULL,4,'','','95011','Hof, Saale',''),(3793,NULL,4,'','','85609','Aschheim',''),(3794,NULL,4,'','','95030','Hof, Saale',''),(3795,NULL,4,'','','95030','Hof, Saale',''),(3796,NULL,4,'','','95028','Hof, Saale',''),(3797,NULL,4,'','','95015','Hof, Saale',''),(3798,NULL,4,'','','95089','Selb',''),(3799,NULL,4,'','','95028','Hof, Saale',''),(3800,NULL,4,'','','95236','Stammbach',''),(3801,NULL,4,'','','95643','Tirschenreuth',''),(3802,NULL,4,'','','95635','Tirschenreuth',''),(3803,NULL,4,'','','95605','Marktredwitz',''),(3804,NULL,4,'','','95645','Waldsassen',''),(3805,NULL,4,'','','96402','Coburg',''),(3806,NULL,4,'','','96406','Coburg',''),(3807,NULL,4,'','','96404','Coburg',''),(3808,NULL,4,'','','96421','Coburg',''),(3809,NULL,4,'','','96416','Coburg',''),(3810,NULL,4,'','','96404','Coburg',''),(3811,NULL,4,'','','97010','Wrzburg','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (3812,NULL,4,'','','97070','Wrzburg',''),(3813,NULL,4,'','','97067','Wrzburg',''),(3814,NULL,4,'','','85609','Aschheim',''),(3815,NULL,4,'','','97070','Wrzburg',''),(3816,NULL,4,'','','97070','Wrzburg',''),(3817,NULL,4,'','','97762','Hammelburg',''),(3818,NULL,4,'','','97070','Wrzburg',''),(3819,NULL,4,'','','97067','Wrzburg',''),(3820,NULL,4,'','','97195','Ochsenfurt, Unterfr',''),(3821,NULL,4,'','','97804','Lohr a. Main',''),(3822,NULL,4,'','','97754','Hammelburg',''),(3823,NULL,4,'','','97230','Estenfeld',''),(3824,NULL,4,'','','97201','Hchberg',''),(3825,NULL,4,'','','97670','Bad Kissingen',''),(3826,NULL,4,'','','97820','Marktheidenfeld',''),(3827,NULL,4,'','','97237','Altertheim',''),(3828,NULL,4,'','','97351','Wiesentheid',''),(3829,NULL,4,'','','97421','Schweinfurt',''),(3830,NULL,4,'','','97244','Btthard',''),(3831,NULL,4,'','','97258','Gollhofen',''),(3832,NULL,4,'','','97889','Kreuzwertheim',''),(3833,NULL,4,'','','97816','Lohr a. Main',''),(3834,NULL,4,'','','97635','Mellrichstadt',''),(3835,NULL,4,'','','97720','Ndlingen',''),(3836,NULL,4,'','','97528','Sulzdorf a.d.Lederhecke',''),(3837,NULL,4,'','','97342','Obernbreit',''),(3838,NULL,4,'','','97517','Rannungen',''),(3839,NULL,4,'','','97291','Thngersheim',''),(3840,NULL,4,'','','97004','Wrzburg',''),(3841,NULL,4,'','','97004','Wrzburg',''),(3842,NULL,4,'','','97031','Wrzburg',''),(3843,NULL,4,'','','97001','Wrzburg',''),(3844,NULL,4,'','','97070','Wrzburg',''),(3845,NULL,4,'','','97004','Wrzburg',''),(3846,NULL,4,'','','97334','Nordheim a. Main',''),(3847,NULL,4,'','','97342','Obernbreit',''),(3848,NULL,4,'','','97318','Kitzingen',''),(3849,NULL,4,'','','97010','Wrzburg',''),(3850,NULL,4,'','','97408','Schweinfurt',''),(3851,NULL,4,'','','85609','Aschheim',''),(3852,NULL,4,'','','97421','Schweinfurt',''),(3853,NULL,4,'','','97421','Schweinfurt',''),(3854,NULL,4,'','','97412','Schweinfurt',''),(3855,NULL,4,'','','97410','Schweinfurt',''),(3856,NULL,4,'','','97667','Bad Kissingen',''),(3857,NULL,4,'','','97432','Hafurt',''),(3858,NULL,4,'','','97615','Bad Neustadt a.d.Saale',''),(3859,NULL,4,'','','97447','Gerolzhofen',''),(3860,NULL,4,'','','97607','Bad Neustadt a.d.Saale',''),(3861,NULL,4,'','','97437','Hafurt',''),(3862,NULL,4,'','','97447','Frankenwinheim',''),(3863,NULL,4,'','','97526','Sennfeld, Unterfr',''),(3864,NULL,4,'','','97408','Schweinfurt',''),(3865,NULL,4,'','','97010','Wrzburg',''),(3866,NULL,4,'','','63703','Aschaffenburg',''),(3867,NULL,4,'','','63701','Aschaffenburg',''),(3868,NULL,4,'','','85609','Aschheim',''),(3869,NULL,4,'','','63707','Aschaffenburg',''),(3870,NULL,4,'','','63736','Aschaffenburg',''),(3871,NULL,4,'','','63762','Groostheim',''),(3872,NULL,4,'','','63793','Kahl a. Main',''),(3873,NULL,4,'','','63704','Aschaffenburg',''),(3874,NULL,4,'','','63857','Waldaschaff',''),(3875,NULL,4,'','','63872','Heimbuchenthal',''),(3876,NULL,4,'','','63748','Alzenau i.UFr.',''),(3877,NULL,4,'','','63803','Haibach, Unterfr',''),(3878,NULL,4,'','','63741','Aschaffenburg',''),(3879,NULL,4,'','','63741','Aschaffenburg',''),(3880,NULL,4,'','','63704','Aschaffenburg',''),(3881,NULL,4,'','','63704','Aschaffenburg',''),(3882,NULL,4,'','','63739','Aschaffenburg',''),(3883,NULL,4,'','','63885','Miltenberg',''),(3884,NULL,4,'','','63821','Schllkrippen',''),(3885,NULL,4,'','','63863','Eschau, Unterfr',''),(3886,NULL,4,'','','63785','Obernburg a. Main',''),(3887,NULL,4,'','','63928','Eichenbhl, Unterfr',''),(3888,NULL,4,'','','63888','Miltenberg',''),(3889,NULL,4,'','','39003','Magdeburg',''),(3890,NULL,4,'','','06018','Halle (Saale)',''),(3891,NULL,4,'','','06815','Dessau-Rolau',''),(3892,NULL,4,'','','06003','Halle (Saale)',''),(3893,NULL,4,'','','06108','Halle (Saale)',''),(3894,NULL,4,'','','06204','Merseburg',''),(3895,NULL,4,'','','06694','Zeitz, Elster',''),(3896,NULL,4,'','','06513','Sangerhausen','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (3897,NULL,4,'','','06814','Dessau-Rolau',''),(3898,NULL,4,'','','06352','Kthen (Anhalt)',''),(3899,NULL,4,'','','06732','Bitterfeld',''),(3900,NULL,4,'','','06093','Halle (Saale)',''),(3901,NULL,4,'','','06654','Weienfels, Saale',''),(3902,NULL,4,'','','06283','Lutherstadt Eisleben',''),(3903,NULL,4,'','','39401','Stafurt',''),(3904,NULL,4,'','','06917','Jessen (Elster)',''),(3905,NULL,4,'','','06472','Quedlinburg',''),(3906,NULL,4,'','','06513','Sangerhausen',''),(3907,NULL,4,'','','06871','Lutherstadt Wittenberg',''),(3908,NULL,4,'','','06351','Kthen (Anhalt)',''),(3909,NULL,4,'','','06207','Merseburg',''),(3910,NULL,4,'','','06712','Zeitz, Elster',''),(3911,NULL,4,'','','06281','Lutherstadt Eisleben',''),(3912,NULL,4,'','','06005','Halle (Saale)',''),(3913,NULL,4,'','','06811','Dessau-Rolau',''),(3914,NULL,4,'','','06016','Halle (Saale)',''),(3915,NULL,4,'','','39003','Magdeburg',''),(3916,NULL,4,'','','06872','Lutherstadt Wittenberg',''),(3917,NULL,4,'','','39251','Zerbst /Anhalt',''),(3918,NULL,4,'','','39003','Magdeburg',''),(3919,NULL,4,'','','39104','Magdeburg',''),(3920,NULL,4,'','','39104','Magdeburg',''),(3921,NULL,4,'','','39001','Magdeburg',''),(3922,NULL,4,'','','39401','Stafurt',''),(3923,NULL,4,'','','39551','Stendal',''),(3924,NULL,4,'','','39387','Oschersleben (Bode)',''),(3925,NULL,4,'','','38841','Wernigerode',''),(3926,NULL,4,'','','39015','Magdeburg',''),(3927,NULL,4,'','','39281','Burg b Magdeburg',''),(3928,NULL,4,'','','39387','Oschersleben (Bode)',''),(3929,NULL,4,'','','29402','Salzwedel, Hansestadt',''),(3930,NULL,4,'','','39624','Kalbe (Milde)',''),(3931,NULL,4,'','','39281','Burg b Magdeburg',''),(3932,NULL,4,'','','39104','Magdeburg',''),(3933,NULL,4,'','','39301','Genthin',''),(3934,NULL,4,'','','39164','Wanzleben-Brde',''),(3935,NULL,4,'','','39001','Magdeburg',''),(3936,NULL,4,'','','39001','Magdeburg',''),(3937,NULL,4,'','','39003','Magdeburg',''),(3938,NULL,4,'','','39631','Gardelegen',''),(3939,NULL,4,'','','39606','Osterburg (Altmark)',''),(3940,NULL,4,'','','39576','Stendal',''),(3941,NULL,4,'','','39004','Magdeburg',''),(3942,NULL,4,'','','99107','Erfurt',''),(3943,NULL,4,'','','99084','Erfurt',''),(3944,NULL,4,'','','99084','Erfurt',''),(3945,NULL,4,'','','99402','Weimar, Thr',''),(3946,NULL,4,'','','99817','Eisenach, Thr',''),(3947,NULL,4,'','','99104','Erfurt',''),(3948,NULL,4,'','','99084','Erfurt',''),(3949,NULL,4,'','','99084','Erfurt',''),(3950,NULL,4,'','','99851','Gotha, Thr',''),(3951,NULL,4,'','','99726','Nordhausen, Thr',''),(3952,NULL,4,'','','99701','Sondershausen, Thr',''),(3953,NULL,4,'','','99962','Mhlhausen /Thringen',''),(3954,NULL,4,'','','37334','Worbis',''),(3955,NULL,4,'','','99084','Erfurt',''),(3956,NULL,4,'','','99817','Eisenach, Thr',''),(3957,NULL,4,'','','99974','Mhlhausen /Thringen',''),(3958,NULL,4,'','','99801','Eisenach, Thr',''),(3959,NULL,4,'','','99867','Gotha, Thr',''),(3960,NULL,4,'','','99405','Weimar, Thr',''),(3961,NULL,4,'','','99084','Erfurt',''),(3962,NULL,4,'','','99084','Erfurt',''),(3963,NULL,4,'','','99084','Erfurt',''),(3964,NULL,4,'','','99402','Weimar, Thr',''),(3965,NULL,4,'','','37302','Heilbad Heiligenstadt',''),(3966,NULL,4,'','','99734','Nordhausen, Thr',''),(3967,NULL,4,'','','99084','Erfurt',''),(3968,NULL,4,'','','99107','Erfurt',''),(3969,NULL,4,'','','07502','Gera',''),(3970,NULL,4,'','','07704','Jena',''),(3971,NULL,4,'','','07306','Saalfeld /Saale',''),(3972,NULL,4,'','','07504','Gera',''),(3973,NULL,4,'','','07503','Gera',''),(3974,NULL,4,'','','04581','Altenburg, Thr',''),(3975,NULL,4,'','','07309','Saalfeld /Saale',''),(3976,NULL,4,'','','07903','Schleiz',''),(3977,NULL,4,'','','07740','Jena',''),(3978,NULL,4,'','','07623','Hermsdorf, Thr',''),(3979,NULL,4,'','','07507','Gera',''),(3980,NULL,4,'','','04621','Schmlln, Thr',''),(3981,NULL,4,'','','04600','Altenburg, Thr','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (3982,NULL,4,'','','07502','Gera',''),(3983,NULL,4,'','','07381','Pneck',''),(3984,NULL,4,'','','07393','Rudolstadt',''),(3985,NULL,4,'','','07607','Eisenberg, Thr',''),(3986,NULL,4,'','','07607','Eisenberg, Thr',''),(3987,NULL,4,'','','98602','Meiningen',''),(3988,NULL,4,'','','98617','Meiningen',''),(3989,NULL,4,'','','98527','Suhl',''),(3990,NULL,4,'','','98617','Meiningen',''),(3991,NULL,4,'','','98601','Meiningen',''),(3992,NULL,4,'','','98605','Meiningen',''),(3993,NULL,4,'','','98685','Ilmenau, Thr',''),(3994,NULL,4,'','','98641','Hildburghausen',''),(3995,NULL,4,'','','96504','Sonneberg, Thr',''),(3996,NULL,4,'','','99804','Eisenach, Thr',''),(3997,NULL,4,'','','98617','Meiningen',''),(3998,NULL,4,'','','98553','Schleusingen',''),(3999,NULL,4,'','','98606','Meiningen',''),(4000,NULL,4,'','','36421','Bad Salzungen',''),(4001,NULL,4,'','','98503','Suhl',''),(4002,NULL,4,'','','01008','Dresden',''),(4003,NULL,4,'','','01054','Dresden',''),(4004,NULL,4,'','','01097','Dresden',''),(4005,NULL,4,'','','01074','Dresden',''),(4006,NULL,4,'','','01074','Dresden',''),(4007,NULL,4,'','','85609','Aschheim',''),(4008,NULL,4,'','','01001','Dresden',''),(4009,NULL,4,'','','01067','Dresden',''),(4010,NULL,4,'','','01067','Dresden',''),(4011,NULL,4,'','','02763','Zittau',''),(4012,NULL,4,'','','01577','Riesa',''),(4013,NULL,4,'','','01305','Dresden',''),(4014,NULL,4,'','','01305','Dresden',''),(4015,NULL,4,'','','01587','Riesa',''),(4016,NULL,4,'','','01796','Pirna',''),(4017,NULL,4,'','','01855','Sebnitz',''),(4018,NULL,4,'','','01008','Dresden',''),(4019,NULL,4,'','','01100','Dresden',''),(4020,NULL,4,'','','01100','Dresden',''),(4021,NULL,4,'','','02961','Hoyerswerda',''),(4022,NULL,4,'','','01008','Dresden',''),(4023,NULL,4,'','','01075','Dresden',''),(4024,NULL,4,'','','01577','Riesa',''),(4025,NULL,4,'','','01652','Meien, Sachs',''),(4026,NULL,4,'','','01004','Dresden',''),(4027,NULL,4,'','','02605','Bautzen, Sachs',''),(4028,NULL,4,'','','02751','Zittau',''),(4029,NULL,4,'','','02603','Bautzen, Sachs',''),(4030,NULL,4,'','','02725','Ebersbach-Neugersdorf',''),(4031,NULL,4,'','','02810','Grlitz, Neie',''),(4032,NULL,4,'','','01877','Bischofswerda',''),(4033,NULL,4,'','','04253','Leipzig',''),(4034,NULL,4,'','','04085','Leipzig',''),(4035,NULL,4,'','','04109','Leipzig',''),(4036,NULL,4,'','','04007','Leipzig',''),(4037,NULL,4,'','','04003','Leipzig',''),(4038,NULL,4,'','','04009','Leipzig',''),(4039,NULL,4,'','','04211','Leipzig',''),(4040,NULL,4,'','','04003','Leipzig',''),(4041,NULL,4,'','','04275','Leipzig',''),(4042,NULL,4,'','','85609','Aschheim',''),(4043,NULL,4,'','','04105','Leipzig',''),(4044,NULL,4,'','','04009','Leipzig',''),(4045,NULL,4,'','','04103','Leipzig',''),(4046,NULL,4,'','','04103','Leipzig',''),(4047,NULL,4,'','','04002','Leipzig',''),(4048,NULL,4,'','','04662','Grimma',''),(4049,NULL,4,'','','04751','Oschatz',''),(4050,NULL,4,'','','04501','Delitzsch',''),(4051,NULL,4,'','','04720','Dbeln',''),(4052,NULL,4,'','','04008','Leipzig',''),(4053,NULL,4,'','','04541','Borna b Leipzig',''),(4054,NULL,4,'','','09599','Freiberg, Sachs',''),(4055,NULL,4,'','','04662','Grimma',''),(4056,NULL,4,'','','04801','Wurzen',''),(4057,NULL,4,'','','04851','Torgau',''),(4058,NULL,4,'','','04083','Leipzig',''),(4059,NULL,4,'','','04083','Leipzig',''),(4060,NULL,4,'','','04093','Leipzig',''),(4061,NULL,4,'','','04109','Leipzig',''),(4062,NULL,4,'','','04109','Leipzig',''),(4063,NULL,4,'','','04093','Leipzig',''),(4064,NULL,4,'','','04093','Leipzig',''),(4065,NULL,4,'','','04093','Leipzig',''),(4066,NULL,4,'','','04662','Grimma',''),(4067,NULL,4,'','','04509','Delitzsch',''),(4068,NULL,4,'','','04010','Leipzig',''),(4069,NULL,4,'','','09071','Chemnitz, Sachs',''),(4070,NULL,4,'','','09005','Chemnitz, Sachs',''),(4071,NULL,4,'','','08502','Plauen, Vogtl','');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (4072,NULL,4,'','','08002','Zwickau',''),(4073,NULL,4,'','','09004','Chemnitz, Sachs',''),(4074,NULL,4,'','','09009','Chemnitz, Sachs',''),(4075,NULL,4,'','','09642','Mittweida',''),(4076,NULL,4,'','','09583','Freiberg, Sachs',''),(4077,NULL,4,'','','09496','Marienberg, Erzgeb',''),(4078,NULL,4,'','','09456','Annaberg-Buchholz',''),(4079,NULL,4,'','','08009','Zwickau',''),(4080,NULL,4,'','','08271','Aue, Sachs',''),(4081,NULL,4,'','','08502','Plauen, Vogtl',''),(4082,NULL,4,'','','08280','Aue, Sachs',''),(4083,NULL,4,'','','08008','Zwickau',''),(4084,NULL,4,'','','09526','Olbernhau',''),(4085,NULL,4,'','','09217','Burgstdt, Sachs',''),(4086,NULL,4,'','','09003','Chemnitz, Sachs',''),(4087,NULL,4,'','','09003','Chemnitz, Sachs',''),(4088,NULL,4,'','','09008','Chemnitz, Sachs',''),(4089,NULL,4,'','','08507','Plauen, Vogtl',''),(4090,NULL,4,'','','08525','Plauen, Vogtl',''),(4091,NULL,4,'','','08056','Zwickau',''),(4092,NULL,4,'','','08371','Glauchau',''),(4093,NULL,4,'','','09456','Annaberg-Buchholz',''),(4094,NULL,4,'','','09587','Freiberg, Sachs',''),(4095,NULL,4,'','','09643','Mittweida',''),(4096,NULL,4,'','','09003','Chemnitz, Sachs',''),(4097,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4098,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4099,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4100,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4101,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4102,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4103,257,480,'','','','Barranquilla','Atlntico'),(4104,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4105,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4106,285,480,'','','','Cali','Valle del Cauca'),(4107,255,480,'','','','Medelln','Antioquia'),(4108,257,480,'','','','Barranquilla','Atlntico'),(4109,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4110,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4111,282,480,'','','','Bucaramanga','Santander'),(4112,285,480,'','','','Cali','Valle del Cauca'),(4113,259,480,'','','','Cartagena De Indias','Bolvar'),(4114,277,480,'','','','Ccuta','Norte de Santander'),(4115,261,480,'','','','Manizales','Caldas'),(4116,255,480,'','','','Medelln','Antioquia'),(4117,280,480,'','','','Pereira','Risaralda'),(4118,338,480,'','','','San Andrs','San Andrs y Providencia'),(4119,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4120,257,480,'','','','Barranquilla','Atlntico'),(4121,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4122,285,480,'','','','Cali','Valle del Cauca'),(4123,255,480,'','','','Medelln','Antioquia'),(4124,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4125,257,480,'','','','Barranquilla','Atlntico'),(4126,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4127,282,480,'','','','Bucaramanga','Santander'),(4128,285,480,'','','','Cali','Valle del Cauca'),(4129,285,480,'','','','Cali','Valle del Cauca'),(4130,259,480,'','','','Cartagena De Indias','Bolvar'),(4131,255,480,'','','','Medelln','Antioquia'),(4132,338,480,'','','','San Andrs','San Andrs y Providencia'),(4133,257,480,'','','','Barranquilla','Atlntico'),(4134,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4135,282,480,'','','','Bucaramanga','Santander'),(4136,285,480,'','','','Cali','Valle del Cauca'),(4137,259,480,'','','','Cartagena De Indias','Bolvar'),(4138,261,480,'','','','Manizales','Caldas'),(4139,255,480,'','','','Medelln','Antioquia'),(4140,279,480,'','','','Armenia','Quindo'),(4141,257,480,'','','','Barranquilla','Atlntico'),(4142,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4143,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4144,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4145,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4146,282,480,'','','','Bucaramanga','Santander'),(4147,285,480,'','','','Cali','Valle del Cauca'),(4148,259,480,'','','','Cartagena De Indias','Bolvar');
INSERT INTO `anschrift` (`AnschriftID`, `BundeslandID`, `LandID`, `aPostfach`, `aStrasse`, `aPLZ`, `aOrt`, `aBundesland`) VALUES (4149,284,480,'','','','Ibagu','Tolima'),(4150,261,480,'','','','Manizales','Caldas'),(4151,255,480,'','','','Medelln','Antioquia'),(4152,280,480,'','','','Pereira','Risaralda'),(4153,338,480,'','','','San Andrs','San Andrs y Providencia'),(4154,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4155,257,480,'','','','Barranquilla','Atlntico'),(4156,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4157,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4158,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4159,285,480,'','','','Cali','Valle del Cauca'),(4160,257,480,'','','','Barranquilla','Atlntico'),(4161,282,480,'','','','Bucaramanga','Santander'),(4162,285,480,'','','','Cali','Valle del Cauca'),(4163,259,480,'','','','Cartagena De Indias','Bolvar'),(4164,255,480,'','','','Medelln','Antioquia'),(4165,255,480,'','','','Medelln','Antioquia'),(4166,280,480,'','','','Pereira','Risaralda'),(4167,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4168,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4169,255,480,'','','','Medelln','Antioquia'),(4170,257,480,'','','','Barranquilla','Atlntico'),(4171,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4172,285,480,'','','','Cali','Valle del Cauca'),(4173,285,480,'','','','Cali','Valle del Cauca'),(4174,285,480,'','','','Cali','Valle del Cauca'),(4175,255,480,'','','','Medelln','Antioquia'),(4176,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4177,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4178,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4179,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4180,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4181,285,480,'','','','Cali','Valle del Cauca'),(4182,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4183,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4184,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4185,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4186,258,480,'','','','Bogot, D.C.','Bogot, D.C.'),(4187,NULL,4,'','','','',''),(4188,NULL,4,'','','','',''),(4189,16,4,'','Sonnenallee 1','01234','Musterstadt','Thringen'),(4190,NULL,4,'','','','',''),(4191,NULL,4,'','','','',''),(4192,NULL,4,'','','','',''),(4193,NULL,4,'','','','',''),(4194,NULL,4,'','','','',''),(4195,NULL,4,'','','','',''),(4196,NULL,4,'','Wailandtstrae 1','63741','Aschaffenburg','Bayern'),(4197,NULL,4,'','','','',''),(4198,NULL,4,'','','','',''),(4199,NULL,4,'','','','','');


INSERT INTO `ansprechpartner` (`AnspID`, `KundenID`, `SprachID`, `AnschriftID`, `AnredeID`, `TitelID`, `PersID`, `dateGeburtstag`, `aFirmBez2`, `aFirmBez1`, `aVName`, `aName`, `aVorw`, `aTelefon`, `aHandyVorw`, `aHandy`, `aFaxVorw`, `aFax`, `aEMail`, `aFunktion`, `aNotizen`, `bGutschrift`, `bLieferschein`, `bRueckgabe`, `bRechnung`, `bAngebot`, `bAuftrag`, `bPostSperre`, `bMailSperre`, `bFaxSperre`, `bVersandInfo`, `bPerFax`, `bPerEmail`, `bMahnung`, `Nummer`, `aFirmBez3`, `bEigeneAnschrift`, `bPost`, `bArchiviert`, `aVDAcode`, `aFrachtPLZ`, `aFrachtFPZ`, `aFrachtStrasse`, `aFrachtHausNr`, `eRechnungsversand`, `bBeistellung`, `aVDAzusatzdaten`) VALUES (1,1,NULL,NULL,0,0,NULL,'0001-01-01','','Ansprechparter Voreinstellungen','','','0','','','','','','','','',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'',0,0,0,'','','','','',0,0,''),(2,2,NULL,NULL,0,0,NULL,'0001-01-01','','Ansprechparter Voreinstellungen','','','0','','','','','','','','',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'',0,0,0,'','','','','',0,0,'');





















INSERT INTO `austrittsgrund` (`AusGrundID`, `aAustrittsgrund`) VALUES (0,''),(1,'{\"ger\":\"befristeter Vertrag\",\"eng\":\"temporary contract\",\"spa\":\"contrato temporal\"}'),(2,'{\"ger\":\"Entlassung\",\"eng\":\"dismissal\",\"spa\":\"despido\"}'),(3,'{\"ger\":\"Kndigung\",\"eng\":\"termination\",\"spa\":\"terminacin\"}'),(4,'{\"ger\":\"andere Grnde\",\"eng\":\"different reasons\",\"spa\":\"otras razones\"}'),(5,'{\"ger\":\"Freiwillig\",\"eng\":\"Voluntary\",\"spa\":\"voluntariamente\"}'),(6,'{\"ger\":\"nach gesetzlicher Vorschrift\",\"eng\":\"according to legal regulations\",\"spa\":\"de acuerdo a las regulaciones legales\"}'),(7,'{\"ger\":\"entgegen gesetzlicher Vorschrift\",\"eng\":\"contrary to legal regulations\",\"spa\":\"contrario a las regulaciones legales\"}'),(8,'{\"ger\":\"Vertragsende\",\"eng\":\"end of contract\",\"spa\":\"fin de contrato\"}'),(9,'{\"ger\":\"Beendigung des Projektes\",\"eng\":\"Termination of the project\",\"spa\":\"Terminacin del proyecto\"}');

INSERT INTO `auswertungeinrichtung` (`AuswertungEinrichtungID`, `bDruckdatum`, `bDruckzeit`, `bNullUnterdruecken`, `bFortlaufendeNummern`, `eAuswertungsArt`, `eAuswertungsBereich`, `VersionHash`, `bSummenSaldenListe`, `bOPListe`, `bBWA`, `bDeckblatt`, `bSchlussbemerkung`, `bUStVA`, `bPersonenkonten`, `bKontennachweis`, `bBilanz`, `bGuV`, `bKstKtr`, `bKumuliert`, `bNullKonten`, `bSeiteJeKonto`, `bSortiertBelegdatumK`, `bSortiertKontenNrK`, `bSortiertKontenBezK`, `bSeiteJeFirma`, `bSortiertBelegdatumOP`, `bSortiertKontenNrOP`, `bSortiertKontenBezOP`, `bBuchungsjournal`) VALUES (1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0);

INSERT INTO `awbereiche` (`BereichID`, `aName`, `ModulID`, `aEinstiegspunkt`, `bIsExport`) VALUES (1,'Artikel',1,'WaWi.Artikel.Artikelstamm.Basisartikel',NULL),(2,'Lieferantenkatalog',1,'WaWi.Artikel.Lieferantenkatalog.Lieferantenkatalog',NULL),(3,'Bestellung',2,'WaWi.Belege.Einkauf.EinkaufsBeleg',NULL);

INSERT INTO `awmodule` (`ModulID`, `aModulName`, `aDll`) VALUES (1,'Lager',4),(2,'Einkauf',4);

INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (1,'GIF87a\0\0\0[[[\\\\\\]]]^^^___```aaabbbcccdddeeefffggghhhiiijjjkkklllmmmnnnooopppqqqrrrssstttuuuvvvwwwxxxyyyzzz{{{|||}}}~~~\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0\0\0\0cH*\\ȰÇ#JHŋ3jȱǏ CIɓ(S\\ɲ˗0cʜI5jɳϟ@NI\Z5`]ʴӧPQ\rJ_(ʵׯ`6E0Zx!۷p㺬h_Xbܿ\\pF+HhE\n.KLR<<0}-M4N۹\n,Mm4X	2$RȾM2~XI)NzWRp*=XsWAD/ʐaQ\0(>XDsB6E9``	Aհwethbm3qEi40X=X. 2c\\8<!E)8B?&dTt]zB%HX4WH/	ei-HE6t;ԂX矀nD}IR\n`e6\n@,#I0pfiB9Lv(~nj64Qj*`%ysvAk8)J0@9HAK.l`AVc\r\0J0AֆcW+K.` 6$@p:(4A+0y5(a4,x3aB-\n)tc-h%R	5\r+ Z L@X \n.$[h0HӖ&`\0H `	}!pB\nAgږBtk @v\n#)V\"<p/ۈfw\n%_w+T3v	#\0ќH`\r7C9B	Cnj|W2pC<FACaB}WzAA),/X5pF=\rA\rh0wHl@-1CBL\0\\@f0\Zw\nI_XW  saS\nV!|!\r>XB\r*H^T\0NH|0s7A	EB@bx1M(A\n* f%_b`\\BdG!+&	A>0@N{LdX$},`_W &P&I/$}*`AwÁ\0#ؤ*Ar<#H	K̥Fq\'plgL&E u$k&٢LXc*in\0 :	nr6`~eT;X9IσliE	XPM.$A=JP	`\\>I@w\r#@ͳS#%\'>gDG*7bXFM@&@*`\\GŀME#l.U`@V1Ё`\r47d`%Z%&2UzØZzƸbC	>AiFƁ}S#a<SZaJd%l.?7E`%8(GPB*6~!tOz\rx3/,+hjn@%IB \roxqw9` !ۗ1\0I+5ހ	S(R2szbQs%֗6Pp%X`\0 xpks=\0[ Ji\0q\r#&\'ǍAZ[D@03D1J.HB\\Jn8\"|`!j渮@*<t.\nxL!-xfS	Ic\"I:q.gakU&\\*. \0\'*}N@`ǃz\'iIAl$@IWTI(A8RW\0/ď.v83\0^U̞tl&Up\0]gi5hvOӟy\0\\>\"@%--<,H\0ַtn-tI\0X%\0 	ֱtu[OIJlq@VhHEjQwsua`941)d|Ar,`|R`wK;62!\n3tczgR*9?h@ \rh\\[b/ӂxf  _]3x8P  3<y[>5g}9Ǳȝ -ܶ~\\BTEǯ\'c~7dԏ&nka}`5@G`V?bYPYhkSj`S%y>p`WǀzT@n\0@L!0P\0&UD0q9,,xX4Bg@\0\0SuGG \065<3@\nq7R8TXVxXhp6	@O`b8dXfx_Ch؆no8;&5?hm3[h.0N؆9XgpwQp؈\0$64IB<\Z&E[#8Xx9N;\0FF[#d)N=XƸ<E8t=06H\0*!@\0E ȊAP$~G= l\r1M@;:@h\'v]\Z.D!D:Z\n`XLLG@?P\Z5\nZ	AP;ӑ(YZ<c\\6FWlqK)\n}4Q0oXX!\0= @/\0F_8VyUxZԒ98\ZAO@D{!EP`m>cqI Js%@\0\"l7Bc*\0 +5`8t\np\04OP	P\nCI{.>\05Q&AƖOB `wAUP{ٗؖ.9H9ɘBQW\'\0WgCp\ri==YR8&I< 4p\00LHb#  Q$幖aɩ@!Y\0eәcM֘L\0p9J癞\r![&J2n\'	1G\0-=\0\0)@.H,@~6\0%P\0iyU`|9,9`0\0 !&:+\0/_&3],78`\0!80pH@2.KI@!h5TjʜmbjA?P- Gn*tj.\0)$\0)0w:<N<HpEaap62`T@$bQW:mO Iacw`*BoڪqsVwIqA\rckj)`BFNɤ07J\nؚ!\0:`zc1@@9*\nz+/NiAp&p\0?=˭Mw@nQ#n!fqH-\0H\n\0yZZis9% ,\09\0(!\0t$N;I͊Lq\n\0괗k)mAV+ˡdK0je,ˢb\ZnaG$F`<`65B\0\0MkkF))c\na	.ѶqI AGP*X<ק\'`\01FN@w\0	\0$kM\nQ\0Uk	ڲj0\\w470)(\0rb00& A#@9a<>@b#\"*P0Y+PR<T\\VLQ{1W`l||͛k+xWa\Zܙ/0\r02`^vFp\0GޚȎȐɒ\"\0j,1P/s\\ʦ|ʨʪT\0?>#\09ʴ\\˦elΫdd;;Hw<z|b$.eaLhu؜ڼ܌/pmi|/\0\rc`5#<\\|lޡEY>\0=FPe\ny+:Qva{,479p\02@PAhzl\0jjMP	!,*+g;E]ы#T]V}XZm\'lj>v\0QpT7-\0HJ,0P (/RA];\r*٫Q-0 TCٜٚٞٙm#]\r|[Qx9aR\0]3Bz9m`Ӝh@=]ōBͱ]o|qlm~NͶɜ.d!v=KMd0NB{/\0\n*u5d\0&F:\nE0ІܽN]ԠB=>\0MOAA:\0s]L۝PlB>D^F~Hn7ˑ!J=\0@ \\T^V~XNDDjd^G+rZt|̸=M?F&LFL\'p|	1=劾e]MXZ\rT~阞难]uNGj.lnn^run)BQE7P~vބÒ~Ȟ~4pʓ{fjZ~n6>Q}\r-\082R;`㦚@!8^[=NnݭNާ-fP,\\\0\r\0}N_\\g\n\0v^P@\'\nZNm!Mw\'/*	T_V\Z}34vp\0Riz[K\0JOLOM30n<1pE(\'PPA/PKn/ps%?QUo$;Q?NF\n`HE!p\r^qu?um.1;ڰ=\'f!&P1X_>oij.d31p7۵msP/Ob9=\Z1$XA	.\\B%N\\X(Fr̠8\nhHI3,K1J(PF\'6b䙰.x2DFOIclHBb(=&X!B\Z+[*庳N%=l1	%\\\\P%˺y\'ά\Zz#l!\Z SJbdbY:,Ň\0Lv6(Æ(O8z	\n\Z`ݵNy]l4B~\ZujU5V^D\n(a {ϧ_}Aߪ2 @B=s(bɞ!:f(!0Z᭸Ґ=VjFsqG{ܱL	\'OC{F*HD\\:G.[hBɜ2BB L\'Ả^05aT\rUtQFuQH#m8/[h@SPCuTRK5Tf $ (<b*tW^#m\"S\n+.\n:\0AhA(؁IJR6ARhtUw]vu]x]\"\02@~_x`WJP!VTh0hx+hBSMJo]Q;d(8V\\,\nUp\ZׁKK)^ ;/6hoV@ix<FM9YBaN(*8X&-vkVHhV%ZiAjm9bZ0P.\ZxHZ5R\rp[6Hn&!Y(iZ\"a\'yu\\@#p\"z;J!,0f~z꫷z쯇 	^a|7|W2\'-`@ufzSc\')4SmMsqsAѐvxh\0ƒ&HA#ۓ	0`=AP5`BW@B]BP3a\re@7\ZX?1\nwv~]B\Zw%``bxE,fQ[:yK\r@/Ё~F8Qsc؃h xݠbpR$d!\ryHD&-	wĂ@\\HňC\0k	aANRde+]T~ Kƨ\nEϲK`zK!	HI$9=,ECX%nqN<&BR=$g9yNts0p 0\\6Lqi@	2(޼IK\Z5WmAفLQx0Ѐy&%+U	} \'<@)Й-IDlҡ\'MӢ~ *I`^\\J0@ʄ&mAiЂ,\rCS&B5E3Z&գ \n\r@f )*׃2jKJ洚eѪMqQT*RPBTO~%I^c46MŒcfc/9у<Q!ER\\1ԝ\n@`^\0܂@	:(.ANØ͇=a8-vŦm\nVD}X|;W¤RAs׊sֺntXYHiMo5t+-Mh{A\0}KCul+۪֓]dւX@<R!/VtZ vKj4n%JG)&e&Et/2@U 0.bKځX@Vpa\nda12Clb%!*Q;*b*%z.X:g@:-q)\">@\'X8hHG=!`3LxJR\'\n\\^)	42f\n9!FA20`$$!6$<nA #X}ldd|@Q\Z8X}mlG\0i=3]Jk\rX\Ze&<4`2@\0\\:NJ\0KG\\\'%\0%=q\"`@@5J/gdH$ܠ 2i,D<!\']ҝmnԕe#=[Z/u|`\'{~v#svb~w}ok?Hw^Rzx\'^;pxG^q;A?yg^z5yЇ^>|$/?zԧ^./1z^(<O?{^w{}MjP\Z8gKInЂ7_/-y@\nNA_}~_ XGi6_kd(@?<@>*H`\0-@<k\ZZ@B@L+  \0\00\Z($p%sQ# \ZX% \ZP8 #B%\0%X#3?.A9D=>@%\Z	&@\r&H8H)\0вH0)\' 9\"\n&p\08C009EA;$H#0Xe\"+0H+B?#p\ZX8x\nh&@ q*h\Z\0\n\0,\0ED<` ,\r@XP	)xR2\0\rب#h8Gz#_k(	8\0\rСīCÞ`@?p\n8 \n`$\0%\0\0x(G\Zp\0\rXX`EGId_ H\0ՙ\0HH̻kH#0F\nx\ZH 	l!*x+職*@\0 (X,3PP\n\n`\'{|#H\np#x@EO֢J{=jrP$^$8)x*p|\r80sҴ!p\0GI5h|\0!Oֳ;̊)H!P!i\0$\0\'Pȁ)C\0DQ*zpP\Zx\nPP}&8h\r`(]ӴMP$ў<\Zp\0!\'TȀF\0Ks,-P(I]#JO3݀cSRE;Aj쁶x8h\0Ё$XN( Yx]{rlT,}\0JK5 #bx8,Uq;7&*B\0XWxQ\0\"H)R$xPGKXVpV6rxFVpi\00\0)  5WesÁI\\1\"\n<=\"زH\0~#	墂\"h\0(D+\n}X8@)0\ZX$?$hp\0;YSM\0cKtUYZդ2\n\Z@#` x\n\0`H7p@Pǔ6Z8	%8\ZK[?\"XYu( -#թ\"G\r\0*0\"@x}TeLVs\r>pLpDY\r(M_\0y_ŀ\0\0I\0fS){HܱP8K\ZX\0x8U\0\rѐ=h+[U_v9;P):XOy=Q5^\0ۀ\\\0}R+iXQ-\0\0Ym469S^a+b,\0\0;','{\"ger\":\"Standard\",\"spa\":\"Estndar\",\"eng\":\"Standard\",\"fre\":\"Norme\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (2,'GIF87a\0\0\0w¤ŤèĶŻʶ̶˾дַҽԸ۷ٿڿݿ\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0\0\0\0QH*\\ȰÇ#JHŋ3jȱǏ CIɓ(S\\ɲ˗0cʜI\Z0jɳϟ@NlC0X]ʴӧPA$JU(ʵׯ`6IYU]˶۷.a\0)\"Z\'N\n߿|YBǐ#K#4*aϠC&9C	v5Ѱc˞mpŏ#9^4Tb״#@r:1УsIfK|p.4]!Z#H_ϾIGz℈Oō#>(GQ}!߁&(PL0qEVAQWFZC: Q d\'`+h[4aG0@\\E䐚G,B6dP/P	x\0ܓ\\vReK$I*pA\n^fJ!QI\Zht~UI\rcP8 #I,o6hB1 u)QpfBy$`PmEgJ4`k\Z(\"\n6RK*PP	x7xH0jЦ(\"D-(#Hٶ3 nw0pD4zw/p	)\03V\"ମF,uAp&Pm`At	 0G:Ю0$< ALЀ@%t\0!+_t1G=[*X^3YE,R-^C%p\\+\Z, j\"ЙˀGH3P\rwnC\r1 zA	cg䬿\n3`C9:Ѓ{|WPxA_v6C,l٭G2p\r10.S.:R.\n/\0	>04/xE-x`@)D)z@@0Mv\0]$+\0IG4-$\0 H_&\nf\0\ZNKHCHcBD>]LkHēP]+ҟZ©(_#X;wxp`<	u|M/y\n\'p	p8@ey]R IT-#\nH\0\Zn,x@=HGBAx@z\0e!&;	VJ:FPx#\rDh+wِxYJv҂2%j->%\n,g`HN|as!Sc?<|B OTyb~3`#	4{^;	Ɓ\n` D\'Z3\n$-iNVJW\Z\n8jh@2eaIK!U&^\"0)F`(8kH\r\\l#@G3R3P]\"	.Fטajp=\Z5DY\ZV80}Az;N̻g	p3Ёx\02^FKZ{Ǿ2Sh\ZG@p^3tн\\\"-Z\Zv7(`Wޖ.PRkrsiېQ\"\nxxHY$59igdKH\0Oo*1JZ.rLX@e%\"a,aw@^rIZ@;;:L.Y)@$\0fq\"Bn2Y@X:VtrƼr6FA@$_>EX8\06l<Q\n`AMI(-	B@\Z4-&O8<1*)	DuQJ`\n0gHIXB\r\\D .&ҁ\0lÞT0u\0AV-T09A(͔Dv,pd`c8>PJMm`y!f\\S 0) o;\\0Enbh\0\r$%HFaݐlqRs\0\0 .^=:;X1\\\0[/D@[3 \0@\0p!]K8\'Hp\'`\0~@4 Ri_qb0%t=c]*`gzAR@ob54|; Hjh|NEW4rW< aH\\<T5\0\Z\"@\nvY\" *\0BO8y6 \06W\0ǿ\'t@/\"/@~T+b7n\n`:\\!@@uO|\nϿx(>7Xx\nyA8x9^&0=Hlg*p/!}yD\'H.0=8d6\0<9T%ơ:PXDXFxHJL؄DgmQL5??@XN\\؅]\"x@fx^hX8`,|>LhKsbx!\0e؄9\0#0D196g\r/Ih%\':Ngpq(d: pu91xH$Ti\'A:0uxh0\0VyH:XW;3C.`?  h1Ap|na-Lj!\0_68p%BaIo>Gc(\0aWh8M:c_q3\0M6p\\Q\ntny3`;_)P\0@*0%P\0}F|A\0}a6#\0~pQ!8saL@!pk(nj$:`#rA:j_A)Nb(\"IBqb\0	\0yэ14iS9;ٓ?Af\0= (o$)@<!wI#\0z)D/U`Ybc[/`%6 y8 \0\n`2iy6:Y\0֎>P1l \'	< 7@`\0\0+p0} `d)r\n!KbQ	yIO%ng+1`G\0Wٗ=@2L@ ^>@0*\0HV\096p!i2A2`~a9i\ra* 8586Jpg<Pb	%K YdP\n8P \0pAxY	\0<>:^1 _Sa\r0gH A@.cJ\0G%\Z\'\0zL\ZA_@\0fhh>~\0qjsџm.9J@P9P$00\0`66`C5(G\0<i>Q	!`\Z&0\0+VFZ<0@\0$r7jvx:5>PpH\Z5D;)P\0\Z>l!Aךeɖ?A|qIgڮIlDx@HJ\0GP*\0Jp)j%\0@`v8b1)jݪ+->\0g\"\0*,x \'|wp\0oD+rt[v{x[RHHj_1LNkcN{ĪJ8욧	oP$3, h,`$\0\00d8P7IS{J!)	`YYa;7sțʻۼۼ\ZPӪ\nAU{뼪Z랋{Ls;U[˚&+_ۣڹ\0bv1 L$q\r0\0A\0\0\0<\\|lr:& \0I\r.#n\Zn<<\"0\\&n:\rѽʭw*D#(еwn{;4N\'`]sKQ?0\03`b<d\\fL9<0\0rpf?Pa\n+kꊹ\'Z=%&*41,.*)9ps\\Z<\0,c)x<4̵,U\'`m<\\KPg\0ԓ!  {,k>򢬌M*ÙaP\0=\\\"a)0sPV0]<Aq%0\0PNR5aQS̙s(*ԡh!3Y+Kȵ	@7D]FM1)ULW43F^	,\0r}@Ad+b=c|@PUlnpr=(ʎW\0>K~[6lσ@7MaBpͷgo]\Z@TZ٠ڢ=ڤ=Z3\"\r* 8Xڰ۲;z}@ۼ5pZv<]<!Ht@M1L 2*U|ţ,mmX.\0!>޷g2)@=%;܍+1\\0P:W}8W\Z+{KΊ%V,G7yˎ\'La0Aa>@Pͽ,*9$_{	˛/l>]?P`|Y\0mIK&PRN-4~6^`\r؀9ܚ;ডAxZ)nku28VXs]~nL\n-GAl\0B!RX`lq簜砾h/4\0J0`\0g\ZLLk!7g셌y-~{۲.J?V}4~H.!->N܆\r<&50-Ͷ>\"1OQ^b.QpM30IՍ\Z=\'P<T\Z)j2A=10]U\0@ᢗ??A.)CG8],p0t1!M1}N!b9_~.h?kOMO*@|V|9`<|m.c⦧YQ1lE9\0GE6MW/W\0%wSy&@鞟|\0c}b/`=1H@ݜyAPT?p7rtI\02`A3hA%8hPE5n両ER(\0BCLl|x,\rdL9uD=l\"#:h쩂D69Ԫ5odA@Ď%[Yi՚QJ\\<ѡCy߾4p !!PT=a][ٲZ7$i2gʕtIUԩ8\nCWGCY\0@cG4WL`sѥO>9Y\\PAŏ\'_ywD:3eyb硫#ܜ:	\\\"\r\'6#nXAd~`B	`o\'B`\0JP1	2NX\0[쩅\0I\n\0X?sD惬\0\nxtQ&?Sфt(!LpRBBB\ruR@+J+V4sM`+\'\Z8M3}ɥ \"d)I@P$x@!g6Pi7\n\028Dw:1M3psNO%S&<4O#uT&A$%CKR&\Z~0BB\n	\nZxaYfuYhK6TXa[n[pwpsOFSRU)YEw\\rPxk\n6ރhdcbv\'8!nxb+b3NUkq\"padK6dSVyect¸eI`׍ݓRU^WU24YES;Vzivi)s@Nab`Uc.d{l6lӶrXfann{@&7ufY$K9@&KN.3|s;\rBPYbVMYic}vfQ4.\n7E`o^hatq\Z;#Gpr@%htx܇aW\n\0jݿݹϞ#|;Dh\08\003݀	 ȳW>讂V7#mp(s2<$9%ެN/XAb0)b0568\\\'O}8Ɋ$D ^B$ӟ8zC\"PJ5aH\0a	e\"O.HDCQ\"O8pAL(I\'a!W(q6##8\Z4?#Kҷ	\0N$KANI\rC$\"\0B$2c\ZiF=ZK)sFl\'A!pt)QJ=^Y$sHZ%ra\rˡؠ	d&B)@,A>	dlt&4$͇6_Mв4]%$𳝗IjxwzVqyWl5ERHw!(7Ms80sjn,D< ͓[E{)!)E\\QilZ 7\"\rNVElbNu)gQX$D| ǜ$,G{{tP -k	LUxάtX%j4RB@@~H`F~P)z[Wy$`cq\0{\\FW<ٜ=O͖hny\Z%mz¤x/hx\0-X\rzk_\0QRA	>w`\'X\n\0t|!Xp-|ai	2\'$\"\nL`\rQ\\1V Tpbo	|c YC&r|#Kfrs]WN.y4}Xj	*){Yc&s/Zgfs.Yps|gRqxsht\r}hDwuωftg=z͏t-Jқt1ٓ,ӣ&umiԫfu#gMZֳPPZ׻5S]\0+ }l<v|̠Ȧvk\\3!1hl>&Q.GAH,@[mU !T,؀0Io^`xLa	.4lawUKMsRɁ	M:p9%9AmU\0)Ax?	H!,lZ@Y=yQ{O	+vPt@qxP .`@\0\0HA^pU-l(7\nb-\0(=d\06;\rqfg}Sǀ<\0x\0\0Ay|X	0QG aJ\nr%~\0!2P$(HNe@$p#^~<W\ZP@\0%ȁoo8	\0Ȋ&`Ȁ\Z`pA,ָ\n@\0\\?@`& \00x8\npx?l4C\\ h(\00	\n8h | \0\rx\nP \0pBpX\0>C?ʌ#8	ہ?A=S\0P\0h\"(@%\0\080+	@\0(A7<ARh\Z\0Dů31Y=@<F2A˥ >P&\0$P%P\0\0ޙ\0qB7DAH9\Z\0xPDF3Al	$@70	@\nP\0@\0@Jw\\Hs{E}[Gxp\\HtLǠ?as!dف)0SnJ0\nx0\0`\"G{ZI <hƢ\0[J3e=j[	HLE)D 0-xH6x\0\0H`>`˛$6l`\\ԁi!M6k\\%\0%\0دЁF HBLI4TTBBH>pEژ\0=h@M4?;1\"X	\09ϪaZ\n`ΛG  	KB$pAnIO\Z8õj6`7)6sL؈L<hCɹ!>@\0\rON=tIA\nь\r \0Q5*	b{>&\"@Pp\0x8@ 	\\˟:,l)	,\0\n6	H\Zm9H#45=ShUWL{h\0㚓R(Ul2X?\0PÃR00,h ,8\rSEUsUر	9С8l)Ѐ؀*	PЀ\0D	)sX\0\0;','{\"ger\":\"Gold 333\",\"eng\":\"Gold 333\",\"fre\":\"Or 333\",\"spa\":\"Oro 333\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (3,'GIF87a\0\0\0X\0g\0h\0e\0e\0e\0j\0j\0u\0v\0p\0|\0~\0~\0\0\0\0\0\0\0\0\0\0\0\0\0˦ͧΧɨ̫̮ϭѨҮ׿ٿ!%#))+11139;?ACGEIISY]aceeimo\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0\0\0\0MH*\\ȰÇ#JHŋ3jȱǏ CIɓ(S\\ɲ˗0cʜIӠ/jɳϟ@NLa/X]ʴӧPHJQ(ʵׯ`61YQ]˶۷._\"#Z%J\n߿taCY\rBǐ#Kb!1*ݰaϠC&Ȑv5Ѱc˞mPE!6\\4DBD״79호й82$3D$84νw-|\0A-\n#_ޤm!=tOdQ맘QD}h`g]4 	!(нue v8b\Zm(JV<Xb	\'ܗ4f}4 O\ryB@LA H(5-UV-hTi\'uAp\n;6%I!0pBrgC)ԀJ,o&hB0Qu)IVy#\\@BzmApgJ0 i\Z) 4NK(HPx4hLi̞B4k-+(\"Lٵ`30|.w/ D4Ѐzkow. X	+3fV\"6,t<P\'H@m\\p\Zw|Ax!0G6,C\r#D0P@0L0\Zx A\'_4-7=[\nc~o&kŰ@,( xA!xV\'@hu	E\n@t)\"tAFތ7R/B1`&$~̍V\n*\06ؠC8C8\r2y0\\i͚a<X/Ȱ\r9D_\r3-?9R-Ђ\n/\0	˷U7׿wE)sRzY@B0\0Mit`?/u-_b@87D!N8R\nY\"	%.l2\\\0)\\O2rdJ|J\0\n(`H|@^ P$Z$cu++q$^rLu\r	\03$kNG</#p\0HH	7b6@.d!\'ɟ\Za	oH (%2\07 @@<A\rid )\\	\\	^IZ\n}H #䒀\"2	2\",9@Z/3uD6@e@2\"$/g4t`OTf\nt@2P\Z	bƃ$GJRi EG̎zh\"\00ԡǲ(K_SLP֌@\ZD`fdL&KŖ]+NRt`D;Jt>\n+fT7os`\rmG8Pq᳜lЃ۵x]pB>Zs;;XHBP\\խ{nP5A`@VrG-H\ZGBp\0\"v1p`\rPf;ϾC8P3gzʑUnrz~,Mu8= a^UįXC&@\0WyUV\\m)(6FG#Kk_T$-3Uz	  \n.a4\\L߄\rftz&i7jo!{k\r+S:њ90``ĝq yCN[3U Ya[L z zO\0ӂiTLx6t@Z4 ?ΙW)D\0_s^@x% AZ0O@]|44\rdH\09m/|	M)MV+84f5sx&O:QXy.(\" l;\r\0)\0\'A(\rԔ\0\0\0pE芶ЅZ\"tfM/PR5a 0@ͲY9\0;+	*&D˹)~G4&\rZFp5-̀Z75@sPJ5{,k1>/\n$\ZIT)``o&4y=Ey.c^>2@~f\"6\0zJ[^PKN90%oԠр\0.y@tHP\0\0,|9V\'jep\0냔@W\Z~!@@U!7,O[Ͼᡀ{\rON薺^,滿A\r ^}$3\n=G*0;:y5YbEv:: \"8$X&x(6pV99PW)X6x7 vT@8xWggC\'8Gsc\0?6\"C0@X3`f\r/DBjhw%YFx	Q|FAj8 a%9H~TSP<8s}/Uz89}b9s0)r=ڇf<@zd`)FPi \0U3p5(0f؉Ș\'[`:.7bp\Zge&Q&8@e^aw7`jK&$\0FxK7q#:0a+@\0\0*rQFP\0z	!za\0yC\'7Q7naF@@ @./0M(\nr8`i_K\nq#=`*DI,\n\0t?SQѐ<)18ɋG=& 7~+;Q( T9pM!VaT\Z2:9a1>1\0p1Bp\r1L`xJo.>03&`|\0p*\r {!`dkQ q\n^A	0ԍ)$Ugy{i+{ |yĩ`IF\0]7ŧ0(0H%	(y83 (iDbq*C yˇ)Q<؋\"p.P37PxX8pkj a9P\r\"9(ٓY5P \0QHy٘	\0ҩ]!\0^S!e!H@*L\r@z\"j\0퉙q٢	E`L\0`6y&|\0AhI\0IK悜SQ4j01pazN`\0I颙\Z\'0\08\nE(\r`\0\0BDڜ\nHڠ47@P\n3w7OE0^apwz56<@l9|~\n6QnQD\nvӥ0\Z\0vO(E0)_ʦF\n@Gs\ZيjBѭ	ʗN7gڧ*Lva&z͆fwp\0e*`q@B;D-X0d۲O!(jʱfj%TKZ\')\Z,`D<60`&-0\0PM3PpS4;[k4\Z\0dzRX0[{Qk\0ù[76aO#׵^K*Po\0<xt0`K$0\01\0\0;[KoR[\'0N-m{蛾{m<R[T ;{m\Z:\rɺ*뺞#oѮ},ۻ1dM%P\\CZ[d\'-U9ഗ0\0ѴS\0)l(*,..`$\0:/90jQ\ZjWɻn+ađ0,\n`.X(6PAY0[$\\T\0+djk(BDܺrLJ\\@{+kNKȊȌȎȨd!P\01<D ?F;\0{[<k,4\nvL`k&J\na\n PU|Ȝʼ\\ \0<Mq`U0q\\;`<`jQ%0\0MaEUllLq,+7u3\0\n0\\V|1BP0	,e\0k9q7|()}ZT\ZP92=4]6=80f,K*B\r&\0M].AR<>\0ʖ@bp#Ma cYd]f}hjMY1`\"\Z}[yUv}xױ#,0k=؄}\Z\nE]8Đ{M]!>?0F2(m,_͋y}ڨڪ}W-0[^E>=۴]۶}۸Y&׉ͳ-;CjL8L=LEqQژ	98]}NU==ޖG\r-՗xG`|Yͽ[)nr	Ϳ`	^<Ǖݼ\00\\bQ>=͍&=D6Pٚ1:aݦ%`H3ChK̤ؿ1}jlQ-]\ZJGA[\0baQ1NH[l8k.@驝\rTϊƞP\0,\ZPz`a^.`>G}>ЌNj]ߴN떗2PFO^VQ>\r`$!OA`\\ǩ~bNdܱ|X$\\x\"aN4i^QahѾNS?3KѩM~U?.IMKi2<W)\r\0=x^\0(lߎP*|bե6!1N~=|+o:( z=^z\0\02^bxI^^.>zJ4<p-.SVS~(pX_\03f0Qa<p<<=᣼S<6r00\00*_T$ 0FLsԤ^|N# 4oV\0SR3_o+% 2;__3CPGt1HaAK<P\0%NX&hHѠ!<vadȎ%\04`<8YMYEN#U̸aAY\0\0?N\"L,.(WaŎ%[lY)pyQ0hP]y{wH0Ѳ@5K`cfkiaȚ%O,AeM2&̥oH/\nE$PVۄU4>]\\\"i\0kdxCrmj3XaMQdqؐ\n4it	9PbN #@	QJQ/3[)Ď&@i)	0*s*ЭQAZB#\r,B̳%2QȀS!!AȠB\nF`!tM8sN9CiG\"\0O@tPB4У#Ē;$	\\ԣi\"A&~n(Me;s\Z!`\\suW^{׶LœFUvYfuYhu5\\L+HQH5I\\\\R\"\0xw^z^x%DkjTx۩Vxavagʄ`xc;cCd&`AEVUn{%%(7SS>Ul:gzh6g\r@@$ġؤjvӄ\Z▍#PNNmv[1|tܚ25WʛEi]BRn\"bqULXh\0\\q&;Bkȁzyߞ9n(A9I*=\r&?05C\Zܭ6& f6s\'\0sǝ*;Tjs:Bה$qVWgP]may\'m!rton|HH`rkB{GB\\rQ:t	zy&NvQeqAOxMy.m(I%@-eG:Hŝo$)*wC~;\"$?\Z7I*=ŐA\\\rx	7i\"\rIfH?O4aaBEvdcBH@6,$B!rLH5q$%P8p$-bQqD $%MÚXl#(?5TH<$\'YrG+e~NΕ9$z4HJ#24yiLH0[ّszE87^24Y\0Dm4P7W0\082Q\Z0=I	kBwnHEP@Td1Av|\'\0HGRCfrO@L:B@DPd<02x\Z@fP&h @({J/c%kYڗ(`J4\0sk]\'0AJ	$ ׽d\0\Z\0|4XGb0/d$6/@<P*tA+֚ hemk]I)?)H\0VZN(\\d85Z\rK&8Ak; 	GMjz\\(H(h.k5[*%oy{^WezU^W%/piro⎾%0%\'XfpdSp-Lp=Enj#&qM$g\'fq]\"3q?;qqkC&rcKfrSrZD[Y[2JSe	wYc2@#sLb(3*tPE{f\'G(`pOYыVp-7gP4$gFgZӅt4AH,ЀtiT\Z\r\"\0ـ~k}6jZ&!)Hl^\0:!\n~llZV@]mh\nJ`$;\nT3Az`\ZdEDV01Lr@8*5\rX\Z`;iGX	X &\'AZ`@`&R!` (B\\dQ0 pOM#XAx%~uW RF	8 ; \0P6@|$\0d L\0&؁tPT0A\nm؀?Cd%* Tw\0/\Zzwu:3\0H`zo&PxJ0*G`2\0`hb\rD	*0l\0BMxrcFp` \\k\0=џV3j\'Dr@(A\0Ё@\0;4?hPkR\0\ZI8p\0?<1Ћ*H3;\0x}KZC\0 0XK`ǚ\0\0(;	0\0Hk\nD81\0\0L?O׻p9(\Zp1(ѩ@*$H	Bb\"<sB\"PSCTP\Z\" 	ũ\"?ȹjxhD\0JD+DNl<hTV@܁Z|4{D5с-;`\0\0;(\0yIKB{@HCn\0G3;z\08\r0\nXpAX\0\np7sDFD*:Ѝ~<CË|J3Z9	\0x \"\0,?[H4DDD0@<4$X8#.l5H@x	GtK=\'ˁ8\"P\0p ˜JDA-PB{x\0%sL\\5Ȕ\Z\Z#H+ɟ9\0X	\0 \0׼L4C@ð|{\r0HN$.6p &|x\08\n\n3ʯHx@L		hp?OUYjї\0\r98+P\0ӂX)<\0@\nQ\00+6)zIhj+*N\0Q:4H<</\r)h*9M\rP-@S\0IS5FSR-US-\0\0;','{\"ger\":\"Gold 585\",\"eng\":\"Gold 585\",\"fre\":\"Or 585\",\"spa\":\"Oro 585\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (4,'GIF87a\0\0\0STUUUVWSRTUVUUVUWVWWYX[\\VZ[XYXY\\Z[X\\]^Y[]]]^^]]]^_^__^_`aa²_bó`ĲcųdŴcƵdȲbʵb˷b˺`̼aͽbϾbcc`efdfg\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0\0\0\0WH*\\ȰÇ#JHŋ3jȱǏ CIɓ(S\\ɲ˗0cʜI`\Z/jɳϟ@Nd\r/\\]ʴӧPфJU(ʵׯ`6qDYU]˶۷._\0yZ(P\n߿l]-Bǐ#K#4*aϠC&)v5 AѰc˞m&;Z4TQbD״&@r:1УsHfMp.4ciZ#N_ϾILxEO\r&A(GQ} ߁&(I$qEVB0QWFZ= Q d1!\' +h[4aG0@\\O쐚G.B6dP-	|\0ܓ\\vReKI*A\n^fJ!QIpt~UIR	c9 #I.`o6hB3 Qu)ef\Zy\'L`mOgJ\Z\\`k\Z(@!\n6RK*dPx7x<0jЦ(\"D-(#@ٶ3nw/D4@zw-\n)P3V\"\0FuB\"dmL0<Ax	%0G(@@A,9`\r@x\0	0!t\0%|ѵ,l,\0VbyXg BNh_\r!^%\0}gwP	\npۀO0BgԲ0.[#B1@C\r6t\r5&	&0L[, 6찃><; pʚkh3B`A}70\r2`0Px#1B5	@\\D?@OZN!JKR\rlJ$#,hGMI4и&\"BB8B\"P,iƄ|\n&\0\'VR?SA*CL(v\ZP\0HƓL	ؙ  (zHǑi3[\nTVYp & @HHM5_V@?_!\';0Q\Z.$%Gٟ<W	PƝ~2Dc\07!@\\H\rW1h ,A\rPK`: QRc\Z \r3I\Z,<&\nF́\07)<>\"$Zֹ*%=I)F y	@VZ~6Y@i0\nX\0BE0=.!IҒP:\0hF7j \0f]TRge bd<@F&jj\ZPgOŘ Y.9h$Xi(1Nì):N\\Z>bq$W=B\\_p\0vMlB.BRl z;7Қִ4\0_ii9/\\ƑಙE|*B˱\nևඹ=b2fkAi[(\0<6hdH筀\0X^fV%IMNRD(T; *+AR&\0h.%#% rY{YH IN]0׆\\*wafJuk \rp_)p&95vN@;&ױ:5u\n<&pN.*\0wRJ-P}\0 PfmMB\r	tI\"\0\0n,5{y&iA\\I!\"@\ZUJdϻd&S\0:GZf/ j <A\r>y\0t{s2ki$̲Ti&;	 $;S	\n^Jj\0hAF<Ty\0z0v[[m\np@q4A>\Zá3R`.^=:<CY9Qh\0[3XBp%\098@p!8\'\0Nt(`\0B%Tikf@7۵!Ic_*`,ARob\\|ϻх[\rJ@/H둟\'oL@|_P?[d\rXn4K乭S=U}~CD8\0/{2 6O0ޯ:pL\0|AUd  WЧjezPG\0ʾXe-2^0O!7GϿE}#8Xx\n(97(eೀ/<\Zp\0BGxr؂.SD60`@:\0|S5[bEe;:0DXFxHJL8;p6\\ʔ>>`XMZ[8!x?ȅdX\\X9`.t}AKhLsV\0cȄ;#`D3@86g\r/D\0f7:Ogpq,!d= s90X8<i7B=0uXH/PV}G :s87Wr5;cC1`>0h!Bp|rk,Ij \0c69P*\0$!F8A\'W3:st\r?F03&豊>J!@A`&\0LɆA18A!F8I.`\0<`wP\0g6p6\"ynQ18tsaI@ pi8nj\'=`#r=j_1iN`(!9BqW\0	x03YS9;ٓ?qf`<0+o)`<\Z!wI#pz)D/U`ybc^0`$60w8%\0`a1iy6:Y\0ƎAP1l \'	?0z@`0P0 }%  d)r\nGPKka	iۉO&n7F2F}~9ٗ=@\"I@@^A@0* IV996 9)EK1/yd{A4b*\084	96Eg?PRI\0\'K bAYIH+EQPgi9ǣ\n#\05Fpt>P1\0\r26PP|TjA\nСɤ\Z^J\n `\0ay\n/!*7q*5i9\Zz|ꂟSQ5Hp20gcF:Y_r\Z}\ZRa!b	hʖq\'?0 \0#s7꟱0Jo{Qs3&(3P\0$P pyPE\0bӊպPj\nM> zXq丮ڮ@:Ew^0\'4`\0)z/P:0\0`1m\n@\0ty*K)ˢ>%}(!\nA	q:*Yk!E\nx \'|w@\0sT0rt[v{x[QH\ZH\n_1IKۑMۭ-*dcQ{Ԫ#\n]n,;P3@\r&1p?h\0`N6v4[{4\0DQ0țʻۼKIW؛ϻ!	AtP<\'	i=ʹm\0`v3`L$Q0\0nAzL\\|\nr:\"\0`9\r.#n\Zn=<!\0(޻۸w4_KR!{ص>79пC5ֲYE>|{$P\0\0K\0?sm^`b<d\\ccP fp\\*/l:C[{[;*43\0K,GP;p\\Y<\0,ʆb[(1G`q+[˾<Q΃<\\|L5xSpq\01a=D?3y0\0KT,j?L+*a7+!\n0Q5]}]!0>,)0sځV(4?B\0q%0\0NUuaqS̙.0\rhzL)a29ˎ{J@JL3 A\rɤF^I)WGDD,f}hYZ5r=t]v}x<=ւ= :)\r.q\r58l{,!\'֚P@5ڤ]ڦ}ڨڥ%45۴]۶}ۺs6pm5tˋmK@`I08*TlŪm=]X1\0#>=޶۽)`=q܎C1\\*S/P)W}8W\rqe \">Jߋ>$0ⶇ6	ԝgJ0=AQA@Pݽ,*:I%`A{I\'9/R/]>pD\0\Z9R0VN-eM؂;ݚ=Ep=`zQ3ٮO>QS_vj}\nx}ꨞsIU:GA\0BQN>PM.{ϼL\\U)^>a싘nNp.G\n>]X8\\.dcSIN(0ɇ$>vŎؠN\nbn-PQlތ+/.%~x\r3/՜ ν3ދ.@>/^)k2a=3pUQ/+OPCIȍ1OA/\r0t1]?O%K#/coEג+^pZ*0|V|;P>}/rneKiB?\0wE6 JY/.	K]ܖ?* Oq@\n35?O/S\0\"AGݝzLH??\0z8UV!\0P\n	0B	]E5nc%F$@	m$2\"D#4u\' F$EE14bfQ4[̩E4l [YiծeV\rF{ _zడ0Xq5%C;Q8P\0elW$ʝ+[5 sMYU&*Xa#H 5ZuBJȞ]|^\'(@sѥO^zuE^ta@(\'_y՗)\Z%^z\"3D	&tB3\Z, \0AX$zR+LɅ	8şXK@TqGLԩ>\nG]\Zi\"04,H,rJH`@()|!#\'>`˒JE4THFvQDH`\ZNX82I@IJ>]+6 pAEz@!Stq\"N9B<iL4D\'Ai\"4HC]BT*U )Y#aԢJx\nNpuYhvZi$S,@[pw\\rw\0%T\\L>!YUuK:&Vd_MFL}q!ak{:f+b3xXVN!J6dSVye[VyM+X6MiU\\^&Gu_54PziviV:\rH@W\n!5f6lV{mJ`i:Hn{o{>	z!gt&S}AӊΓ8ks;sC߼Tȁf\\dYcZk.e=79NR+(jX!Au3e<O\0`{\Z*5~fX\"@YsK3ބgRx{	IOhy	l@`hAA6i\r?|\n2F`QmyJKfEZ_.ɞ%̠RjlĮ=Y_t Pj>1A7<ԭK	׿qtTU	\\ pCJ80\0HEh?H\"\'pbńPQ+TSBUUP\rqv84PBG}I14AI@\"D\"dJb~1$aJjX)A2}Ċ\rSD:AP:1S	T`|jxH/Gb-xFEbL&/.Nrx)iکy%6Ϲmʰ$%8:RhD\'<5 D<hIĢkeDjIo>2ܱgq^3\"<TމNiF|)B8,jjhDR\0Fћl.ٰn=U.`D`;%\n@E4)\0P=*T *fJZ(;)JX<QY*OWgBXW}lcQ\"Ta?$(+.OZT`L\r\0y}\nR\0G%nqc@7\'\0ABWӥ yUAA=Q:]\\\ZE\rLb\rZX{\Z\07re%Xf09,$0\Z|agxsAvHL>Ha,#pWL%L*Xx YC&r|d$\'9ɳQrd(9])geD5Og`&s|f4kqf8bf|g<{g@k!{}hD\'Z`hHυns-}iLt=iMS6%uM}jMFu]jЙӰumMU:ķui-Uߘ/x.kd\'[Ϲ\"!R_  2}<[VPv]ffGԃn0	dwL`g5G: M[]XA:\\bozAd=#yţUԵ &8oJp:ݥ6BvPA\0(dN @k6l)>n[G =xA\nl `43rS B؁&7WS~vo:S  `|b0@HH0(2\0~0hu%x\"||\0E\07QL\0	=4p|lzm{\'HC-A~PX҂x\"``@`;+`0s L\nc ` 0 V	Dx&@4\"k}#-z5@\0L-y[x\rPP \0 B \0\nr؎( &	+?R$H\0\0H\0\n7G38u۵%h \0@	@P \0\0 @\Z\0\0٨:P\0Ѳ\0\0)ā@<+ ?ۭ`(:;hh\0AB4 \\ڻ=\0x h \Z0xX%\0@3$+X\0(@9TRP\Z(G<Ű3 2qBlF3A8>`(	؞\r$P%S(>!p\0	EsZ\r:\\A 9\Z0FqF4D|۶>	$0 7@X\n( \0\0@#\nP\ZOLzH~E^C(hנ\0 HC- Dǣ?b{t9e10NloJ@\r3x\"G~]8t!,q\\,L9!0\nx\0ZZ$\0Gps0ph@>\0CF(\03Lt\\Z\0	\0\0p&؀\0/I	0hBLyKDTTC	 `>qEې\00PXND3̿C2h\0\0DObZt\npΞG!P\nkB$M(o{pJO-85zp7+7\0LٸL=9`훀>lðy:aΘ\0}Ӯ!86iZ\rj[Hk@	]\n\0\0,Is\\ܣۄθ!E ͂\n\0j\0<8XBfSVM\Z\rhYД\n; \048H:*Ѐg*\037L\Z\rh\0AC!fA  :-XV]A1؋ЋJ#L\Z18@0Q`f\"\0\rp̀`J\rueWX-\0\0;','{\"ger\":\"Gold\",\"eng\":\"Gold\",\"fre\":\"Or\",\"spa\":\"Oro\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (5,'GIF87a\0\0\0787<\Z=CE	LLSPX\"D\"D$J#K	(F)N)M	%J(G.L T!S	\"Y#Y\n,T,R.Z)\\\r&P*R.T+\\1N1T1\\4[\n9W:]9X9X\r8^	8^\r=Z>^	>\\\r3Q3S\Z3[1]\Z8U9V9Z;Z9\\=^<[&`+a.c/h3b1c7h;c;b\n;j?h?h1d3e4i5i9d>a<e?`=j;l?p=p9`!<l!>s!@^\rA^A^@fBcAi\0@jBm\0BmDiDnDnAj	ImDdB`B`CfDbFdCmAhHfMmJiBrCtEq\0FqEuDtEp	HrHsHu\0IuJt\nJz\0JxLz\0LyL|\0N|My\nDsDsIrJtItLrLvNuHvNyKyRoP~P~Q{\nQxQ}\nR}USrS|Q|\ZZ}@k&Dl+Nm Du%Eu)Kr\"Hw*Kz$L{,Ls1Nz1Pn Rr Rv#Vv!Tu$P~%P~,Yz!X-Q~3W:RRTUV	WXX\nY\\STXYZ[\\\\^^^S&R-]\"Y,]\"^)U2W9X4Z;]2^=``afha#c\"d+i$k(a1`>g e*j%k*g4j0k:p&p.r,q2u=t3u;y3y;{<cBfCiDlJpFpKsCtMyByMuPxQ|C|J|RGMSX\0\0\0,\0\0\0\0\0\0\0H*\\ȰÇ#JHŋ3jȱǏ CIɓ(S\\ɲ˗0cʜI͛8sɳϟ@\nJѣH*]ʴӧPJJUdʵׯ3[PF`Ӫ]b7{S2\\Пxe^PhÈ§-MLp\n<Cr۽9+@װ1*ͻ豳M<!+_zܼ#ŉ#(ч{\rձuV>gݣMs!}_y4p`zgK>,hzE!}^$7<\"׊\00n0@ЃDf@.x`$o$8X_SX@	Y+uMx缳@rk6pga矼V!\0&j|G(~**iem\Z芆\":mE4eޠzA=턐KV9ݬ+Ry``(l*pH\0N0@\0n¸j;\0>璚RPBDǽ\nD\0*\0\0]kQ4CE	{qkaP:A+Ȣ,r2C\ZC<.8,l0c0,H#H\Z\"V\nA`\0vKlM6I!lͶNT2	,h%dV7@[,n2śfvӱ܌#|~G^jeѢAa0`E+ ϮR7AtNusZu!!AީٌmOmwA G	@g,5#Uڧߐ:nzJ\\9.)\rl!CX#*q타\rJ_`,>]m0Nh@g(Nx&\0P C{4<n@ \0i2c bECp\"4*\"?\"leFVAuЉ30@(W:׶\0	DLzT(F\0{t5.0{L<!\Z\0vtPNJd1q(W)>c\0.@0V}B	`U$\Z_@#\ZH&4!`\0CF0\n,+/%`,2rьD|\"\nI@:9q#:J#qDHdTuӛ*<8$3D!PB\"KHM3 \0u51,89* /΢=S2:-Tj;$\"j=\043S\0FR\\EjH\r4I`OKvh{sBLHRYe&nj0$r(8<kѪ(h,r@\ZJl>@)8d\"PTfP `y8t)T+hJ%NA(y@	N.X\Z=(3Amw<?eMjTT|I,ӘG(f S]8U\0*خ@\07b\nF8\nAHCEW<`6[m\0\n[ʰ\0\0΂*G\'\'{f\"xpe\0J`zcJ+600c\0D\n\Z\0a3	Q2Ԉ4|׀\\\0ZFRTY!Ap:go\n]?|ěl?45\ZAȇ0<\0\r@\'<K4.eUCT\0~`~ 2 [Z4z0}}W(PL\"v \0@sMj[m!n{ކMnpS\0t\0 wm6F:\0CxqxO;O5AS8э{ GN\ZX,q0yǥ1/04<p4sj<!`9̫A-ԧ>ui\'X	xt8#\nhOpڍjb{8G8bPAJT| А\'	Q\'+8;GuꍐnqO\rnqC\0Cn!T8{Ў\ndl62рj\0ǊM`ЏO[ؗ~b\n_83`dO`@<PMи|ׯ*\0E@}\0\rI@ח:6FP\nPo\0@o\\@\0c28\0|a`A>wx~F~\r0Η}1N\0z,V&~8{xdXf\r\00 !p$`\00p0e؇\0;~x؈\0\0L@\0B6[}\n8px\npr0M>|{\0W!\r\nD~h\"ф|x}Q~P\rPAn؅Ag\nQ茈\0z@~0z F`\0A\0؇ ӘYx͘G\0X \0x}Yxd@\0p0SP\0X	젏zz\0&\0iȸ?ѐD9\nhoRȐ\n\ZAՇ8	Iy8>\0.\0!	 |@ 0a\n q`s)FYH8	oȕ֧	79x]\07\0C0pP99%ח񗰉~9O}y0\0[vv9^YY\04Д!Ж.I\0vRrɜا\0>I\'ǈy~iQi \09}YzY}y˙\n8gzXz4\0J}\0 9j}9虡Y))iYP<-)}?I}i顠(\0dxb\0r̐%6j 06*}Ϸ1\ZZc	h1\Z}/j-:}3Z5jg8znG0`nN \r:Zz9Jрק\0Zz~ء٩Zj ո}g\n}eZ\Z}i\ZɦnpopIEϰڬ\ZЊ\rz\Z8JHzZ}d\Z:ZzZOYg\0W:Z<왛$\n#Q0wzګ,oP\0\nPn \rΰ\00`y\rhjwp(*,.*U*6{,;\r`\nYʯ\0+A`Az0b\0 0.tQ駤`\n\Zπ3;}Hг!ZZ}C[)P;[\\A|-\nݐ\nK`zGҷ*Ѷo>딫J\\zw:҇~\0\np	ۻ;@\rO7ڴ=qP9\0[kk0M;zq;& 	}ۦ-\r\0i\0\n@#h\r<ܚw0 \",`K@K \r0\\(K\Z4.Z.~둋 0qpO0R<T\\	}P`b<d\\\'m\Z`n05jdAC\\\0\rPp\09]|6Ȑɒ<ɔ\\ɑ\0ʐ),jL}:`ɢ<ʕ,s<8},Ċ6a`=8`kNSd0iǸ:+*3Ӏg~:\nLl**ܺlfǲZρ\r}\rJ\r\"lD+F|uT7Pmz-A[{\" \\LMWrQ~윴\0ywӞ0C<Pל3\rΙ|*\nγ2\Zӷ[(z9\n\0h@#Qy(\r	N}PR-0Q`˾0ҋLc}~QZWEG~.``жi\0C-ldM	;̆0ͷ-\"\0elp]\rhڦQz\04`#!F_Gzq۰lZ\0kPI\r܌-j\rP|k΀\nٚҝԝ?ۥ/ݨڡ-$۵}\0\nBHp\0\Z\rӇ\"\n`}OO=P \n}\".h<>@B>?#JW`ѧ\0\"@V~Bnq[ֵ*\n	\r\r7\rP\r\0t^v~xz|~nM}mP~舞芾茞裠\n\rR}0\n皾y܉9*>#{zN\rp-Nh{鸞x\n]ʫΤYE|ĩ\05]D`BQW)]nܾ \rLM>끮-ڎþQPy\0\r2\n2#_G}^{\')zh1002?4_5\n0Ũ>@B?D_@ZLз@[\0pXZ\\^\r 	3lnprH ~z|~\\PI\r .jBr̦v_سχ>\rO]{;~M}//S\n*ӀE<E^Ǹ̺??\n26;\\z~o/O	!XA	.%Nha-G!E$YbgmhK0Pr!iӧF6<OP`\Z65\0[ْ 0W^[;1ծU2+k-Υ;rfM7s,/CK=TP2uiV^\ru(wE%Z׳g=4ۻaӒ9DӨJW1Vi<6nJf8a;O:o#[0u/{1}C>PN\Z=uC3sr~\0%.!J=#02k7~̽/$&s1.1*52NAѠE2OB6n4(3`I&tI(rJ*,!XYK0\0TKH\Z&/\rn@ɠJ\"dO.\0S\nR lȘ<H\\F*pQH#tRJ+RHaZELCuTQE3\rQпQ)LPi[4&Q_4ZN5XeQqΕ`qYhvZjZh(Xn[p\r^nUVet`\\5rYpɖpoA?Wvx@Vxava	28$#b3xc\'bCydK6!<ye[v<dkf]\"sgNxzhV/%2zi:#zzj\Z1zk㮿lNltvmdFn>hn	C7l5Ǔ\Z|rǲ21rCFsM#r[w]U	N27FFW܏޷qEx?f醛j XنF|`ߥŏ?\'^뫑}_w}rE.A蜏hX9%!r`F:׈r܃I:X\06p~P:@\Z@8YE+ᢱd@%lH?@< Dw!hG`K.5`|`w|p/->T:HnQX@q	HC	m0@84TcFa\rÃC9h.RhA rȜ01x$`!⠇3ltc~\0#dh%Qz$Q!\0<#hq*d\0,`	=`\\H \nR򑭄4⁁\\.v0n[/	\rg0X1X81\0CC\0!k%uL8\'`X\Z:X`N4Sm+ѱ12bF30\0	xA&9HHcF$[j.	SMy\Zp,XqOTliqIcIS4v02/3*lbR$h؄3@Seb*ѫ`=9I8o1U7HZG;68i\\M5vtc-j:X,ԉ,-R`RBF8~%lJ/q< iP,D7c-yZVnb:s.u#\\52Ip04/wC5=z4%j6\"Ih)1ZA3!@0VZ/a`c`6?h$ssC#YL6x`BMA5\')5㦛4ĹsGv 	SXɣVhN&b5X`1=ܑW2oXa	1AAyB2\r(G?`tuɃY/|ɫH!9~pĉ5g$d3U^b\\@0\0@+t`1n ;%tuƔZYeAN\0xW#s\"<p/?FqC	\0#a;\0c F7]0I \Zmkx C}{\ni P X\rRR>4K0AH!#0Z`]½8\'% 0MP,#PP\nAX4}s;y{!w|i=:sCғ>=qJ:]:˅8|!C8g{҄vy{Bw|z7ඞom\'|\rx\'^g|xG^|-yg^#\0\0;','{\"ger\":\"Grn\",\"eng\":\"Green\",\"fre\":\"Vert\",\"spa\":\"Verde\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (6,'GIF87a\0\0\0cc\0dd\0ee\0ff\0gg\0ii\0jj\0kk\0ll\0nn\0oo\0pp\0qq\0rr\0ss\0tt\0uu\0vv\0ww\0xx\0yy\0zz\0{{\0||\0~~\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0\0\0\0cH*\\ȰÇ#JHŋ3jȱǏ CIɓ(S\\ɲ˗0cʜI5jɳϟ@NI\Z5`]ʴӧPQ\rJ_(ʵׯ`6E0Zx!۷p㺬h_Xbܿ\\pF+HhE\n.KLR<<0}-M4N۹\n,Mm4X	2$RȾM2~XI)NzWRp*=XsWAD/ʐaQ\0(>XDsB6E9``	Aհwethbm3qEi40X=X. 2c\\8<!E)8B?&dTt]zB%HX4WH/	ei-HE6t;ԂX矀nD}IR\n`e6\n@,#I0pfiB9Lv(~nj64Qj*`%ysvAk8)J0@9HAK.l`AVc\r\0J0AֆcW+K.` 6$@p:(4A+0y5(a4,x3aB-\n)tc-h%R	5\r+ Z L@X \n.$[h0HӖ&`\0H `	}!pB\nAgږBtk @v\n#)V\"<p/ۈfw\n%_w+T3v	#\0ќH`\r7C9B	Cnj|W2pC<FACaB}WzAA),/X5pF=\rA\rh0wHl@-1CBL\0\\@f0\Zw\nI_XW  saS\nV!|!\r>XB\r*H^T\0NH|0s7A	EB@bx1M(A\n* f%_b`\\BdG!+&	A>0@N{LdX$},`_W &P&I/$}*`AwÁ\0#ؤ*Ar<#H	K̥Fq\'plgL&E u$k&٢LXc*in\0 :	nr6`~eT;X9IσliE	XPM.$A=JP	`\\>I@w\r#@ͳS#%\'>gDG*7bXFM@&@*`\\GŀME#l.U`@V1Ё`\r47d`%Z%&2UzØZzƸbC	>AiFƁ}S#a<SZaJd%l.?7E`%8(GPB*6~!tOz\rx3/,+hjn@%IB \roxqw9` !ۗ1\0I+5ހ	S(R2szbQs%֗6Pp%X`\0 xpks=\0[ Ji\0q\r#&\'ǍAZ[D@03D1J.HB\\Jn8\"|`!j渮@*<t.\nxL!-xfS	Ic\"I:q.gakU&\\*. \0\'*}N@`ǃz\'iIAl$@IWTI(A8RW\0/ď.v83\0^U̞tl&Up\0]gi5hvOӟy\0\\>\"@%--<,H\0ַtn-tI\0X%\0 	ֱtu[OIJlq@VhHEjQwsua`941)d|Ar,`|R`wK;62!\n3tczgR*9?h@ \rh\\[b/ӂxf  _]3x8P  3<y[>5g}9Ǳȝ -ܶ~\\BTEǯ\'c~7dԏ&nka}`5@G`V?bYPYhkSj`S%y>p`WǀzT@n\0@L!0P\0&UD0q9,,xX4Bg@\0\0SuGG \065<3@\nq7R8TXVxXhp6	@O`b8dXfx_Ch؆no8;&5?hm3[h.0N؆9XgpwQp؈\0$64IB<\Z&E[#8Xx9N;\0FF[#d)N=XƸ<E8t=06H\0*!@\0E ȊAP$~G= l\r1M@;:@h\'v]\Z.D!D:Z\n`XLLG@?P\Z5\nZ	AP;ӑ(YZ<c\\6FWlqK)\n}4Q0oXX!\0= @/\0F_8VyUxZԒ98\ZAO@D{!EP`m>cqI Js%@\0\"l7Bc*\0 +5`8t\np\04OP	P\nCI{.>\05Q&AƖOB `wAUP{ٗؖ.9H9ɘBQW\'\0WgCp\ri==YR8&I< 4p\00LHb#  Q$幖aɩ@!Y\0eәcM֘L\0p9J癞\r![&J2n\'	1G\0-=\0\0)@.H,@~6\0%P\0iyU`|9,9`0\0 !&:+\0/_&3],78`\0!80pH@2.KI@!h5TjʜmbjA?P- Gn*tj.\0)$\0)0w:<N<HpEaap62`T@$bQW:mO Iacw`*BoڪqsVwIqA\rckj)`BFNɤ07J\nؚ!\0:`zc1@@9*\nz+/NiAp&p\0?=˭Mw@nQ#n!fqH-\0H\n\0yZZis9% ,\09\0(!\0t$N;I͊Lq\n\0괗k)mAV+ˡdK0je,ˢb\ZnaG$F`<`65B\0\0MkkF))c\na	.ѶqI AGP*X<ק\'`\01FN@w\0	\0$kM\nQ\0Uk	ڲj0\\w470)(\0rb00& A#@9a<>@b#\"*P0Y+PR<T\\VLQ{1W`l||͛k+xWa\Zܙ/0\r02`^vFp\0GޚȎȐɒ\"\0j,1P/s\\ʦ|ʨʪT\0?>#\09ʴ\\˦elΫdd;;Hw<z|b$.eaLhu؜ڼ܌/pmi|/\0\rc`5#<\\|lޡEY>\0=FPe\ny+:Qva{,479p\02@PAhzl\0jjMP	!,*+g;E]ы#T]V}XZm\'lj>v\0QpT7-\0HJ,0P (/RA];\r*٫Q-0 TCٜٚٞٙm#]\r|[Qx9aR\0]3Bz9m`Ӝh@=]ōBͱ]o|qlm~NͶɜ.d!v=KMd0NB{/\0\n*u5d\0&F:\nE0ІܽN]ԠB=>\0MOAA:\0s]L۝PlB>D^F~Hn7ˑ!J=\0@ \\T^V~XNDDjd^G+rZt|̸=M?F&LFL\'p|	1=劾e]MXZ\rT~阞难]uNGj.lnn^run)BQE7P~vބÒ~Ȟ~4pʓ{fjZ~n6>Q}\r-\082R;`㦚@!8^[=NnݭNާ-fP,\\\0\r\0}N_\\g\n\0v^P@\'\nZNm!Mw\'/*	T_V\Z}34vp\0Riz[K\0JOLOM30n<1pE(\'PPA/PKn/ps%?QUo$;Q?NF\n`HE!p\r^qu?um.1;ڰ=\'f!&P1X_>oij.d31p7۵msP/Ob9=\Z1$XA	.\\B%N\\X(Fr̠8\nhHI3,K1J(PF\'6b䙰.x2DFOIclHBb(=&X!B\Z+[*庳N%=l1	%\\\\P%˺y\'ά\Zz#l!\Z SJbdbY:,Ň\0Lv6(Æ(O8z	\n\Z`ݵNy]l4B~\ZujU5V^D\n(a {ϧ_}Aߪ2 @B=s(bɞ!:f(!0Z᭸Ґ=VjFsqG{ܱL	\'OC{F*HD\\:G.[hBɜ2BB L\'Ả^05aT\rUtQFuQH#m8/[h@SPCuTRK5Tf $ (<b*tW^#m\"S\n+.\n:\0AhA(؁IJR6ARhtUw]vu]x]\"\02@~_x`WJP!VTh0hx+hBSMJo]Q;d(8V\\,\nUp\ZׁKK)^ ;/6hoV@ix<FM9YBaN(*8X&-vkVHhV%ZiAjm9bZ0P.\ZxHZ5R\rp[6Hn&!Y(iZ\"a\'yu\\@#p\"z;J!,0f~z꫷z쯇 	^a|7|W2\'-`@ufzSc\')4SmMsqsAѐvxh\0ƒ&HA#ۓ	0`=AP5`BW@B]BP3a\re@7\ZX?1\nwv~]B\Zw%``bxE,fQ[:yK\r@/Ё~F8Qsc؃h xݠbpR$d!\ryHD&-	wĂ@\\HňC\0k	aANRde+]T~ Kƨ\nEϲK`zK!	HI$9=,ECX%nqN<&BR=$g9yNts0p 0\\6Lqi@	2(޼IK\Z5WmAفLQx0Ѐy&%+U	} \'<@)Й-IDlҡ\'MӢ~ *I`^\\J0@ʄ&mAiЂ,\rCS&B5E3Z&գ \n\r@f )*׃2jKJ洚eѪMqQT*RPBTO~%I^c46MŒcfc/9у<Q!ER\\1ԝ\n@`^\0܂@	:(.ANØ͇=a8-vŦm\nVD}X|;W¤RAs׊sֺntXYHiMo5t+-Mh{A\0}KCul+۪֓]dւX@<R!/VtZ vKj4n%JG)&e&Et/2@U 0.bKځX@Vpa\nda12Clb%!*Q;*b*%z.X:g@:-q)\">@\'X8hHG=!`3LxJR\'\n\\^)	42f\n9!FA20`$$!6$<nA #X}ldd|@Q\Z8X}mlG\0i=3]Jk\rX\Ze&<4`2@\0\\:NJ\0KG\\\'%\0%=q\"`@@5J/gdH$ܠ 2i,D<!\']ҝmnԕe#=[Z/u|`\'{~v#svb~w}ok?Hw^Rzx\'^;pxG^q;A?yg^z5yЇ^>|$/?zԧ^./1z^(<O?{^w{}MjP\Z8gKInЂ7_/-y@\nNA_}~_ XGi6_kd(@?<@>*H`\0-@<k\ZZ@B@L+  \0\00\Z($p%sQ# \ZX% \ZP8 #B%\0%X#3?.A9D=>@%\Z	&@\r&H8H)\0вH0)\' 9\"\n&p\08C009EA;$H#0Xe\"+0H+B?#p\ZX8x\nh&@ q*h\Z\0\n\0,\0ED<` ,\r@XP	)xR2\0\rب#h8Gz#_k(	8\0\rСīCÞ`@?p\n8 \n`$\0%\0\0x(G\Zp\0\rXX`EGId_ H\0ՙ\0HH̻kH#0F\nx\ZH 	l!*x+職*@\0 (X,3PP\n\n`\'{|#H\np#x@EO֢J{=jrP$^$8)x*p|\r80sҴ!p\0GI5h|\0!Oֳ;̊)H!P!i\0$\0\'Pȁ)C\0DQ*zpP\Zx\nPP}&8h\r`(]ӴMP$ў<\Zp\0!\'TȀF\0Ks,-P(I]#JO3݀cSRE;Aj쁶x8h\0Ё$XN( Yx]{rlT,}\0JK5 #bx8,Uq;7&*B\0XWxQ\0\"H)R$xPGKXVpV6rxFVpi\00\0)  5WesÁI\\1\"\n<=\"زH\0~#	墂\"h\0(D+\n}X8@)0\ZX$?$hp\0;YSM\0cKtUYZդ2\n\Z@#` x\n\0`H7p@Pǔ6Z8	%8\ZK[?\"XYu( -#թ\"G\r\0*0\"@x}TeLVs\r>pLpDY\r(M_\0y_ŀ\0\0I\0fS){HܱP8K\ZX\0x8U\0\rѐ=h+[U_v9;P):XOy=Q5^\0ۀ\\\0}R+iXQ-\0\0Ym469S^a+b,\0\0;','{\"ger\":\"Gelb\",\"eng\":\"Yellow\",\"fre\":\"Jaune\",\"spa\":\"Amarillo\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (7,'GIF87a2\0\0\0RPZTJc\0R]cJZZZZZc\0cR\0gNkR\0kRcZ\0kZ\0cZcc\0NgRk\0JkRsZcZcZk\0ZkZs\0Zsccck\0ckckcs\0cssR\0sZ\0kZsZkZkc\0sc\0kcsckcsckk\0ks\0sk\0kkks{]{c{k\0uk\n{kss\0{s\0ssc\0is\0{ssks\0scsZ{\0Z{cck{\0k{k{k\0kkk\0ksss{\0s{s{s\0sss\0ss\0ss{s{{\0{{{{{\0{{{\0{{{\0{{{\0{{s{\0{{\0\0\0\0\0{\0{{\0s\0s{\0{\0{{{{\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Ƶ\0\0,\0\0\0\02\0\0\0H*\\ȰÇ#JHŋ3jȱǏ C\nFm[nHDdʒ.[9sK2oƤN<s\n\rJџH}*tѥN6-*5*TWNjukU^~\nٲhɪV۰p͒)muޭw_v`zbCVdÖSޜ9ã5fcɢOw>\r֒_v=rɫ/ώ]iܥY,ou\\oϝ.p d6oLRكN$?DϤOn	%W	\"EmR\n`X\"st\Zp8\"\ZnE\"AGc$m<2F(p \\\"{KL2ц$r \"$f̱J$z\Z{q$\'lm $1G-`HG1%nF\"\\\"	~1 \n(aFp\"_,1	2_D|b	(m}\"hw!cH҉|+g!+\\$]a$qDlb\"9	-mdk,\"&o jE\Z\"\'$\Z	.$ƶa(TN܅#G(p Jp̑rI #p% Ŧm]	_\\Gaq NH,vG\"a!ɪe{IALb)sx\'nXxpʈy<I,d\'D2F\"Gr/m rApF{ppbGK{I$jG☀\"$t##&G\Zol-q \n+%_Gs$^s\nV釓sb mh	(d-|k<2	D%ǟl,b	ּtOgХpC$0	g~DKAdj;UĢ\Z&0$3#fbnQH{\0L|]h::^`^R\n.%OAJDa{(EGHaJ^*P38p6\r\"\0%OLJ1H/ġ(n%	7!@!xGBn\"&!ݣQ/!;D(PPQ}8ptCυbnP\"`%^,MXAV\"OxD$0$lB$b I` (3mTBA(.E\'ư\n5L{\0ܙ1\rbTr`Kg[452D 1qD\"p8|\"Cp:\rZW$XGa%|DfY\r^\"0:t%ꀈ;b`$%qUypp.:Oх5$Jjtg\' q>؃.>SHxjad$@&cV!	Bh(v*bn0\Z	S,Ih!^>/$v6ȁ`Pk([BU\rED^.FHIJBR풒pECoF\r\"ն~tR\Z;\"O0[0B\\B!dHΕS\nDDB؃$M`(`؃\"Q*⌐bD@MmXKĸ$	OJ=M\"f2BvrO܂pfL:!j@Hk4+>W)%(8Acp\"p?dj ( PK+#pRE|t\'1=τ.d{%\n8j$`1)n-{x54*A^>Aĝ`8pHaM\nX5sD$&!~Ґ\nK!`6! #K,F D܀	8tpxDx)C\'*UFAP) =n*=8L+p@S<^õ@UG$b_ς/QH4+dxE$t-Kl{0E0%-bT2LGrc!ffuQeP,l/Bq0 hA&DX#ICB,p$UL\n\'߱+?hr8^(LД!bV-Xõ`j65a]B-n\ZtwA5\'S}s7bEp큆ZiJy6,%M^0IL2&!va>h+B\\\"Ä,:\"ת\"Boa^`!\n	{p@q$e5Vef\0N\nr I\"2	@\"\"C`\"`\nZ`Rp``RbPYfSeKSW\\&:bA7<e\"&#w\0)&\'\ne<-D:XmhR\ntsv_jc=4pp\n:gr<QfT04p%r p.\"	1^p38\neZp0\nl\0I2e3Sx3BdPYl`	did:Us?apr	kP\n\nPP=lm3	 *H1\n *t75P{bgPx(zs\0L14p\n\nj0Ka !c6O\0;} 2`.@xbs7JjKH_~B=7S5]R\"D$o<	0c\nf!{-Cu	P]-1lP fOsHSٵ 3[(\np$]Y0B1{ 7D-\nfv &22PZ1vp)s	Eb\0G@6{`pC\0+SGR+,80K\nMz6-m)v\"b+R6\0vuBv`M\"@}t<f-WlMr\n.xMVr\nt0\rsI:T*b0U5!vW#\rt pn\\P\"&\rd!@\\NB6X5	p		pd)In\nfp#v+Y3	r^gPf!	o*b2v-	u	fDcjL\0T|D00)	^]Y\\xnUv	/#	0.`\nd	P\n`\\V !$)	kpnt9\n\n0\'\0\"Cb4<sYQc>]*0	\0WOfp:Bh)rbA5CCjv\":#=]`{0!-( 4^`5r^cqIkp^\\\"	`:;ncIRB6o3h[7u:P: ^b\n`XpeN+()IfCs}y,8kr{TUPqd\n{PJS6	p3070	c 0cPghw0	%q<Z&jp0VFbcAk8uՍ)|PEz%	a\n5EyQfc	[v\0c|	sZez]P\n`N\"iRp2p.t nT0)j vs	o@cU6c\"ZK	\no;W\n]uP\n-	#D`S0:Wo:e\0S$5ѷm	qp&$uC.6<~O\0&Mc0!0\"Zg.\np{`8hs_\nT\n^e{%Z	v?7T{@0p r\0pbp(@o7	he;50>pEZU0\"	vbS_Cca\nmeu?nP5-3M?3r0t`rKv hp\nal0j\'m s@j\nD@t@[P{OkP5Pnj$\n\rV(O/DAub]@n[!`{md ZZX,@Ymqn}E-?h:bS1~ R)rvm@P9rKs) @e	v`	0|VVSj`{_HE1\"H	]1Z  ]P7c`D.g7,53Enp2srY\\(e0 ^ͥuE\'=gvS䃱`w@1/\Z ;G1P2%Pqf,s0ucF!8R 1w&c4%8|/I} &{@|\n\0b	\0_f\n,fL3eҬ9tآJy\n`v cy	)sbWi{	]K\"M\'2a3a`D\'cd*p@ģs$vp&k<	,w#bRr;PV-a0G\\\nPqPZPq`,q*|}\"?\nkYC}	{c \">K1s8hێc+VJ++\0i1?.	mP?̤V#|~5	dP`\nt0I[f`	Tpp*t:`@j2uTxs^8Amh?kp/J#d :ef<$C ojprB`3	a}Swpވ)\nx<٧PZ^pd -B	ZwQo\0!Sw\n)07gP\n\0\n_`NN\np3~	sR:^ʘN4laBgvc\np	e0}P*\nSf:t<A\Z\n:-\"%|<glf0H\"\\;؆]uP+i	U>YP_T<ܤ4JUVi@YL26^擋 t;qkqx<qէ7;+|0O>	Zp%*	V,8~]Pc@t^z21Ch#+@ C0$h $2P]O&>deX\nvi5#/VI q^ms?-UoZpk xaB	޵s|p|)hKT髸%	\0G]`\nkUӵfՖ v&&A^d/sL6(S.~\n8.~M9\n`\nnnUm6oO딂R2,cq\0G0pRp	oqdE\Z\'B0ࣈ9	?MU4E!s	gt<~T&)s0P2xG]fQzUtf<U%d i\"DsԔ\'8.h\ZPm>-5j4f-~\Z)OR$Ali\"/>yh#>4ͤM츙KDc	3f\"PĶ	Ks:c6m|YXg6FB.tMRs\"DF-jb}rΪ6wDRҝe	P\"JTN\"?fnyT6LZm	Q\"Ir+L~L}\Z;`R%ⓑȏIH+QUd`)%S}L:=Fj\nԜ?x0\r5h96<A$тTfOPh@d.\rS03D\0ŏ:0Gh/V1\"ae7$Ib8-&Ac#EOHK#:[n5VC:-^ye-CPxI`0$?I	CIyXP>n\"-.?Ē?`ĒEBkS:3č88cbG@APVDWBqÏ=\0X؈d%Y;2\r8֒MX?ċ[LHjC>	EI)-;C;\"2>Ï9 KX:]7>4]OL!K@bI,K9=\"BK5>yt^)E6%PcPdjX܈%QIZQ[\ZPKa0PIP380Hx%GXC%A6Ő\'ichV0C6`$.b9٤D  9,\'7H6	E3<d\"DY=\0:&Cpd>ۑb#W>B3J!TF¿SCH!ؐĔ\0E\'6}xE8DA	-P\ra,5?k(H0B=p$@V=7SB-`!	KXBZey p)Dx\Z0ĂVQ0D!nB\nX0^XK~E)>\nJE#G\rCgHjB3\r%RHWZS@q=tA\rܺD\n	3Ac]JXdq(|7i&JIbjk\Z\0 8pDIIAO#O]\0\'1S^}X,GpCJ8\"M8 :%(\"\n3r!P0C<~3B*0a\rP PDhK\r\r)07$NS<J%S*)`P\n0-$8g,<aJ0⤆\Z#.q\n:\"tfRP.\'rH!+0mpt8h;2)\"&!tJ3HP(`P A\rD;2sl]H,\\@pQuuap IgY .12D}#@i!i-5κ%Jbv.Cn6xAlq.(\nw.Z) Hi0#0 o.}hK,΍Tuqn\0NMpn+@8|ƋB8`1B;ApwJ¢!XpQNd+?s@-HRp*b?ATkTuAۃ%\n8|\'\nU:4J`Kl!θ48B\raEd/ȍʠ]k\0E<e0s8m(MW#8$[,K܁p\nC q,n\n-aZOT2>A%8]lqy\r^ЦNч\Zs3hH)e5o7EQ9~\"npIHJ&^Oh q)\n{P@`\nD0,>2DaUZR(Dz8!#+nV0xD91CA=bAAP\n3$#ȋѲi/0lcUBx8\0jpCq!BH|ï7gVO\",!	]xO)ЅAA>.tɞySU\"ypBDnD(I5:bC@g1p!X-?fE+>oS=ÝspA,̐1@Qu,7X/t@>pC:0V2#P0c8؃Gr-b8\ZrP6oXhbz?=2A0SHJ	@/E;>y;29(8A!K\0RX1Ȃ.D\00 ǈK8.q#5@AȦH:30 7Ã6GC0NN\';%&,D8,?mɭő\"9xG\0IxNxRS2x-HBx7`>Ɋ;؛H W8KE.SG,F8#SlUq	ZۃG\0W =i0`8A*9nj&K(KBXXԘ.8AbE	6^AX>83;z{D\09ܩ\0(.>XoL1u1XF2	\\0iyS:(aH`@.8_EK73uQ2>Fy\r[ZLDIP=\0:9x*4\n;PL;N\0x9؂7x	5ЂCNPD9+S05P̛2((WQar>DИt33h/8%t80O89.HvM5.ISM25E2.)AVx\0\rAؼ-S00P\rAnAh\"1qPU1-\0Dp6xA>I!;>(ك[N=(\")KP?Rט58DpØ$aPX>xP`.`s\"K!R.pA\0XWPЂ8X4:S ؃d[)鱥	)Zƹ\'[N)5^0/GQҰ;>X(2jKSpMj\\E33D U0O@6Ȥ\n.#VAKx $P`4p݄X9PO?ؿAOs1.WXkpHBhǔRi;ܰI0.@N(9SILx]M`;\03/؄8h/,%-x83c7K88B_uJHxIR_hR0 >\'6I1p)>5(8SIi-;CP#3$\"BWĄńqW^00B46@5x(a2Ω;ESp6xA[ڒ38Aŉ;)Cd}9\\@߸3EHT8::4K03uWҹO(,0#\\\Zqpa0X0ExV>d{ْۃP(1%J8 ;|繹iGP\\3E8(!PG8>)ꈋ.:F/-02ViX^%k~\0C9kc2D -w	d:P(aA8&?H2MORoCX:PXpXș6 AK0E!88?x<v2!MRO&|..ABX[H*ENTIA/91SY6p4uMk:M;>\r>%4hD0w-]HIOPJL:pOi.8!0wuy0P0P\";ҙȑ<S1&HrE<3Dm!jD^v	Sx,R:011wPJ>/XPV\"z1הI_MpIx55Lj=xZPIBXx.FP-&j^X﨔GpL\ZP XF \'ރ5資<e9;Xͽe!ɮ\\hh^.P%I\\EZyI`KX:١дNHѢ铺P8^7唄$j9Hl)>1:\0HXG\Z\rRhH,H(:nP\"3\r\\\')6,ヷ-;?p5p[lG003 ?`IXPnJ@Rb1x;c\\/x	2(BP8AՂFF?̊O0+23+X\0 )/BHo2\r4.8݆z~90oCH5G0\070U.fBHjYejP,F8I9Z{94#0iE(!H\0*N*,L0Rh\n=f҂D@ 1dȈ8P!4]aP-PMzA:hF\0S@\nҐi3!KF?qx0.8ةvªxXOPc/8	ny=#eZiI *EG\rA\Z74-@Ir!C	LxWU`;[d&ݟ@>PShM\Z%!P1؂I 1FW^`1h.k\Ze(K>*TNm7XMq{i]!^\0MH90pi6FW\"EXdJ*ȴ$?B -Z/Pr\r0Xي85P\"c9\n=hb<`VVE肫:H\"1\'7ង\n5IX7 \\Hj&o)	[TNU\ZqHBpVӰ\\.dªdZC<pcj\0wŚQe/xD5Tv.DuejqN%I<!5B	!@*.8Xj$zj=贀^\\;:bfCuod}e+f?\\XO(\'90mlE\0ZP!Fg|)`\"1ORk`)A,I$i6c,Ԝ/YVqބO(CrcԢRw\\\"ƣ:Z@\ZGR(X>:hPzEU5#AJKH\Z:| H$;$K-H+hL~\"Aҧ6`1s1t1Sj56%D`\rLI~	T!S\\AOFO\"uIܨ	\"S$mB)\'$PZ	I[qƴ\nQup ādsFm|=bp1q|H s1s\'~$х$mU Z̔H(|ua[`,B##p\"s\ZDGmP\'r\"\"Dbq	\"؁%]1ɉ,{\\	!3!	)ffSsoG$g2ԁ~as,؂\Zf\"_\"%s(4\'sa$Z9#|\ZoAj![j1AK!v@(]	Q&E$qR\n(j§\ZKE:\n\"v8%\0\n \"HKMn~DV(O)N|rA#LXZޡF\"I$+ll(g~l)_(,jQ^RJ2}vtmp!Xhi\ZqpGqTā3[ %߆u\\DȊp\n+m2I\"a\\GnQx k$׍4Z~1x5!8r .I| #2	̑Hta\n=ѯ\'Vˈ)o&Z<\"o(Xs\nS`n0X$\\I[#9cX Bq\nE~х1d]\"b?ILD!s@a	KH&ҟ-ܠ\"@\rpD^%`H[vx+$DM\07h;آ#C@;PGB(2c0\n:!t0CÈ6pA\"20O6|\Z>%0`?AXCh&,1ʅiC|B+7@؃\Z2/L\'0S,g	#p	H ^5LIp\"`PAeHD\'WbZEÔKqLq	7:D\rg$@G`*c\'pPj6q\n7Rf1PR䥥h	aXHB(fTXNGhiYmK,]nEDR3\rdhCJ`1D36\08.-N\\B#c]X|&6M\r)@OBBӁZ!%C?A7\r(5C_p$8j\0fwE*e X\'V`U\Z#/-gNLA7<̆q|X2\0&Nl`oX`d-`:0*EE\0W8	ClXAc訲:JȲUBŇ\'Oנ6tgC0>u؄jr=`}19ẢsmW$s	8xas urcL)\\e/Aa2RbjC@ч8-&xe*\">́Qx@3DPk,!R䜖[o\Z%\"j!&1\r+ 319 J:,}o@hOHri/$񈽌G)C(&6&La7h&X\rJQN\Zo\"k\n/xc؄6Hor)H]-\03^D-(<[[\'l=`wd IDt4\"U	8pupCueZG;C\rB8FѺ>mq3b]hHa҂w>>D`~å$D} lI/$V/=p:!+\0.	2j80NDbo\0Waj)lMNBD >&]@i4\\g*\'JKPSOJ\'3`$\ZX=$Kpp+nf\Zϵjh=\'L7^	eW\Zu*BASL(7OJP.PCg7h{6xMxEAKB4܂	T$@O,h8	$XB$@V(,aF(\rT$lX\Z\Z,T L,lJKBw%]KMLB5\'̝MA/NyJ$t(\Z!̡&Fc \nh,XyYBI?!%\0F*T (E&R+P%!܁YDDIBX,%],J\\*x$A\'\Z@RԊ)9§ &AdB(l%\0W(-#,E\Z,H%A\"zpQ)`A8<>ބb^؍]|HODB,aRөp*E!,,!\0\'H\'|a\"n@sLPy{āuKhA\\G8ЩL&Aa$XB)HuĤVq+H^AA-)l$$<%pBA=16}A!LH&JLCƁDbDML}&pI-!R5fA$$ esA %8ΐ#XU1ϽAJhUhg$!XPA)-|)h!A)} X\nBǢ A&8PӁPxE\0dB$4U_#أ]Ј%C7PAB;?v%LB\"h\" Y+,*,]f$4\ZTXBXPMKOfPJf)A},)jB(^AM-BE$IMlA(#Q*!/L(ȃ(#B,CU Xh@$\Z\n!$*<A\"(e!!lxLaA+5=\n5J8 X$\0FSvADalyz)V|-d M,j\"BB	Xl]O	ģؓ#!EA+BB\"A+$b)<)( ]U\'V] HX `(#h LeiΝ̵}(H)qA\ZoQP-ctɩ&TI4Y(L{B.\Z@=^\'LB֌́:ABB$Z(b (\', -}YMʄ\\8\r!)$A\"p*a	N{AJ( ȏ!tHUqćA)\Z׀g|ǣh&At,A,K$d%/8CIӐ еLAx$(T-+\\x(kq]@pPpB\" ]hsmg\ZG$ iɍ\r=\\Z+JHeU&p:B$(%_II)K,MՍ!B}8)lU(|B\'ĂY)hƩF,	B`!K)V$\nÁ-AhѹX>ѹ+HB\"Z.Z~O+#AQ(!B(0B	,X `J|j]- `SCLua 4#H |3@>W%P+0B7G\nMyE&-d\r1#x/`M lXU$fH$\r}P&?B\n|]XTt̭\nxA,<F$H]PD>XBN\"4&*$h[YN\"	.#̈́ Aə)JḾ6(`B(`NA%]!DA|~ΞBgdE+/Hئh\\m\Z+AI6(8t-0%1.̞ROKA\"\"@-Ę\\MAl\'bMVXǂBN-̼|}B!\ZT Y\"|tXer=&h\nA^]1P(!K#*\'y|NA\nJ\rDSX,E0i/#4Kp\"H(.48\'L<`>WxS,WȘەL!Qi/\'\"Dh(ܐ(ГduAPG<ƷAj܁ ȝA	h# ]Xt̒nhL$!qT$D|HYbJ\\\Zk}D\\Bwx&\\®\Zl|5^G tԋHǪ&aX,B/d68C=ت	9<}B݇\\/BԀA(Ǫ\'_+_pcz^GD+DG$<RL-$#(AQu&BhX|U(nAk\'&ĸz ܁b:\'pBg%-_+B%ldc_ZD ch#I!oD_MDjA	/̡ML2\nxU0hobDX)A(>UD&5qBH=-A*F-3\'wm(]/J\"|P$\'1\n1Db)B\"$B,&X=L4i\"$)AK\r PLB僁FL#Smu@qA1e T X7=#4$\Znk[ūxwqzzǢB)h\n$BXY|]u݌%:H-8Kk*P!Ap5̤$`BV@-O\"`&Pmn$I~JgK\"5HDn&Gi\r3r4)&DZ*PJ	\"IX%ȏ>>!g9\"$G`ڼR(N:&POpШNG*ՆW9m	JNctSj\'M(F`\"3)HƬIɱ%mAj\"k1ArnM:ҥ.Ƙg\"Kƌ!WsHz+Ѷ^Z\"͹ԦO@-J$DiΥ\r?4\'?>3IƀK9%P\0eWʪE$Y?S>6ل!<@eO\"71A!m2NBD?{K@q60Y=NyP0c10QDeAzq\"Q$:P(/Dd:N$S\r8L	I@Č6qd;B	{ÏDxE@PL:8LVx%1Ul#OZѢA,#-hC1nQD\0#A\0ʔN;:=.HO0E;¹&:h3$lP%RP4E6r4(D`1\"#I\\\riMGCbR690AE0P96vEDȰDA$B\r:81IRH2A#1LH\0;0yc0.H^cS[>	:,jDJċWêI\rA(? C5LT9\rD8DpjBHSވK@$PLBX(IpW7`٤\r2>!_#e?ސ$60Rc=đ5x5:[*ۀC[R\\G<VrÏ=c0tWO>=?(?*Dp0D)q\"LD/>/2|\ZBLB4S&^B`ԂJq90hf#@*f9x&,A8D)`	%@<=>A;$jJ`C,QAqZ9i\'}0m	TEpHX\n,EL\"Ea@D,28\nHN>1!f;bO1CNx8a(33d/zR5PҚ#vLGv.Yd8$J8\\&t9r1ORC`B\"Oj(340eYs(5&>`Dzt#AD<G_p:#1,g%\0NXHb`ULu@!PWH%ȶO0]0!PFB0\r\0ax:I|!]ta_E0q9Q(|pDHTE*	A?OqS i+ĀScE$Z\Z0}E\n\n-0\r P	qȚzB M1$!F\"@Qxe\"IO\')Z\"NK(D`HY[ Jʌ6pn=!\nJP0\"bxixr6ց\\(#>SbһŲ1\rjpyB+h\n?xO\'>qjr$s0	9P+	T%S!((`!	^ E|Dw0(e=ŉRaR0f蒳0-b[v2%Âb)MU!=n p&Vy\"O=$KA{Dp0?dNѵPM8!$!#}%	6Gjt0%0a^mE\"^0`\n$\0C 6L®q\n0\0\nJ\'(B\'[Dbl⑯^5%?bZWp ,N00\"I$\"y=DRu	+aX Nm\Z0/0\r` +IXHA<\"\"QMHW{tMz!-. I!B\"8K#5Ik0B\'؃aCjhő\02kk0CDH!@1E0HP.=JPE!&w:(Z(\"q\nD/#,:,08D`m\\tF1\'ސ)bgn\Zb{].-pj\Zj\ZV\0P0=FI\" /3@PdS[i$,cH<b,	r*QDp&Wr\rc8KM#@d&$8\0#!-\rcl	F``La G>$BBll@JnE0?o-@J@A\"@\0H\rNNn!@(cڂ.4G8&EN`\r\n>Za\0\nc,O\"Gg\0`aBmb\"gQL\r`\rBaS  !E#@\r`:*.\'$0\rL!f(\'Xh,zgj%,a6`@\\l=*6Nx/0ؠ9rdMnAZb=XBe&A?@麠$V`a؀9 LV#@\r`|AJNF+7(bK\"A@\0\rp6AgjZjԱy  (\r!~EFn 	|G\'gbaYeX.;`CabOAk>`$Z,b\r\0>!lZ@.b!z$,F?\'\0@4jp\0<6+GJQ\r_\n!,?r$UcL&\r}r`!œGb\'\0f`!Rt^-~@k\0T{.!>n\rABEZ`({dR~$  ^`80\0\rEF9Ơ]\rVA@L!?$\0glA&8c>&a^&\0\\.WA\rD@31,9B:z>3I4g@a-\nlGNAܠ|\r\\ Lk20foN\r`E\r$F^a a\r`p. e`B-qPj@a\noN I7izȠzp dHҎ֌.!\"!àNeWl\"!\0\nb@\nJOC:Ok\rIJ׀a\r6xp~.XA6U~e\rnK`+H=VGn0@}a\Zb\"BacSaVFeo,.rA\0G\0>v@ln%$~$\0R[\0\0\00\r\r *\rNjh`\n	e:i`Y8KodVwE.@HM\rpJeCb_A!E\r\0ba3XJŧ,g\\Vu2g`E8$aCC3P=\0|Ũ)!t02DaBL@ !f8%0aք\0~A,sH(&!&>8arw/.I$^Yf<,J J`aVVa\rQeB!]v\"$Ji E%U\\K3bB^aD$rh$a,A̷%\'//W\0@Dnb@n,Ah\0Z6]kD%\"w0%̓}+*̠Q\r4\rI\Z<\0#΀d8Rw#*\\<\r@ņ[X@!i@r.d.0h &cH\rL^\\`S\0`J|;)&!\0&v#`sv@\r@\'ހ.SGF\rv`e4.A\rT J0+BCƀuLWLm`t p5f\\m`^\\>ZE6\rnRI(`AS^1JdrTh`/.^Xt6@:hE:A\'`K\"!xxdUN*9!gGlkD ԀTLDVMAc~B!&j\n\"a@|K\0@ l\"^\".\ZAI+8rW? ^~DWA$8B`*O];>a\rr 4aDc$:Y.G\rBV\r{`\r+HՠniLLaC0/e$@XQ\'m/\'&~\"aWF\nR`Qwm 1C>A@%4e^CYCY@>sLv8Q҅uC4P\nAaUfW!^#dƀpdQE7e?$_.\r]\0$j\"\0J	aVa0HI`\r@ \ZKnCXa\rBCbi*푔kT^c\0|aGICH9%UΦ7 (	JI$\0~/!H)&.tr^!ge6d:xDF0OlD\"ƀƚxKz%9B)Mƅ?c\0]Ar\r>i\Zp.ajJj!`Հ`\r$a,a\'&\ZbY\rFs&D$@AH@\"B#@\0GX&ͤKx\'vB]EpNn!zN07kXKB\0[0%,+6A,@3@x`sN!>q9l7c,Y\Z@Ax`b$B!$A8%#eER:%Ab8\\QbZ\'dj3gh\r\0hZ>;ur@o\"8P\"Z!MK3bovQM\0#AlǠ )1P(*? a)Ie0!mR#(tx&J#\r$@ZyWc8@@XO$D~>As\0zma8nQ$#FDOB;z`\"a#!A@%f钄>a(Z=Nb\0!*\0\"NQ́cɔ\Z8E2\'R$2\"2f6̼\Z90T$5jxAgΟ6`QʎP>BeU7^C\r?ܹ&?kJ	=YAjQ9g+K)fHtDFҜG%7vBz$SxaY9n6µ	$Pp$jhDm8[\'8ZNYW\r\\\"U$\rI(e)Ԣ5*+đ,S.0T\rOYH!瀊3IMIƻp+QT]|\"	\"nJB\raI\" E؁\'$J\"\"m7H$HR!,]G\'{!x}:)H	\"s4%F1цZm!\Z[l\\{X8$5+c$GF\"цjqP$t%^~%	\\rG)h Q\nuH҆CIwHR\Z]x\")\"RH|r)fi]+ц)P:J8IH(k$dcD2IL-rpIl,cTs´N\"pб^Ev0GĲ\n~1)vQ\nn\"$q,\"tGs\"H)aG$v#vQ(t1FdQ\ZtXQHf\'S\'H0rQdTb-R\ng`a	( 6G{|rIa-uQ\'rɯ(XJLXu\'\"	(f1&cjqH#ld܅\Ztbm#ߕm2\"{0U~\"%!H+paIoL+bpa)DRJ/1\'?A kscvA(fXLJtPl!x 0[DsD\".9p%T_H\'D-`D,>`\"cPn?{_bV>P~p+#Ǳ+ZhJ8!dd-p ;\r`+`W\rZpD0>k~3#&Raf}B\"g	?$ BYE:$x)qQKp[f v:I	@!H*BA5@\r8P\"DfWp\r4;2M{ Cf	RzYC\"0.$Bv\Zʠ;/V\Z5\\9^D.btEhH a/JHdhS(̰DJѿID(*p	1.xӰE\"tPJ8LX< B3)̕m1r=aZDYðEo\rzEI Z$q?+z#f!l1хܢQ\\s1xa|mDMJqI؁>iC+ֆ2lNjL1^!Mv&]ECED3Ė@ؗ*XB1D\'04	q%啊Be+TPO!D9P`wuz\"H|2Ȱ?^V%ы?&ƚ8qm`$1DeSf8$xX[.Fr 3y\\RJC,a7hY$pXW`e\'AP85xP\"bLY&P2D/.D[\Z`15` \Z\0ՆMB 	ؙ	k*]fz\0 5\0fxA\r{X,6Ɩm-щ\Z$jLl!m`bdI<$ S ²	>/@D\'\rxH`}bx2ʰ\n$w$	5~D\"j-XVk!A\nD8hj@K\'_0G*\'O>i1P<t\rm9L\"8!$.h:XP,\0>5\'\'K$!E$\"X$	7\0.$\"9X\r`0a/nJ!C4R<l%rEXx!cC0D,]@fb݆{\r~D)aCL(X/8L\rs&W(~pB	`Xa\'`(XM43(bCbLq\n[X^h8MLzϊ8\nb(Djn!rB(@306D*t} 	@\'c5r`l\n^6	R1p5Kk4T\Z q`^	v8|L/gn	$a\na0cpL\0f3r-laAo	DjMu}`^@aR`0cugU)ao>\n*\nr	RK*\npHP\'c\n	qlB|	7`1n5Pa`u	\'2l];@8@9bw7p\0fpw	ss*]pf`B;@`DqS	dP\nr	ap(vp	pZ+l\njzp	@N`A!PCma\n^0J |0	~`G_Bw@CP2f0SEoP8*\r QN\n0u1\nu	30@~T\n]\nA.0o\0\n@?_-D(;o@U\\u@ob	JRoqwmx{P\0<;\nc1pv``0D:a`	Cq_\'q@s\n\Zg`k\np:w\Z?1=򀽐m27	|.t!s Jt&7Uf\nCHP\nD~ sX)m= \Zǁa\0$\ZmBpzmppZOmo	ը9\n	hn;`.p	e@OKj`grfmƴc@_9&p`bCJ$w	@!S\Z`j`lG&+:\n``\'*0M\n`2;5lLGikcKf\"	l0/hЇ*Tg=qٍutCIQW+]`tp	^>h2Tv}qk03]Gc\nx0i\nlc@\"hw0 !P9^vP\no(RP\nenP&6op\n^0oaʑH`Lр3vvLU1OJ8>$jt@\04TC*)s	.;34\"l!l@!y*;*/\0h\\p%N{!n00p\nY\n*s PS\nV|m`,!va^`\nsZ\\> {\\1ђ2>02\'S`\rR`yc3^b	 \nc@c`>h6\0}	kT;b_sW2d$~	C#rrqvItQ8y2[2?\0y1_0c`;	b\n	[P+} ?\n^prpiS\\HBT>>*6`v`^`}s%q~3U\n@F{>r\npop\\\nfs\ns\n_`Q9gz\"\ryp\0#qdu+\nv~{0\"2/b@	>EB`p37	Z\n	Jzq7NwVu\nt!E3h	c	Ip~0z\0WBLP 0|b\Z3\Z~\"E*W,\r,{`*f{pcCA\" 	\Zp}b主}vJsvtyUl(	 	;tA:-a] 2mP?8C		 ٚ\nf\n)0f0Qj`	sp\n&B\n9fT0h`[l5K[@sPDR\Z;r!P)HA(f\n5\'`V`O`d`Zu,8{p4q2`}t(!~ 0	KS9ChNhUL2	lЇy7%h\nL	mBk `|`\n.t`{@[B[00HD{\0ܴ?vf}hpt@D`´Ù0pG芛\0g7l\'_`	$QX\n\nA\ZZL* ^xWvb	#pG 6G\\EOb34$vyfՂ)`31BtP,CA*\Z4(Qv>AD3&	.pvD_\n<e@ϡ=t (p@c}`Fq@5VR|P#>Tf@3С\" lpX\ZJg	(aA\Z\n.W5Z0u s`|d$\0WWBv2	썋`	\\U~bZĄ	ta}*\'-\ZeVDOhIW	e/]mα6*qf&YZ63j 3~,\'1PE+`3PZNP\\I#Ӊ/\"s	g aqY0RIтPuQpoP2Ԕ>~towZ`\n0hP!#Nl2	l`f\'\\\n[ abcʅV35`0l2\n`4>wP3l\rd:kw[ h\nHv\n_\ZD48G3\'xpdp~-d@s,\rHJqm04MbPʱvp;K\'b}`rfBf]Іd2\nwIBkPE{<$(M6sz\nR\n))2ᴡ3DD\"`0?&Z		>17\n\nut	xL]S\Z](iHex@O\n]\0X\"ƣ]L3Qӭ	P8|\nl:]@bnSiIA	C%\0OP-PS2jPAzT9;`]ON8\nT@1Dk@m\r\0!Â2m\'Tp\"1NB#I#0>Bg?&jǎD\\G$Ap8a3iE13d&8^bGDm.Ɂ3%0]`QKHB#P\"z(.윂#;Hέ9mJ)J.at.|P5NHYeSؙ#	NWCH]ԌC?Ѷ3	΢9	ti 7lƄ:ejOXMBDNP\"A\r6O25V(-_%6r=&QÑ9kÔP`e\rVNDM@y$??49DSvۍx;(eR>\rhU8ؐ6Ћċ.P =B!d?؃#츤2>	CRz{kEEh#\Z:.F8R$97@9060E:>YD.O2\r:ފ0Ē^֨I3&HᣋI6)E\r:`!_Q7DX8VADАPC?V?t!Ol=I>|d1`P\'pCX@G7D$A+AVVhO\\eYdO\r?9cUK,O,IvS(cAԢMI fhSe0V+;E.k9A$!=`\Z;8$M3lE8A~8@A8VzcLy?0%8`-d-e7	9P.cy`\rIH nP.>YZI\"c0,IEʆŖi2p#1DeO:\"Q)[^ic0>\r2CPx%-X:nSH$8+3^>Ia6	)*TDs0qM\"`	;X7\'6S\rnM\"F4ID$\nNF`+ D\ro돨6wu(&3;^\0&P! OqCBA!,-,L1C9x!%&Abvx)\nY\"p:h@s@P/;E6JЈ79!QjHXeǖlC\"77/x9BlQ\r9K0s\'Q)1KtB9j^8b\'D?tqh@Ua\r0DZ7W|b\rC>5bE%rBDBj8=@\"Q`:l\"ك-ٔ~\0%@EZWj(,rKpb_(B6A\rhRІ9ASmPC$$a	B81@X(\Z8TSIt\"zIja]FHKO8\Z`A|!dJ8PwBY	:0ў>l\"cdJAkM*f.h\"v(KP Y.t\r&XA9\"VW%`q},GJ+8ӆhh]x)I,\rƐL4|Ȫ<aAVH3i^.;1/EM!>m!GDD+GSQ4\riP\reM#0(B*DS5FmH\\{>7\'\0\"[b1\09(wpd$Q\n88ˠP\n[lBxT.R-L*ty >1ŏFnĘy!\Za9\"C\n!7@AŚa]@q7/)$ 2%!G/f|J«MJ\n-2tUJ$)%!\'|.t~]j\"\"q*d(vDQ$.VVj+HTBZ: B8|Ն!a\rM⠜IBCJiIE+ưFC:\"`PgRFz`\nG7#)a 	\"H|!&D@qg+`SC^yS/g\ncj\"Q4/a3Z:a=S\'B;fÁ\';k\rfpuW\n5A\rm8B⫑$qHBE(\n\r|$c3PHMZ d>,0޼\0PmetK#iXq[ЂJa\'bZeC\00|apI028X4X?Dx\'B1	I=C!PU0RX_I^`H$FW0xyPhHGX>;4z/9&SK\08?\\0L I)U0X؃i1؆=H6KpyQ\rD 6@Gp͓1S9\"C8hKH*0!9|1Xx-7x1ܙ^Ȗ10\0=qZ퐃0oIRm\"D0Y*8\\<ǉP\Zi900B{lA8{ً2-2p:8?(O0P&I$I;pKড়O\0\"2P9XC--1OD;4H2G8C*Vi8?\0J kH[d0keqRX\0```YPD2иExB ,80\0_Si\'hAȭڈ2XSЫ2-DS`X(IptPIz$%9@KجL[?HS`Wh,H<pi%NAӉ9yPNx\n95:0WRp5X`D2;0P2\rݘHH97 7戃[9/9D.:?Y-i\05CD\"3Dp	\0#q(@]ra\n/؃09(AxKl\rQ[PI鹅?-`A)2X߸5 (rUA)I>h0Wx{7v1G+xDꂗ@6(!ֱX\0-ARIȩ8-D-=hIH	238h2#Cѡ/¸c2>Sج2tMmRHx4/V낅p>0?-0?@Y0tȅbP\\(\'yKG)a++\"`61rD/a.J.`J;xAEPCpG5OV@\'0*iA#OK8x/7T-y6x81P<=4KIB:I ǹ\"r&ALP0.@CuXЍV`A\Z\"8IbԴ;0;M`K(\ZyE`;\Z?xH`-8/42BV#O`E	p\'DW݁q\\G\0\ZGdPNE;Dx5(_PO\0a,D-Qٍq	:e:˟CD:0A\'﹎EBܽHh6ҝ\\q)6E!ͣ;67`K08 68(F-;8P8@ճ}b@SX`6 ExHYHZN˪QSH5I57`=-btV`X5X:H50\Z0c9E`=7`r0hR>L.A\0-S0Iͱ18X7eaPPy0C)!ir6x5A!v9?Л_A}m#(Eqa*#aX@GP?	8pN(DB<(+ǁH^^>P$G%6`2؍.0vR\r.M(S KD)P:7p7i\0&4aǁ6P<EKج=LG?/LNP \"!)=zAU]Pv\Z^XI؎/\Z0x3!k7`$&\r\\DS;fPG=  aK8U[[;RԌGX	Nq830:7 U6`*Y`LP$(0C`1\nHSH|^P6yKPQD3ۃI+6P+\r9oe{,7/(5PKe5GT	BPXQ=	70Ґ0\0\n;V>!e%XTINે\rYsq!3A8{P`޲15FW:) 7I(v나%^eD=t)|OPKaaiL\02V#8dƢE7\0dV\r>3H= 9͡q/:VX@9 昃VC3/,>!U\';`7>}Ʃw?\\PV-\rY*X,@ \nLX\r9xKXё6uۺơHC`q9R(LFwIX\"Ϩ6HO@$iSx졉3-w;L(8\r%VxG,̩Ã31%y+4XHbIk8P8)6qx4DސPH0Pb7!N\"~\"xKb5pЕ[bNíl	06IW`bst?,FހC^8Dxy}1Pj(,\Z?p27Ã80~4a:Wa}*!`MOX[^^yq/K`W5PuA(5-#[F`qOꄔ*C5мMJʣ񼄁\Zz\\:ЉW<8;	JHN8MGV1TM;,KRCi\ZM\0\ZqvQBЂ\0%C[UƹK-8D]sbD\'cHpW1TiHXŔVHN3ū O-A]\\Q)X(!z[5`NXSH-WЂ78ٵJ!WxkX4?`0^/q,=첧Ց%V2d8EL-P9@0)$}f gPX@80)5|Tʋ%[x\ZGpHB4#Ipܴ	%F^GHu#M)P%9Ԇ\'8=ᴙФWL2%ɔKmv.2	-Bm˛D|h\"\nӪAw8I\"c	&0qL!#>eFR-s].nԩ8֙Ps`ґ5ԣHEB$O?|BԋOp*M$Xj^ae͢H`Bh|Jm(A挹NsXb&YjIcUXqH$D2G~&sD:&PX$f	u$BU{bXQ7I^v<!ц F$̱b]|mvaxq (3*)$I$Lv+pE%npav1Ɔ%{$cc|c\"bL\\Ǖ K,#͵GrV^RL+r\"V)tJ\"HU)~|%Q-H쁣$!	\'$}&$t _J҆p`#w1\'mFnGl薈vs\"\ZD#&H(qK$6 1	s\"G`$#w$XiH)\"Q|+\',h!ZtlH,1G)$ `1Gsq<\"q4\'}[\\	#܁\Zu48&`Y-.EFuP!\"(sbdtN\ZDboF,aQ\Zw-\n$^\Znt\Z\\\"	!`		$ԍ4^|x1anb)mر%%*(^F>ÊH$u^ɺ2,t\"IAq\\HՁtC(k4C`1	;a\rʌo(j(e  ַ.ȡq@67Ѝp@5B85)İ?T$61	}8Ad]\n	ЂXbd!bxa4|A\"\\8\ZcMQ0tO^\Zkִ\0\nyC_	BH\0%BB(:?jv((O\r@>LCa ц1vp4|oĒ>7́\r8|Cq:$b\rC22|(}$q!\ZBD|\"x$x-԰	83L=|*I!e0E@?%(5]A\r,T$H0\"ъD`E-)0B@wCӅ2܂? C1/7q,?|E`Jb;F|GX!l: m\0%ava-\0y-\ZCo!Dȁ]\'΃Yb:C\"x	-U846(Xh53DІDA0v lA8ID\\&=Z.a9\'+f08!]a\06:xVޒI+$\"DpR \n14oD+H!\r1+#Kp $Fp(E\"\0\n2!\" [E!JE4 vGH$$>	5LBYuC!G0v\r~J8[^WlY\nk`\nc;\\\"\"`\"\nD!f.\'/,\ZOL@C\\NpÓ/~$2x{x0;!iRSs8$LHd2}K7V[\rk0E>!	+NQTҺW)rutCWL\"j8ƐDIpj2|$d(R>cPГglN\ZƂ	&Q.F\\0U\Z(^ES=E<j`gÃdt~jmEt%DN\Z @\nA>rC$@Np[E00GC!Mk=])D9BmjP\n[l\"a\0佧ØAXF#\0[X`DNJ\"8u*\n(6bHuB0[E)J!\nM1MI,:h2R>ExSW%	,\"ZĿtpd^Btf8KK`XM/ ~0@&\rs3\",jl$t]\"W1Å|CBPGAnBLSh<THBmAЍ-́T!LBсlkM(NĂ/T+@Y!m(A}P,P$()Z]8t)BhxK$(TE!H\"pt.\n\"|\"Ҵi\\#\0ms+U ApF\"0BKTG$\ZDēȁe݇ PJ`\"<P$!Ҡ\"ĠXp%x<<&ypT$=ɠ\0u+thpuA.m\n|ah)P$u uFuAen9A,N\'\0$ $LM	$AD¨\'`BXł/`}h(iI8J԰ڝ \0Q(͜E0)4`\0D\'=jA\0ĥH4dG|q/9ᨁ@Ov B*Xz1t5f!+rql<\\.v B܁:|\\a1BSP!׸EBFtȁTm\Z\'A,h4VpIYDB/N\"ЁP8%H-#]*uaYGHB*xd P$Ks o}#(B넅z8-#\r=X&\\\"L\':h`T~BDE0BF=eP0<b\"c`EP0T,I\"\ZHHM#R\r.\Z*ɵ\0!(,hA\rQpmI|<\n\'\ZA]\0JU$,Pvdo43m L)lu\r 8%Ă_.Gx(& 0BAH3,4)4Y$(\",$\Zd* e[Al}\"hG$f]IX\'+X¸\\$T|-BWLsB\\WTAaM\"%}B< &D`Z݁%B^f $ٞF\rE PN\",BON-$lyA܈\"Dd4H\"\\-$(<́\'<!mQAIxH&JϽ%~M!Bj \\z*(l\\k	B)<z)$h޴Z,,k-lA崎(8`\"\"c8JB흨A|{d%$儜MB*~B$\'}Aªlu|v<T*m$,Gj$IYq,&܆H ؁\Z+A,[؝I#$B((<lƄQ(trzI\\th\Z\\	$AX+<\'5l,Hh$hϻ<A.Dm\r*nA)pP\\+`BZi\0B cA~fgTSIc\\$<CA\ZKɜT\"&<FB@X,\\<)pиbWHBv)0BLE\r$<Nc\\P\ZBA(mі[ EoEABTͅe֠p-p1g)(<فuNUt%\n+D&,vDD*@| T^!a$]\"B+\'8#	q%⌄)t]yu\r\"|pxܒL| ǓHMªh %(3nAOt Xx+Ă\ZhJA\'hK]B\"lB(,fMۀ+DT|iLpZM-|e0<HuxTvXq=\'(ܶi|H\Z0,I#Pm|X!B!\\HZ,D *o%8tI,h<yhB#A E-tRhr%a((dlv8B\Z(OPH-0G\"maiTrrRπBOpªPW$ā2E\\A+F-KB<+sob:Tn\'\"K) f\\)	&\'h\rKz1\0cL@yiH.1,Ɂn#[|\'xA;)(p8\ZAT<X,GTKd+_4tu$t`KpAYfy%tJ%)\'&p\rԬaox܁9L܂!Y		A\0\\[l\\.j}t& \"M&I\" t\'xABaxnKL[h Pbxɂ%.qQ(DK/A,l_nt\'`_OuB¸QBZLޠ&{~#v}l$dVF(ٴAHHQH(ȅn`B\'\\KZc\08ɋԁ|HL|°D\0,d\n\"B>\ZAՈ;hd,`D{22,9sB#B^A(|sG$\\P;VtS+^d\"D7]\'9_:pH,7Ɨ8%l:&Kz́Ʊp	B$NB8AǷbT5{v#sgxH	\ZD՜tN~m(<x=UM{0uO&OFX\"\ng\ZjTQdt)\npMn!DkWcA\"ZA#q\"$h$F%AKD\"rf|kLd;:Gd\"h\\x)lkā[¢kY7d( N$d\"4lABpŚ<9(O||*/uD@T(\"Dm`\rz:jcÇIp jBIay\ZAsxFM$P>ILI\'G5Χ9glzU)D`	A~8sF̄3VH\"\nc	Q8H4I>{՞G1O?@I2g\"8[\"9^Ҝ6$#G&}$IR98S-m[]EdKЪOfYEèV1049$m%F|^Y5\'>qd&^@YxOܸT[&q#N0e.\0%E`C./D\"B-d^\0W@ye\r8,->yD&iPlyCPp-&ql9ސ$D#6hLdK\0?c${Z86FC\ZAXKCBK@AQÏA,.^aUpjW)= c<$ɾ6@	H8D?H9\nYW`:aDR\"#?CSڈN$Qc\r78!--aQAl5JRVZ@[zZXI\0e:$Ĕ^젱H\\m?>cr8WHč\"Wԡ=^D:TD$cp#/X)$^WD&)>Iz$xmۘX^#=yKK	7^1?N1Ld1^	Bڰd.i\\̀;9y&%WKbI6=nipd>>9P,7\ZUIT%Rܣ,NJ-n![8.y$y6 &Oa㮼$OR;MD`ѥElH׈RÌ;qď=ÑR27@j<=H6XZd?P1\n9PS1tepIb0J(Oax%`8W]xF\08,qq+f\'		&uÌx	5Lk*&RXDB` 5a`粈X_DMBlEQ90oj\\.HwCq0ACPXA;pe~NB>ppCK>\n}D&A8b4B XK	G!4xC܀)v37(ExB@bE0*8ApB(v2LD\"A,m!:  \Zx B!D Qs,aHh3\n\"?,t#\n/at0\"I0\rwTQv4BBF%$ho2C=H5\0 7(:A8~ZӇKB8 L$f:=hCӓHhEvÝPŁ\"P$>Xha- 1KLBk؄\Z~h\\fCJ4\'$: $\"\nD-t@\0}B,0Vwd\":\'yҋA\"~n搈0LRxy\\\"LC\\ Kc.A0HHR \'@q0`\"wa>X&tf&W-\"jJ?bfPX W8#&\n0 nDD	/5}H\nYco8R,}-ggQ-b3T	k	8bvHd_Ђ\ZgGqZ\0Ya8`(Ռ@95uq5-`9hA(E(`HQLSaEJ.2K~$,WpuCb!ECp\ZZ12xp.giH4X>JWDyefEi$1?E\"*\Zp\'m`\0ULr2A!pbx|E@BEl\"c)NaW!Ȋ:	N2)b!5u-.T0GT2@6PPQ$o8EOnX,wD@c`D (<`xA},񥥵j\0CX1Pj/@њVk$	\'0\rD(PX\rau\0p	D[IY\n6bU$}qW@Gd\'sSfA*DbxE\" ,RB$-dNB۠\r(C$!ia`CƖ\"3@\ZqI-9(Nq?\"an;EdqVL\n[ddP\n\nB*j%W.A|a>-&\'=dnRLa\rp\0b@d>J!&E\\BB!N)\Z&W޺(*:܀^N\\D` ?ؠ@z\"A\' j;%G6%zL!p(&4\r@ܠN``ae * 0v`X>a$프\\r%2B\\ZHȕ̮\\.`/\'@R !`~&\nA4ԀI8a e6!N$D6nH#D\0bX$Kr`x/ pf($E.nBrgT\"b!a\r{NҠVV> `L\0	v@ 	9 g NXAb$ހb@!k|Lf \r@\r*	/^d^\\\rhjC>$#y0DL!.I$ab\"ڀT\n6ȏ` E0 L\r@s^Ơ$$Ufq/Tn(@rHzhVeBH\n0EB\r! 3 CNeVH.@\r؀()ܶF8`\"R (L\"*\0v,kjh@ 7{HxfӴjNah.&\'^_ >UL&!\01ڠN B6\"rb /aE\04lJ.NJ\\)Y`Ā`AtvT&f\0\0Hܠø\0\'l|&.2Tt`@pl\Z,E\" #c\Z>8A`n!\"XA<I^\nC#Sa\0QOOb@@\rg\r`\n`Ҡ@\0jn	Tր^At`\"/NrA>a^K;rSV`/_&R\r_\"Wgk`BhE\0ڥ\r@)GVBT#8ax/8_Nc/_h &!&,.0A1{P#e\0\'&AZccN\'fGb):BNN\rvBfaX!(@J|dEdޫH<c\Z8Z#?~*K*E(C%JfBj\r>`&HV怔<K&CIVn2\"(_0az#\"q($ \06H00ɬ5q,cfcȬ,O.2jHB\0^+N(̢\\,4_\"Pv_(؆Ua&3@\r౶ =:Z~o\"0Kb\"b^A(ZdwV)@`*w	xl%@Dxa| FA|AN\ndpG*z?J {K	^Irr30\r,D;a_Ae`X!\"+̠y Ԁv@`\"6*D><%-._D<bBKQ`W.d4FiboU\03nN\"%~i0JRJe0gAm\';BC\' T,a`keI\ns@&&BK@m*E`*	:Вs`\rq\0,#8xK`߶+X-f@V7\n^j/֤a Dn`NOL$\rp-Rl8)\Z?fj raJ oh/g=>a``	Vh8!$&_qˠVR~0j36 B\rd@\r@$[\n+&!5nq.줘`Ba9Xa\rd`kBh̠(N%91&&Udh\nO7hBbw`u`(.ȄLj/$¾h\r̯JV	`,/#1\r k/|dVi:`*g2gF-t&,\"a`gzx{C nc&\r &\0z`&`d\0ZBJ Ji>bA\r+O}˙&# }:1C	Ͼ\rZ e0JфCO\ZC=\",֩DF>=GmAB VN!`.ql\\_F	fgXVǸhb I&`#1ʥ(V/t)XJ 4:eΤ&^a*ci6m6Bwiz\0H.0f4VAܠu@\r6>@f\r6`ONP9\04g\ZtuB₤>1Ǌ`f6 XVq̋B#b&Ї*0#dV!q\rU/ʢ +l\"E˻viBB\n{IG\'$fH6A3:!WzBBnTAHh-!.%d/sx{uhIf VI/b6\n9J\"D+LA0H,(Bk%B!BU}[Mŵ(灟\0\0e\na@/=XFEB|qnA1nZAo@VabJ[Ap8Tʮ]H0I}pM.ն\n\rf7*C^f/c$b|N!\0B6+ZC+z $hJüAXa\r0æN%`\rJd ff $uaӦ=D3[m<jF͘B~XŹGM$7\"eUI5G+8lAO:ppYԞ9QS9k|Z$QE{|jNĘ*\nΚ98cr뒗Ds :>	u$3QXO.ZTΫRs\"͢l	zeO`}!9-u2SjH6D?ԶyDT8m`Aq*EpZSw\"وUߑBGM[=U8Q#c!U}\nID\"`\Zf	!q%1iE\'֍P\'d҇\Z])}5$!#h	(A)\"s؁\"ZaItDu DrG`b#pb L %fG( *Y\\U@\n$sD9~\'(8G\"TǇ+r\n<qjE\",G,KU[HH	\'̖U?60Ă\n&+@sL(	/p`v(\"r	h#shGO訤 &\"F`t#%R$̑_{2DAG0bhx\Z~SBQ	\\HbI]!H$Z$`!{8GADbG-[! ɊjG,` q)IX=$a#U!	GZ$^pbIIJR\"H-$DEBgbs|}$& 	$4A$qxjXR9(qͷH2G$kKp\\wvnF}E~GmGOBq\Zk$Z\"#QJv\0D\n&b}x/2B\Z|\"]A\",&	E-P\rf$цUavD\"6bgБJl!8>pPCGq\r^&!`a\n? )\\`1I\Z=(%G2@ъX`%pxM*z	IL%xEu0\Z*\nRa O:̡xW)a?\"vXy@qB%\n\'`8!El5Ba@5Ki`Ga\0 ÝH\"xfAS<m`C\'9&tq1\";lCUy^LARP[\"@\0	90ŋ`	A\r(+%,ſEBM`1bg[`1	T9@SUE$p\0\'L2&\06PX\\&Oa6Ni,B\"jY\"యOp8kh`\nBH\nI>V	spga0IIxa!k\rLZB,5Ϊ$Ja\r8+BD!;L0+spCbH|%()2PG0e5갊{f%bX$K&4LIp{ Qq\0)އaC0,Y~\0${IB$a1ȡ n\0Bt\rxQ u!@2O8bkK@hq2Dy0\"IC	C$61a4U@|pbE\"N%q9p쀝T[;<$a>	B<4.&=IIECDȅ*))`	0aH*I-c\"%uk+`(ڀ00 -.҅U\\!u-S\r\ZCq,W1ű|5}a	oM|EnEEUzy3\'\"fB<S+@ZIp_TJJCXk,cD:Y`@\0&qQi!2/ÁJDݐD`kH=`9,xvcaDp:$+BKOU5YPWSء1E/ⅇ̀a|h*|b	;\"-|ף,ڡ@Ӓ^*C6#`I;,n;KA?a\'3냖%\nP<:n<ZH\"pCUn8oDZ_/Fs( h܊DaN@$=4:tC\"!68=Z>K\\?\"S??hh.DEPX#.aMapҎqtՠ!16	d\"{ec><#V#cc&3-mP\n{\ZP` :j_Xmp2q>3`b`]@\nusѰ\rC(Z{\nn\05*``#pl\0a@Hb	^[ }6*5`*us	UBHb^:t t[`	Bȅ	pPc2`	\Z< ?@j|R `0Ezr`pq@5Nf`YupX\'0~/h:Gx7\ratOx0sls	~1d7&`${ 4e3dnRH`@g QĊ	p@x8W\n`\r`_>`	!*	\Zw	$@Q-_p1;	d5	2	G\Zwl@y	V?2	w0r$EJHolP	P@1l0	b*V\n^c	(_%(C<	`\nY3)4]{e=_ \0i\n[E<u	u\n\07qw\\	;SJv\0vGR|QEn uPӑ0:J`K\'	p%;?eG0M2#;eg@mJa\nA@Sa`\0	0m~\r\02 $xQbr ZGq\Z#7	)g\nbPp\n5scS2gNne`\n${sHt1}CP	0	j!\"tm \\nxc{Qa\0\ndVn	PDkp|`\nx ^@\0/*pj`W\'vp66C1WkR:!hY/PvP!SP\n$o0>HrTqZ`\0U	>cP3`*mtp7\rvK@CWf5<CtaӇg%B}.\n]Z`sn%#F#wp206\0~Bph^\0t Yc%|\0@*$Yo\0B{`;w\0q	Hi:6	I7h<[Z9ÊTfChp0xlw|vJ&PI(s\0	ra4m\07v0:`Z	U	^	c\nV\nYu	2Z`q7fk@i	d~I;(&q\05\n_&\\#v3(tb5i{)u@epq7$]@ [S~q\n)\Z#g	/\n*y>}qt]\09#o$omLR		H(s\Z7D3	?E	^p,	\nAVZ<\n{pNR	l1veT\r87>@PFufcWvc[3T24%5AA[SWK\nSo >{rd5\0;bpE~`\0YV P3uA	I@b0PPP\n`^A\nl#	]mdL9pn	e9\nUbITG{XPpk\0`5	oOfpu\nwg1K]1WVDDjP=3s	[хG):\nB.#F%0l$tP*\'O	k5@2CQ\nyZvdtPcac\0j\n@E3m`-cKE`Ңs@{З]3	fv [3\nUyy	)mU*TDp]0)&eES3$Xm@w0Sm\0GBͲR*+fppƔA	s `]>ap	e 6\0\ng ji5)nP1CXh3¤7c@}l\nteAń\"p\"6 \nkp>z Rcs]Qfsh	]	!VqzFuP\0.}l0Yr\n }օ:n|*s2/t	a<\'Z~}>,ef`[\"O밋0%yZ\0+#b@\Z&k( \nRpsc+m?\\1Rm\0Wt\"E@,	 P݄p}uۿZ\0_`{lA6\nc\Z0)uv=F8	pny	8m\\#wַ#[p# 1+	~P{]A<p6aZ\nhqe<\nQ\n8oЧ@Ht;	EX@[`GYM8oaP؁aa`5\rՁ iBPb\\aT \r\n\n0v =CPvãSA<JBS:1Uc@Od] %Ӆh*Z&u@.d`R\"\nt>)~TC6fQr`(Bol䀩`$z7A[ʡ\02IOf%S5p_l\nhE<zVbYZxVfYbYy2Rye{`\nnͳW|Vs_3m	h@L8Z\n@c)	){1I,\r`H^P$1.C8\'	gVT;\0M@7T		8qb%pcLn$Py`.3~o\'	Ђs@(	[0\nCoSr#2I~N hwb&d|\nqP] \"x0sUߖ Z,s	a	>,[YHa`\rpLj\ZYsd@oxcЋh>URQp	D8]	\n @@,y]*0Vo(`\n\\I7pp̹%p)铟EǠ0BIfIb!*D\"́O6@}H-Xcڬ3i.5PAR\'\'IਉGMKZ-Z$	Q)DD2hU)B]9N6Z@Ks܀E9YJО5`HRHli(Q/\"A%ɑ9]m3O{>щ	?~mE ВLCM6\"5iLS[9Ϣ,΢I\n1tPrsIR6vCfM(:E*]TԍpA@$0JSA\"DB%O-`ê9БOPR\nI.C%W@C>NKX.5>8S0$ÑGJ:\rDP?#h6S@8PDHP5$yX$æWy.&D\"3d@$:,N\0Rx:,PGKLc:\0L\'î8@DH15>\0H;\"1	0:Cr499$d(A`Oc9=1%\Z`5o?yr:Dސ32CK:Í0>Ė?D^\\LEJ#[ސ;cFN2^l#C\r8GX#A@&-QPjBd)ȴkcV@OXe8:w|$?x%1$.`=Î;Lt}R~Pt+LbB\rS\"y%6,aElq\r5H͏n\r.W@YUIJ1#[^V#<Yqn[$MHD\r?SzG;%D8CԜ?:h-x[PZ/Dh98`٤\r?\r5-pN2Is^\"C 8VSr\"GLoqÏ0#ZPXR)	?<C!n62\\^H=pDLIKC\"`7?)U+BQ9؁V;#WnEvC(66pq;)rp*E@1B̡]\0\"vXDF8pMB\"6$hS\"r:A@~#ph\\E3HbӼ`ih\"O\"K{8^QUnh+0(DTAw\"`B zDP1qY+3LB~H\'l\n6|r\"1G`q9,a0I!)}2Y\'1:(	\ZKxD.q/PxCAќ/p3a\"	ل\"x!pNPAS,BK( ;bZC`\nX/B0 ^VC:)_آ)\"p#?bn&v.3$P*a/Ї$ta!!bmIgs`\"Dְ2|\"t(.\"\'C,Gnep6jʠ\"LBz&	(6\rZb-#0=i0Jt12&L)AUf\r$TA\rPy$0I\'&\\@XUBPD\rzAlaĖ\n!mx |E\nrEZ)!RD~N0;?CĚCÊA?fd|C7te%!KH$tR`h`	5aub\0̈́g<A\r!B*<aDT&VD,!|A~M?aGUTHZlR@8lp0$K8fBp)>N/jClKb`$8[h^gPps/\0Æ3eSfE1PIa$8ta\"|HOѡgZCZCmÇ7L|΁_.W\0Mkx<d\nA\ZB9l{0,ppXO2\'T \0$L /8F	k$*4βH%\'/lW?֌ta?0b6	Npg1zEN\n;n,#H\"Cqk8&a9nU\rEAtN7j\nT%.X\"9(ߖP<`1!L\'S%D2e~Q|1$3J@ɩ,D;B[XD؈E/۹U4)S [@%X	\rK6HP`H09 =@6(8p)چyMAX	9i^Xc*58A`20X9\0KH[X\Z#[؂I079hD\09 DjI01rA=:8):OخH\0/;X?#ۈ7\0W\nd3`	8PM@L,FЂ;N6:4@\n	*.Tz+z=&_h1*9`Ѐ@!y^/;@2B{>87(/XC\nDI$K2:N/3#OH`ЯG3I!{ʸ3XNLD遄0&0\08R3G4\0:0hOHB.xċ-*97\ni\n@6 >\0D2h/U`[*:0sE85p@A!6hy#$7p??H$a|95ASEX\0L`:D8O0mzA0Di0- !\r	;FP`1XNx^i%+DXhSEH%=28`Lv1?R.M p6\nڮꅭHZ\'EڑXrGA<X\\ЉiH06[`I Q1	2BEN\ZS(\rHM PP(:N\rB06hO82 -wYhY;B7ìwI,2!?(;SX2K067ЩWKhGR/uxH`لCG,9+BH0IB3VK`F(J;,6:,y$PԠe뺊.X;8D\0HP(\'SX^(8P=58h5=SFx2NكB.&\nCK9\n	N\0O0q\"^FBALK l|7H\n&Qը0`PH391a4U19`CxOX=\'ʨG ٤\Z5R5\r0(y3+c\ZzS&AP,EC\0!0FX\0G?H:8/8g6H\\]A*.Y;\044P( T-D D<i^pX٧N\02SXH-0A-RSP\0\Z<8V8AW\04I:p\"넣0I:~XH.H=H!P-dۚ тMꅃȬH8X9 \\x0|TȢmR+/EIB[b8?̈P0^(S1vYiѲN1$K5 70rK@I\0\rp~\0#0LXb[|+iňj5\0aN5H8N|8!0H 0\n<\rBy&\nĹ.Q\r,\\([5`W{,@|qe0?XG0,	AF&M6P*(훿	`44^8IhK;	*T$0l47;ؐ>-@cR\0^S76(9i.\'R`1zAS1*88<X(?&-K0a0- B*\"jERDLȬq?F?6HD5G\\2,Z=B;k,20;.h*~/B5ɑr\n&n2*߂ąq8SA]3ʦЀkV:XL2/3\0494BSxB\"zdDZW.0[r>,[:9^Խa\"ti2;2(4\nLW?{_D\'R\\=7:\n.S8AY6Gz0V#Nx-h@0@(GJ9fcR\'ZCrʽAzI\Z{5	̐M\n$9G(CƺO]j-טHKScBnIaddq׃:0M0)jꂍh$a.Xڭ/XPu5>腺XH)7(RPMS[z0 5ѡ9V؄.\0=HH\ZPD=4;k9X8#W1ݿpUXG@G>0ޒy`5J\'M.(pCWFX`06U)lHp-P	ჹxSR@Shy*):M>L9֌:G90\n5ʧhIm3ЌP,D@c;؟Z[N	)>&_%>Y@91oy#\ZPͶ:`)_^#\ZU	np;XŋSC\0(¹M\nQIg2hp	3߁34P	[hM\0qeYJpM\",zWM:錿]N^/\rN̒	fqqU\'Dkk>M Z	OKFY(\r*X8{i6`WS#(\Z0 I:`?XN0ei?I\n{\n34.F27&%1X6C2@)\'R1/tBe\Z;kXA US0(ZC49s;:0mxhڗIV-DpPq)B`9(:x4]Eؐ{*5 \r}\"=:)0p\0\0\r\rRP0.? B/Yűse3ME\ZcAlK$S?sG%3t@L|* P*$S(/3R8.\r\"[\nPgAyѥ6D*8tȒ%Iִ\ZHҙ9D\'[&%SG%7lj#GBiѶ#8jZƏIpRAt\"0&iBHgHf_E\Zs6,\"\rќ1{\"hSLSKpbVN>D+DzIm[cԖ\\R !	\']` \"+ҁ|\"p&a	\"]c\"Q,_I$%tH\"[H@tjBm<rGvHbFḿuEtQLbb\Zjl$	(af,c6Ѕ=ZQ`G|l!Q-өFGm `b	,p+q\ZI)myJV%E\"v#\r.,҆r1)̄	^<@1FT4DWQf\\\"`!h\"G)^!M_xXBj$BF)DUT6)a\ZqwǄ`}X6%]r$%B) g$ hqeEeS&o]Ĭ,ܱ\Z y{8)-~B\"K2\"ɋ\Zp$I}${|1Wh@GH$<\"$	$q88aI]-u܁HeRsхB-*1	xhD-\'j*ED`)]\']K˵$p!v$jT)Z!\Z!1&[!krx)iKuI(H,@KZM#{Qm	!.ȅXc`w}#,1$R?jZ5BK`WE(X5`pZx	L	@\r<5(\'tZ(xubnOM Xgjp `ߕe\r2&JAXF)/`\06KB18lxfxP0ET\n#3p@\n\' X,P(ExQ&\0.|b\rC(aOh~\'Hbq@A<(jWh4h`H4Bj#aO&@#@:T3V.\"k `Op\'.PpP(-`H|Ba2<\'\0l#j`CZNmC$@7&k8!_`jy$N!	Ax-i-wgDD\',1,\'sX6ADGDa\n!MzlژS-0!p\"lp@R|jXD\'nb	;tuȐ^S/]CWID(c	5(OL\"\"9Tu`#p=<\"X\")7HI0؊5<x{p&q?oO9xLj>\ZJQ>X\"j\' 5`~HԀ)|ATA-LA^H8`\Z !	l0CL&XPU_\Z$U5uP,2:	\'\\@m##*Pġq\rt֊Kay*E #	A\nAY>^NtAa\r@օKqLd-bB(%-?#H,b*g8\"B8,ŊX\rтA-ZY#!D\n\"L\nj&zWHZKWj0miw0-(:	t8Ilzd&K8тĴ\rj%.q9BeE8q,\"vc/\"r&bGAJr0Yr;,\nj/B@+z P3b%(&܃kk\'V$6$#b}C*\'12e4}Q	E05,n:K1 ,kU$Fܠ8AZWsm\"206؎n8	\"1&́EW.BR0V\"Ų.Eq#\ZZi @a	[c!\05-S+@BX(~Z&h?F7\"ؐ@>؂,uT\"$I,hBB$Y(B(|)*؁ /}ȁ\ZpBhAIAmL۔*ZVp	ev)\"DU\'8@ddpLSx#܁y,DD\\oB_P-,\"T\ZY]leA)=Z8Y[E ,؍kY DIIAئIB)v<\"\\d+x #B(N\ry%OT\"$\\P O#A\"  Wň,\"B\'l\'B|t\' %B)\\<PHtF\n/#\0f\ZPvNU\'#JJ I#(n&X&B(%V+`8)t\Z8t!8	BBlQplA$|`h)A(\\\0A,+&$|]\\5i)`\r{m	\"x\'p\\|%́$!B\"P`Y[6%-qH+\rAMD(e@JA(J]ȇh\"!Hֈ-%LO	\0eP BԘRI	ZBxh(\"tA)|LA\"MՓ%ĂH4(DJɠ,D)A5`ā@D\'L*!REm`\'$	sh$I$Mk8BBT*DH/ ¹O|UE)\nP\Z%pA8/\nM(A+x	0S?tEA8E,#HI؂!PU~	(ԍZ ؂$A)NT\"l%-!$t)$`X<	h8-(F$VW$Pg(la[zmh%rh|%b1A\r\0<tz\'EAk\Z0-$BEFPQ#!A]P|	+\"4FY~] 1Ň ܉T%\\&Xphl pB\"lThx.`\"HA\"Yځ\0݄B~NBH)TQ\r?^l}$<\Z\',O\rIS́-\r툑 q$$Axb/pفAW^ BEXj䇡q,N\0!- pbDÝ8B6O\" H\"L!0Sp!\\$]|DBēsATdD! \".-lL*D$Ă|]n$~haMxeDE$A-DH&,\Z\0nl0*1wd$.h\0 NDI!K)	/\0j\nwd}BXL\n1AmplA+E5JD,pABGxQA+n7\n\"mS%$sL	dϐA1q E	tA\" $l$LG¡k$Ԕ\ZGpƫOXE\'JJ`\Zm+X$T$B\'Bn<d,./|D%R$-\'<hhLld\'A/L(]^=I(\r$9Vl/$BDЁBȂBm<ёHXAH\Zl$d@b$h&B(8rQITgh\Zx,Ԝ-YB/$A\\)Pp\Z4N+AN(U ?cE*4L:\r!-hP\'$F+bpe!\"A(*X..DD#ЦA$Hp$ЅGOp$\\P$e(dtAFxIŨAp$+Pu!f؁-\"|m\\@a|+eDUQn/ 6U=$Lցx !&(8\\XxPuLȠ\'F1.0#PAM7JY)JL.mb\Z!Hy`²L@rL\"8\\>+`! TJ~DbhA\"$68@BvAVfuJA\'L\"hv\"́/})G\nRrU\"xi@\r2#\nt\"TBi3kқ&(&\nWYwνD4M\"1ΙJ (sEheSaHlډ\'^4!µ 0a(,lXA,%l6n\\ r&ʗ\"KiFJD/DEGltGh<Pj A	!p \nxlBY&P>B\Z!	@$lG~x#ȣS)f\'(HD֬p A/\'q@LU̅p%(MUY19M\nL\'LG).@KG\\&tA,X|h83D|IUL	%hp큕L\'lYPh?\'D3(IPJ\Z$\"nFgHk@}40)i0GߢP,) \"cSPhET~,A\nal)&yhl\"Iut `Q6(V=\'(l!LTq\Z]ASV9ܭ|Rm#cDrxȌ&0h!NHUM$da}B\"DqGe4RfwVB2ċ$fxK$DNuP-\0vˮ^>h	ڹ0(|\Z\": Dk\")RЁ%l-,[X޴BX\rK?&D5,EbJR)D]>ىRWpt!Ws`mӦO.!(HX~0I`Ms>1jgSu>DtϟW͹	6s+$I`.Ѳan	.qlL=mtSW||iDpќMm$	\\t&CR0|jQI1匁c)ѧOH8\'6?%)nCnDjs՘:b#&8^IN1DMEsxEJ$P{nqZΥPbc\r@C/5@Q\rIހV>;xP81I$A$	ڨÏ\n_1D;\0ƘLD,ÍA0Dxų>BbՐdE$X)#D\"bDZ\r/@qHKcK$\r;Dj#69(ÏU^- 10@ĐHl?LqOX$?`[?@ADS8?ܨ*6:\nA𨃻JQ͒PIo$GA%E,\\c7DhCH&b8;ԠRFÑ9#/d%PbyPhC[dLb!CHĊ\"mi߲5Y9m^.:5.X(X06Y}d$O0e2?AI\0C?C31eOXA-qÍKx$DGOVH&6,y-xSpa\"D=ԸERSO?^H$hP1EëF$0PqALS~F\ZFbI^B1(%7,9pDgX70+?Ni98B68VABpM^0cO>.6A\\ʼ5=?&EZ8du+\0:WJҏ^HZD0԰03}0Wz1NA\rka\n-L$O9N !D@.%x!	^t\0\n{H\"%AbX`s&rܲ&V2|`%i$P\n5RK$1Pch׆5)pi/v.,5E\"	<@X	-@}ՠ\Z8?hRF8a^#\nq<o(y	$\'\08\0Cy8(3HU\"	5A 20.QW ^6h:aK\rp=\0E<\r#<TKaOZ`1:ܱ\r,\n/ar!L `MH۰\n\\n$ ATi$TDdcx$(l#J \0.P\0,J	fE6aRA]1`nS^>(G0pؙh5Gtc.,9$`D$6<҆Op4n$ъ141B:!\0M@%XQ\n[K]PeWȡU\n!St\"PS0m0.AK|D(0![gHrɲ	9L)fqPG0DA0WΨG1zBQ\ne꘠BćP\rn$><`/2$L,({Gb(EQZ8ŀ^P%\'V+Њ=lj\0nv	v@I@BB\"\npT׬0NLVҋESv@+SC AQ\nV⌬n3a[R\Z HܤH@KtAN\'`Y-	:{/S0B\rȊ$lcr\'8,cXsڠCDEo@:ld\ZfϛD\"\\jDl`C([gY\"c0	n+D谉FmV4[b l\"a _ЉX`f3~C)ݠxUO1NĂ\r` \Z0PbYS堆o)iBC$h5`[5)!b1LfhO9w(3Bq#Ptm8\\$	D\'nD|A@$`=uLx%(p,gM q$pgȖw\"d7	LT|>oDk\09a;Vo\nK86HDzba/X+@Q΄PDa$`aYB\rm!$	G!p`gNGxCC@8XvR:DbZB\nPxl1ֆ1lQJ~BZUPp!pRXA\\&Lbk/Jb,jiz5@dd_@`-ր\rb`:0\0gE<:CƠ,kΜsFZD`<$Bn:7~#8^M7Wl\rat%fi,\rJALJad^a=G $!!@.hz6.b\r>!^dC\n@6ݴ zLa/@B@\rY\n#zAX\r!ʤ5R+-@Y0\r AN\\d\0bcC%Yn}̠:3iB!XgR0enc,`\rg\nK@^0b%*& %XFGF\\XGLLgHF$ʢ*\">bZ-K&v1ȀƠ\Z\"\Zf0LN\nbuD $Z#!ONg^! G#l!5PlRвhK\rc\"$ Dk ~e6QtSԀm<va\r\r`\r!a\rpD.!=  =tD(g7@BN`/@\r&@d[(郦0\':`;:aZ4%r?\n!tk䠸`@-%8bX\0\r!`,;Qf(`\r̯;^!% E-2[\Z\r\0!\0K #`A`g!_X\"5@27i,( ,a& AYdb \r\\b3`Eb\rIxItf\"\nю, 3?M` \"G㩐<h>6a_` -\"A$zpgoH\rX0F\">\"a,!yBI\rt2\'Rc8BL|\rtpjJ|M!HY\r!>Ale`bpVa\"r/ʦ\rL$֎%@$LM`~KAY`PSP0a.`3>xdk\rG\r@DWA>\0-`\r @Lb>3)7lFxg4jր\0Ҟ~d^HbFA9A$c?@BI\"0a@k6Q@A\0@\'`\nL@!̺d`0|3&AF.A?nfJ&`naLQ\"\06%paxc^kA.XNb@>0J#1@2\ZJIp\ZP@-\0{\Z\Z%)An@a#@8 x!La S~f\r?xZ, \0״e.}p`^d7!Q@$\rX!(Uo\r3fvpl&Bfd-zydFf@$16f,)pf^B ^a6NQLPW^)߀\rnlbe,t8Ml1 jN,FMJa.0rs@0Ba`Ģb71\nEC\'aA%X8ȭ^.x\r`c?JZAlG,-A/p!)Q [dKD	uU!,!Vpl+A@\ry` )\nv-n;$a7&b@7a\rl\"O6B30&ytEv0JBZ\0R^!@egs\0\ZBb\nqli\r1@LG\'`&.8BFVA\nzZbeP\"0FR02m\04F@M *xH4bEvA\07i8GRպ7C^AC}!ɲZL\r|5 5:`\r[\0<wlҭNL8ABc qR+uc.~@  vgJLwЍABVBU4X 0Lb~\':d럇怋j2Ơ5b6nIxj\0F\'@-9B]c\02@aSpRȀ6|f\0),a*t8ew8%zf$!yYA\rN[ܠЪb\nc}mn|Fe%:O\rI6:@)tÍeG1|=!)toMca@\rK,sZ@n\rbj҂,K+jTG0Ѐ`<HBmYY`(a%S\Z<՟f6.%E;拤c8p~n!]͟`\r:x⺾+jhB|M-0HK`|(DP#VH@ Yac &&c,Aݸ,r{OFGQ1N<)z9!CԈ&kLiUҍKL|LA\'X\ZD\0w@j<pOU>bX`u\"CŒp.aLa8d\"%R\\8A\r\\k&`AD㲿s )^_._)Mxzac%K$s,̉QwT+T㡖3e*Y-h6An<J`S3}TAg  g0Zb\riB5@\r\0H>A$_T,\"fS\0>մ&5NA0Ɯ3dB@%6&o ar9>jO\rs#d.$塚t\0q<9pbfA>zY5c_y\0Bҧ8#	N93$N~$1\'ԧ~HΧ9m$h2~ڀ$InڤӘHptjf8{d 0ZOKm섊џIe,\ZN8n@(\"D_B\'R\";Z0#9	QZb$/SnڔCW8s)Ջ̞.-㈄Ѷ\"N\"P>A\ZjBZm\Z%Xm GD| BTV8 zћ90\':q(̜KqLrc\r=耹=v$Z\ZΪT?.AsKqj+|\'~2I]h$0҅$f\ZHt1Db]aJk$)wwqfaK$\\D2jD%J)B\"! j d$$qt	(@\"|\"r	#=2M(%m\"mp\"${\\(ej,T$(	K\"c8&!`%Iy!\ZpKsxJ$ctqta($.,x\ZAb 2F\0 ^mF	,|HFḇ%q\Zvtb\ZsA+!!-~b	(u=b)qI!,\Z`H2Fp\"+!~h҆{8F#|(<ud%wR1Ga\\r\'eERʨ2G\"Xb$$v2~f(Ɓ1bImu.kJ, m0W7ҰA$ǁ\n\'YO2+Q١	(I,)7v$(1pմ@8/+sqF\'#\rV{ta-v$,{x!cȭ@4$$0LJ\"|$$	&.JL\"\0J\"XdvX,V9y79L\"#wh+ЉI e@B\" EBJ!,p}*Y@-y\'`G&4+Q\nYvp^(u\Z|#qIX\",&\\jx\'IDd\0a\\B@\ZL`^@,,^1|E\">!\ZpA(\Z6Aی#:%!	;|\"z($XQHt`\"z0H]D Dt-JD\"!S!X$Q;J{@X1bhE)^\nJ!d,⋍Տ,E(@Pth+XѠR<H$ܠ$I\0BBqW|\"0F)OL$;1*~2%XYz@9bpF)\'V \r\n-\0HTs8	H@mC$	N 8.ҁ	Wh,PQc82dQ\n\\L0bX(5aMˀ*Vb01dQSbE(<Y@-e\"ApU8%!e!fF\'\nQ0x(4SDE&xA	r\0b;wlH,QVd#@3PQI@+*`Px$PX`N_kXN~>wLF91b(XF,6aXŠ(\nE68Q\ZF,F!O\"̽($\rQPH(\\a\ngX)c/A])Jq (ڐ(fqVH\"0F%j\r)Uh(`B$\npDp\0*tHhAV~rUB%pk0^QR@>(fz\rE.`01#m(rq^0	\\\Z80G\Zb\\\Z3,_D8 ,\nLx}h8B!kX105cV\0$ъJŘ8PC3rmb֓EwE~{p:0X؂UlBEHB`f6\rjXüO21._\"\n8Lq~Pj/\"uЂ!\\Db;uR\"SS[	SL*Z#R@*qIxyC2:b@]Iy;r2LPG6!UVD,1rB@q!NXh&1|H`Ao;@[uh:D.H)bw	\\܌_`F6l%fo]҆Gds3.WS<0C\"2)\r:E6XH-ΨCB}f]p@#,ռ,_8/,R(b$T<JQM`%Q\'	1b`#@fnd71fG6\nd7r\Z\n)aeb`Y`\n`@ @+po00JZr$}@	9@\0\n\rs		\nP0#Lw09e\nr\n\n\n0`\nɄ$0H0IsnQ)B`&\"<902@2 {p	5\"4bk`mSA(\0%[f	˰wg`	q	prd0	aPR0.0	bP{	j\Zm ps\0lR@:Tb<Q3Im\0`|Z`s\0	=o% 	Gh,0f0FuQ\Z\Z:|Dv \"1d			\ZQg		l	\r$@p?^PQWjF\ǹ`4pa )%^;S[xA%\'1a@`Z`n%]P|/!<Vao҆ 2G`&]p	nP\nu	 0@^P{q@;2!פ\r\ZP6bw:\0~F8lb	vT:]W-_0=X,0>j8Q@`a%mp\n\0NrqY(]0	_p\0:2O n̀\rp\n\"!	|Fr ,f`P,C\n~\ny\0\npHAAc`\r`	d0RTpqtpR t+%p_-	Is	\Z8[\'Yp\r\"(7 tHPc;ǑCj`s fWf5Ss `\0	3 	]4m|0k8	Tr]p/b&Sԁ@;ב\0,\nZ	q0\\F!	UuH\0\nq1\\SFg.~̖4D]#Wr\n/`5= DS*}>~!wpq]Mpg@ͳM0Ԓ1c<w`YyRbpo\n\0@6\r5\"\nr1r(dkb|g\rT=Yiqp+\0_ 8ݓ W~`pP.)BT\r@%1 \"\0/\0!T\"JIBd<\nYm\nM\0!KJQ<Vab0+#av\"`\nPc\nr	H%\rPM(?	 	,\0ˁq`\rk`|	}\'j/~P\ZY|(Zi1p01uw  +Df\"PQP{7;\r:	F\01p(3[;kMa2k2	| 	\r \"c\0D@ ?snseDe\nCJUop/h(P{rsq0!&L|`Tb\n+?=!l\nqAm+w	?c󹻗`D&!q\n\0A+^3! 4/TTZEP2\0P\n	7ns5pD4&4	\'`]P!|P,Gkr]b !	Y0w\'Q\"\0[2ɹ	7(	ܑŀ4px0C	?$\Zpq\'\rQb	¢7+j/%/\n(p<(cĨpHfKs`	kk`2	d`va0\n΀&l)\0n;p{ s/kQuo๟`0	tǗSc0 \' G44wnp=Bd\0 dlp\ZD[JoPM1	r(v`Dmn ~\"\0o\0/cr0P~c\nQuˢ< &(p\nX|0w`TfBD-b?!jMd}\rs\n1rv3d`@\\?a\n04ΐpH/`wʹ&/8x:Jq0l+s3Q2)bv<\nn \ZQ\nrPZߘFTl	mlp2u;(	k(\'1EigSe32ͥp;8m{sTn0iFM}B\'\0r5t;sX?3Q;+	\'d`^,@wfPw	ZDId\n\0G}}! ӽ<!G`PvL#	0Zd$\'Aܓ)<BN$v ^yp Q8X\n4\0	x2pr\n p\0VPʟp:p	P-\081o1٨\rn\0mv\no`	l!IQ0_|@r@Q-c\0Z`&>`\"%0/616D\nfPZ0(s;\0\'#d~t>D	0%9qF(Ŷ2 c	q	J#M^\n;/\\A01{p/PAb4/{%\\JÒuF	|b9{pp4:EjP,yba\0` ر\n< )qF\0\n+&\";0 ӥ\n (\'a<;6Fr0Π\Z+[DY)!Qd0VM-P1oV2\0f{fY{@W	g)&tCJ /P|\n\nBQj@8p(\"ccp?vGD` { 	F0~KcPBp*	\0W/#84	)gb&gs$	wP\nv n`\rڰ-i}if\0	6vSlͳRBKa\Z!	w w0}t&gpJa}\"\0NK`ESdXèPnQ;j?ڴѠ=$yΘ=쌙.o&$>L#ԪODgU(5D\' Vtji=f Ij\Z/q$}IV[9\nXfAljSPpD4ΧGhAHXDkUXkv^Dǒ$%jD2Rq伂3fWO?	EBJq3gO$D*30(4EnmS\"J_}R(X`щ3F-X|d+Fs$P/RbI5j0dS@#H@D[U,#X6)QH`y)m. C\ZBȏOXE5Yj8?\" IȐD.A8\ZA֘6`:.O9`K^#;\ZME1ŏ7c|I>DS1GcP\Z6JP#bԱ1-6x!٦E@q9\0P(U#207x$+DCyB%9C6Vs#2S$1X9FE|PC9IC:J`=$ϒYiPI?I\0%O@Ad6@Izsc7CNI iEI Ah9ނ5>$AJtQ\n2\"\Z7\0EB9;96qC6RAG8C\r[C-`=8=ژ6cS,S@LWxe..[Ģ1Ԉdp8@h)XA԰RÎ/0a\r3>Z˨eK>cApqG@1\"\"K:/Y)xND,0:\rLc=>\'^b	#/2J`-5X\"hF6\ZwK$\n,~WM{DЅSk}`Odbm\nP0>\"K@-x\'1`%#[)i <ІXd.\0\"ـt\0#@%8A88́!{ $HtC\Z\ZJNX\"t\"\'\nq-mpzb\nI$\rEp!\ZxQ H0bf@%064eP\\lhh-VDxPkVbH!gD(DQm.V\n\"P`d JVL|c \ZPBZDm$b00(05|o1=M\0Z^!B;D,18x\Z\": iL,}\rpX\"1?E~$׊qf06!TP\\0\'	AUB*0#b,pf<kIXA\Z0Kt`DЭ|`1	Z`,b!56x\0	Dc	Er$ڑYA^+xG`	JW`q\r0\0kb4\"6xE6&8MVFBmiP 1LCӷ[MbHDSdC\nXC`\n8~(	Z\"pOa#6WolZA0A(΋az\'E.B@b5XbѭbsṪ\n[\0ӰO$\"\npA&\ZG4l ޡn0Gh:O\":MD\"%,щXsC,A<b7V;\rBV|8*LBBR \Zt03I[\\pD,!or}BD	0H̡`xn	1;sC/	3j\")	AXbBD?!`-\rQPK5mC4۲E$\"&! 3~0\"8<ۘD/v`\0Y%bDF\rHCGb	Lr]b&RBq\'`^x\"-B*	B\rX*!2\Z&IJ<|aU:ID,Vtq(exOΙDG\\Ԗ8?؁0|!Xɉ.tAZ~-UnA\r.e2dKA $h6E~\0^k$\"6idp\\D\03XryS{44}Hx1H֡5gf&Ӌ.a#loCjٌ>a8|zJc%PrA)\n0e\r̀~pP3!^-kz-x¶\nq.XbB07.=AOXS98@>Y_Ђ.PB@+9Z:{.IpA-2A8_;cY>H51]Wx@2\06kZ;\0u:;0x{)/*H`\0\'@\\0w؏I@:q%	,̖`s.hO\078Jx=1D\ZV\'h8\'X.;5Iu7;>[W({A5(\0X? t6??H234PH`IPKI`6:xÊ10/O+S^H\nxNa-V0\0-0\"-? f8\'8^*Qh[\028-	A\01?/JøD0.XY؄Rp7;`.ȣ1\ZAW1.0:ޚ/M(((50LAi?-(Hl=HZxkj/p܀PPK3ac9`E0S?	NP9S P?8-0p?xlIМi1_p\09\"ǙV>3ht$7XRc5F73;XKPoQ;_sŘ3 {\ndYRP\01X5(^!= O\0&Fl\ZvDk02?`=>xN\0GP8h*AHhhs:108\r`)FGWL> \\pX(N *DXXXHDN탅m@ \Z_@Y5؛XxʛIf(Z-x0OlpA8;\01x9`RBRp$A&\rKHS21<H[\00OK4>9\"pQ@1Pp\00P7hsBp\0Y?Њ4H5ehH*)ЂȂ$Ё8X\Z؃`9X#8h0$X`)L[$FEpƄB0Xxφɤɫ0=pWi=^xm;\r8XSH:؎v\r:@E(PX\') *ЂU)7H0+=@؃9\rHD09G؄QX8[5C{2>&/@ZmQ6.P-Pl*A.X+h,U9Kݙp{23K!9ЂHQxsr:\r>a:,sҒ&)ƄB:@iWصI%(cˆt\0.pWK()S3?[gӘ,P0Ms\0@O88:Յf&5 SHHXC4@5\0o:!H0{:,MYϬ	xTʐB=KpǑ`.zZ@XH9|P`=(d\nȍD01?(0H?Գm͙\ZPPX\00(/6(\Zx\0$VЂP\ZЁ:%5ȁ3[8`y92x&V45`\0P	N%CWPLYE\Z? z\rB50-X,Ypx\0$\0(5(Ђ#x(! Ђ\'h\"Ђd$5Ѐ.x\Z!0!\"\0H;WƼWxP2B2F\0f, pp` @@ȁ@(pz-R#z]#0-0!h5--0(ȁX477 lW8\0;MqA z؁C8^94<Dp\\Jj-Q1(5I\'=fX98ͦ+y1pD#HґȀFkO0/S؃DG0Ȁp/I\nӫ*O?8Ǒ\nLS 8i:0s2WHJAXI6K-h`aUU>\0$tȥp\0|[TZ`\'4Ol1I?\\/@#	l)///ư7UT\nN\Z1!C_* MP\\Y0	\'9\"	OPӴԩ6`(@s;\Z8\0-RQrQZH쁚Ott?Ȃ)-cTȪ6\0h?0xgGV57`*0/G/p-*xOЁJZFxDX&HHu<.Ѭ?ts*/jEq\'\0)p*\'pZ)؁\'KHHr70\ZpWn>V3:G K(\\0cg(;\'I3(:XE>\\XhFSI1AB 0ybZ=%D+DmliIk32`!S(Ix/x$؄P`=Sp\rb^SzN؂꓊9x0:Gh^܀G\0?^..(8hv2M}x\0A@kt\'Z\nLp/d?TXP3\'%DP`HA0HpPcPɐ	[؃N8#=\ZL0IHPgiE\Z_\0>21Bp\nq״D(Tf6qS7\0FoɊ=)r{SI@UR0Jy1I0¦G:A_Pskj\\@szPX8`\Z>PC] %(#Τ7L\ZÇ\'I~BŁG\rPL\n>N;mpyG	#9hrhW\"}cƑ6YLlQ5*5=^B3gNKm̼tʒ8.9^N]ڈsO6~\"\nIM$DDXHHDZBՠM]z*I\"+;ie\'0L:{:#3ZBŇM>>y%VDg\ZsnDM\r:|˔K[J3KYScΣU[DbK(-b\'sl-ppEc\rRFv\0LkF$kLmE	pu#\r`q!fDCF$E)A ]p$p<2~\"\",)I$! ^{fG1l\n#$D2\'cb/aJ2hpa1#\0Ն$LG~)?3nr\Zqх$ O!\"!s6qH%d(G$^ c$,رG)p\"r!%pሉp,	$$*\"~ll*m\"uJ?\"|a\Z;hb(\n0$ax<rGGMpH+{]%R&Hrp+|	3xખL( NpFL`Nqt 2\Zj8G\"ZHbG!I)B+\0(\\GjT;1(פJ\'^,xpr)16HҦaV,o1( $V)}ݒ\'쁈%\n\\q+XFEl8	2,m5l_3PN8\n+@QB\Z8E0&2hQ.8.`Z\0ggZ oIt7!mhA10	[!\0\n8\0.F$!PX(SO	8`,`DlEk\\A@7`\0EX%5D#P5=ܡd}(7:#C/-@`A9BMBE6xP8`ͽa nXQ)`Q\00EbqK,\"M~  WAqB:񉆀b$4ÈG[e:P%Zb0$\0\nE\Z`-P~xSc8+(W\n(%ڠ0^` Iau}%IFB(R\'֑U$mt#a1\'8HBc(\Z!\0)2K4)ZAO`D=D:sⵊHzG,!ȡ\r``\".?.65 \"&\nCc{,@!@F8th>p!jM8EIb0+E8fBqL`G0$ְ\0>W\n{l,G]BDqF?tD$&qF@*\"6H~xÐ1XLqkcC(	9e+@ME0$`Rhv $QDkw+\n\Z6!\"ʛS5Q9\rPqme0\'yma|Ibf+IwF8`a-\r59)>@d.L\\0V!~DZ8	bsX\r#B8avxE:!+Y6\'+;aox@PD2ެqv@&!(F0쐋LK,\"A	X\"B~/SpbZXYL@\ZP,B^b@p\nIȥjp \0p\nS#@`	KPJvt/s\n?Xx29\rv	-a)^e؊,Ɓ	ޜDc&	)h6U1c\'S2$pBІ;6<+,IHۀ$9-8 p\0b6!I8\"{x\"R@\r+0[6A%b ,\r$$srsI$,;b*\0	<l7-\"$̊Al܆#7X`ѭKp]@\n/!vEp=ip8NDO[ј6BXpm|JM-ZX\Z	NaxVz9!ɫ\nGkD\"P2&8?xD&<BLу1D1QxڀL\ZEkdW^\nI+̴L\'X#M/C[tSڭAA\')`C,L02X(8B,(%+C0<,XB(1d)C6B,.,Ȃ)0,d( [Atp~u,%DX|25h&\nØ_6\0B(	u\'Ă)X$B#4á,#A,4$l$/0H-H/88|\Z\Zl\rl\0 B)XH&B\\D\rV,)A\0؁\0 \nv88.0!XB\"A(+\"t-,Bl_|!`)0N\Zd\"\\P	- B&D|Zm\n%8\'ۏ0-XU\"%l:<xWtrAtKT}+\ZJ}!?IB$$`@LB0;Yp6M=؀<@(Hh&St\'$9 4¬XtB\0-q(	$`(X08.dB1\06`(x5X1,2.2B1H\Z.&xB6B,C,Xã,B`Z*`/+8%p_+T+A3hvNK&F[ٝ.|?]4:VN@)x($|^`Hف LdBp\0p#LM$\0}atAmQ	,b+Y1+`,HB+0(&X/X9(HB6$(X(\\\0,8X(DB\"@%B+!5D5\'IIAԀ$A\"DBB6PM\'\nQ(,P(\\*$L!#AaFRºx	#8/<ƭT$<\Z,BY	\\\Za `+m,ȝL=\\,> %#,YD́mBP$J-C:lC.\\)a\"\"B(n}A\"B@@$A\Z4\\M0J& $B!OA, Ak^,0B\\-/Ăµh\Z܁)GD($J(F\\&\0F̱Md-\\C4z\Z!X(4<DB\"QN1WxB\'\'tdP&QaIMtEU W&><Oc%5I&!p]B2\ZJ\'B$EQMd#A\"$¯{X£<tphT0\'\"\\Џ9h LQX,sYى\Z|AFB\"@樈AP\"l2P$)\"@ܝE)-p$܁Qi\Z\r\'t֔Bmo%tA.%x$ @\rċՌ<=B%aFY[)=F\"@F!Q0B(<	vyd\ZXS\\!BD$-Hadj<i9	$PA\r\0!Izp_)A|-\\LQDr8K\'+JJ! \\:I\ZȁxH-@%LZaaT8\\BR>I;4N$l)A\ZoG)K<\'PRHb#$B+lB)`BA/lBD 82NtD\r^h\rMMD}\"*\"|-lH&h*|*-)\"AOPHgNBH#\"; PdBxK到 2z|Z\\\\\'@BEܨ\ZBݼtJ+Le<V#h/i	k\Z  QT\'Kd)+ HL$%l$\\*VDAA)x2.§-̀f%|t\Z(y	oB+d)с\0%@{HB=`I\'Ǧx.(܂:)\\T->#l@\'#\Z$ CJ)8)U25Ȃ(T Bh\r)-AuHƶlBnB\"BW\'$x+3BL<$$AiI(@tO@BA.CB\"ɊL\"+<	/2rޘ	Bl	yd`ŮV7pc$$AJ	|tIU$0ý!|$em8!\r-E7]HatPh_ؖF$|#!AN%)(\'^\"8A+-XЙ,P#|#$ʲNa@dȰ>ޝ\\x-d28I0I\\MS0L$Pj:)[-xBO\'&A%١ʫ5@C&؁E,JQuA\r\0u\'~\niv\rP@dMzFX4@avI( Lc\'hA%PMLi\n8Z.pAP|°$|#@%H١$@t@Hԁ-|κ8YjwexGl(L\'H%%qakCH&AU/-HHII|i=$jdo3p%\0\0 xLevJ3(Ed&Ał]~Fd#\\\0!mB%Cx%0!<%{_NL$hA7I2l  LlܰMb1,d0»\0 #=xD\n2w\'<W8 ?)(,,(ͱ9 ,U@	(.~(P\r2#șx\0@TͤWrB%dǚW@IT,$PXSF\"]eԧen-%Ӥ<vd4K%0|2PstH?\nzEg$5mlisOj\Z#i(H$%ħM(DpD?ѶI2g%DOƸa?{s^tԤee\r0^>	Z>[A$GI])@S?\"IUǏ)In́jP?U\'ATfRma 8YR?G/>gӢD,сcJ$Ipj3InIԞDR$;Vqc[B8$E8ċ60ÎB.2>P\rALe)0&\\Va\rG,q6ÏH9,P>!8^RP#6V;$K6>4!O6y$?BBWQ#1S%BSȫ\rN$25яDH,=ye8Ò0ְ&yP^y%78E3P@餋G2cI>:X:Q/-PV)-0ydH@bYfV900A`/aoqqÍoAqX?bԀC7)ŏKV)W*Q^YƔkLZeXEf@kd	%S&iFOEfD_2l\Zgx%P.y\nI#3J$:t8 1̈d\"dF0%;\rIl-c10pQFA.) d6,i#6ָ#\"7:dA,q\rP	\nQ%SpBMԐ,8㖺Xel`\0.PVBMlJ\"䕻0\"(X=._ԁI6@Q͏T:;x7@႕\'C5ʀDI)ϏR7D;aIz9\n0NY[!6h\0\0S<a*`10X=kp`+G\r8108\"~CZaKsC)!b)a\n>pbh#	}!/\"T!tD#dPC,-*j8a]8z: IBXܤq`*Vt\0=aZ\"u0>6<@`+0X\rc$P\\c\"І8agYt*D|aDQIbР搯a1\0\n1a@)x\nL4+6$@)PX0\'NaY1)Gb)[K	PTGHqF#\"n0ƀSB*uh9EAne@?agpC+(	!U`)4tI0f_#\Z=\0Z\Z>aH%80s\0	K\\B,J,C(.X<a\0t,\0Y\nj,!H{QBPzԋOtᢟE:@j~#-5B(}Δ(^\"DN9t@Hhm^xG lhp~N$x1c\0XLb Aۀ8AH&&q	_tXGlQs И6|b\nUԕDF6`>Dr@~XC6H)m0\'M30p\rX#rV!=k`?h[8D@tH1 ,4Sap a1؁IDfkQ=`2aDl8CZ	XjjU8\"ZR8J?!8cGE+R!#W\nX=K)\0jinհ\n;$[KW=hw#r&!_#)y0FB/Т&A&\r8\rCDN8\"\0-|aS^}3A	;j&K?eB(<`mCa6;`Ĝ@zr.\018uN,~	m#H2{ 7T9sp	^+ăq._ -$h>0L\"6zv,E@([r:ICh+ w\\& arV8+EBC|Ë.x{ ы*A &\0޾}\\\ZU9$Op\0 F\r G*10DCw\\59!+\rj 	G\'%@W2-:FfJ@ĂyY%\rg؃\Z/If<>vCc%`qXI<p\"a`DIK3-WB[x#\0 ` xLW,iVF\'8*b9FkHJ-@֪,,!^\r`8@6L	l!ڀ`.J($\r J-.)Qb$aRxlAaҺB!aXC~`%V!!Hc\r\0@ \"0>a*_A8IzenrXc` A0m\Z+ߎ*\" u0!äPlBVP\"tZ<\'`\r,\0U$8ʀa\0,! JAPd\0 ΀a\rEo!z+AO6\rc5akA\r \"ii:8	<\0<+D(+7LaV&+`(d\r@<Ha>b$`v\'0auCB6@\r&(}	@`j\02HXZW0d@\r^)`ZZV$n\0=zH,,av\"7,.֧sb:(JaB \06!zPhJ+-ATz᥸a&9d@\0ر?2%N\Z\rJAG\0J/tB>!v>>;.a^K0叺e\'k f!{N^p&KVp	0e&`An<D/v`BpanJ p!t`\\\"B\"#/@2lZF`p\ZJ@\">KG.K@0T /aAtK(!Ȁa&K\\^aaa?0*-,H\"H`и\"q@AAZ)+0S`\0dұj0K@AA8a&M~A`̮[%Cs@˜DO|hn@ʴ|A\n	!K\0B ͺ$8Tl@\\(\0BV\"\"<V\0J$a>oVA,` !0M!(Kz\rd+D\ron^z!LHi\rz%2J`N`\r |\r./\nA\'N\Z`,!\Z[a ATrL\"lZ 7T6AQ=@.,AVt%cnlGBA0 8{|\ZB&W!N\niLb!Щ\"1!K43F\',BcHXAv(F\r&btL#1Hf,\r(@RBA\r\Z!K:dt&\0{܀<xT|dȠ\r6\"@hziHB. \nNpO>\r@a\0#B!>)awa)|䧞EB͝J5NC\rQ\Z l$,ct\04ɪd!\Z\nJճjR\0gd@āxBhni^@^6\r0!UD1Sṭ?WJp\r@!n!ȠTxXa]kx#\n 6\r\\7SWX<@4EÎx}\ZK+$!be;ՆOx! aL*EEC\rB`\0ޠ@\r\0-ࠛb@\Z \nSO\n.TB>!4E<p.ab\r\0F5(O\rbB\\ֈ,g%ԓnM/\ZjRzeBS_APр@5BT3,@~KXbOD`VX:$zj=¼zI$.9/nxbB\rZ \0P`/ZX_>d9kQ:B5@`+ɆDE60\0&cG&Z_=8TH8U 2,Et \"BK)\Zf\ZzJ.$\ZdK).~Je\'?J\rAԀ\rր|@ ?=g<g2C@h\r\\6*nbNA]!CT5zn<{\Z.}0G4,V!hJ~Q*v:Ah~Ē`\na}LiK\'S\0L0|rHY׹)BLaK^DIb/v!dLNl\rQoy㖊X &\\X<((|g~5uKA@,^.2ؠ6}gTYd6\\ \'{V\r$䠓|G@|״\r>-؀H0\"\rtwƙ2Ehp!k,hl+(BdA^)\"cܣ+)ɏ\0.\"A*na\r:0A\rC\0@\0\r8fwzHc(uDkR0 a`LNIBfwFĤpN\0u. P~.AZ\ZC~\"A2N8Z`l6% J p 0C6MRd0-H>AAȿ`6\'ypX`AZhT9d(M΢,!ܠN xx\rM̀/(.Z2E>%\rqϳml-Jde`\r@\n \n \n\\t \nj@\r^\r\0	\0	_\rz\0	lx@\r\0nf\0	\0 (E5:d|OBm\"ǌW Df\Z͞Op>\n\'5$EBgI$q3OOL!f̜/j|SK jUOm0=dOhTD2W1	U,ԥ/pi#	Τ6d>Ɣ-ZFF\r-Kl2K\\Id5+Oy+԰r˩;`\"sQ.r`?m&!ug%:|Bܫ[jiȎPZlg#TSb4kV$[`QN6p n|E(ddI$H\'!S\'aXJL\Z{RH\np \nmı$gtK!rGZ!jՁ	xgpJs%	, r	jsnx(H	$6F]\'F/.%+pH\n#_q<\\+pR `L-a\Z~D5n1GPv`Hb#2Iw`XJ([aD pGlC臎Ҋ,%: `\Z_!iԐJpCP$C	G7@ЄEtE цQ$T,H8kj(Qmx|\']x\Zm,sO]E\"~[ ]Q:lCSZ2q԰\Z[0F`{~ Qun5[P.h\'~\"-_m\"0) 7)jG| 5ln9NhB+԰2D!	ZXn0PN !EK|aJ\"~/-`,t%\ZHrqh\n. BD{\Z8AxK\\B\Z}(Qc,x.%D8D&\n<@\"\0KCp	?b\rv$DD\"\\o$1+%vX,:q(@R@8.x \ri bo(pCXn`G6Ja	\\6X:!S|0j^$b0P.!StaP+.\n4tAmC$RA\r0 *&O_0с̰=XbpHP1HЅ$:`$r6!bH)?t Z$c(%!%B\r!?p:!DNAC(?0BÕVD6dp#7(A#$DjPr\"YPd5ؠHA֠DA_hhs\Z`	3,b(SGv^\r	ܡR()	6X+D5/`8O/J1pg,\rt0HKa:XA\nJp@`B`.\0$	AZpZ]m$.AÞ\"\ZYmgXbsu!)S\r@)~( a(%[.A?h @/\\Hȱ^#Ȱ> \n!\'m9KapHP$a2Pġn \r{\0)5<\r}+dmX`Ė\rdh^!bfB#rlp/d)\0Kp88=ZCb7bOPSЉ`q8\r\'	$DaXC\0@,7Rm8CdŃd/<$Gh\'\'9x~bZ8195D[I}PqܓDܖZ%bvy&UHH+\"1?8\0vzdRj[\nak#\na}jѴqr &H✆4e\rk$:@.Pm+az*T?xL+NHmDذ5\r.AB0EXD~юXfxE\" 7Ap\"(D(\"耗K0bDiLb4\"~\0E{70(^I܁^ū9\\Bw# Py+\\u\"Svc7Ƞ|oWڎXs#E^!AI OL0bz(Εh9qN\"A(2a(pD-]X+ұىΌ TbW&Zh$@N	Pmrᬎj\"O	,@QRD,p\n9B\'\0sneB\n+q`\"t	nzqP\'e\' ec\"\"`k~<\"\'	1ZH4f\na2	``\n20{psw4&	e@N	f\"(A]0	f	\n\0\0U\n0?LPux@)&\0G\"va\r;\0\n7\n7?u B\"mWNpPJP`H: ?\n\n	{60n@L1]@\'Pdp	WRjl@:p0P\n\\!W	[PvDivp	j`g7	92`UHnp	d 	Ǆ@v$w0p{ P)70`tp@p\02\0\n{ Fe`swva`\nZj@s\ZKd\n|`@RTa*?]\nk`q\"\np\r \n+h;@Ss	_P`J[	df d		G]pj{|8t?!^`8|/mB	=v \'`	P1EP`@``$7SIHYEc\nPv\nɥDζ!_dXs\r\0`x	]ppp%@b Fph=v	q	\n\"s@g)2\0 i6@&A΁EX& kG_2s\\cy	LM0|Q;`5i\'Hea\0	Ru	@0+4b\nCBgq<fTC pds`%I4	tН6`	@#Og61 #`:0	.\";`D(Ű\rtpv`D\0	a\"mkL\nr	u5?g[D	Z6-\ZS\n@,RO5\0FQrs_{d+`F*Er	WYNzm\n6{ -شbE`P(`\r\rpgnPJ`C2q$ph72^ F\0GwV&`\0vvf	!v@dp	u76خqp	ps	0\n0)i s^	j1(\n0spp\nn{(a!pu@1#\'	m\n`\n΁	dqw&0ϥA fJVQGP[BFKj!ezl ap_kw\"]Ce\n-@5uMew,0H )!%tpLU\nxL}Y4I`gBf\ngd0	EdJC\nVev] Qc@pNqt \nfGkO\'r_u06<p0u`G\r|@@||\0`2j$o qU\0c%k@c^n0)	 &`PVv\00F\"\0pXp\0%F~p&tK\n{+1`	ސ	\0ځqp]p\nL:aG0		+\nˀ@	0\n \nIZ	rPKL`\nP\n\nP\0<HwP \rn\n` rPv\r \n\n0֐\r p\nPɷ \n` |\np\nƐ\0\\	0\nq$gl\rŐ\r tpw\Z\ZS|uδ\np?nP, 	0H\n_@#m i:Hw4(Ik2{mn`\nY讠jp\"6Őc >\\\nhKG5,Qh@h=	M*i6><	w	+H$n`r	Q]\09\0\nnw$d	\0<%gY~\0~0@V`	0l}Ӹ	46 2QP\\,:0+-]Ep@PR-PR:0:`V:Q\Z]n E@R]P9.G\"AYqP_Q(	p@6<m;nv@yeV7ZEas\nu@3:	pN_	J(R4(\0\0\n\r \n p\n	 	ߙ\0P\0ROL\r	SvN;s\0 Vϔ#sl0+mmG)MeYur	r[)	q0\ny)` K`&Q)q+\r23w4Q)@\0%\0fz	U/\nw,\0P	_lp}!¥P\n8<-t1\\ȸ`y\0e	h@)KUz6vLiEӅGըq9	0X	!k_Q\"_ie\0\n0q\0f!=Ќ4|! 	`\nS\r&	fA{$nU;!#	˰\r_`{2~07mPP,:>`9p;~Op\Zt-?: NPN-a 50.=P 	Yk\0\n*P#0JLU\n?\n~&~	BˑB+Jg	*`0t@0hǰHh)LHsgPn p`\n@\nwJ\nlyx\nvK_dk\0Տx~|B\0	rq	`bf5&F4upǼ_}!	a	\0\n21jar#_ RrHp_ry p$g9fxa!P\"\'J=DZKeoYW\0Zm\na\n-_nu__d\0]*+F<?u,\0AEj`-\Z*8$4\'IvXbN6t9:{i6~\"-iΧb`igϘp#Ɓj0\"S<!)3 qiϞ8uր2%S~6%ӪKD\'5[$	2f&IḇKZ\n\"ZED	\nM{n]Fҧ=(0`m8l$Dk\"5j}Z4MI2LrHBxY%8<Ə6DrHm		?~I#PPc$ƌQ;܈18E8@qÌV$[Ȣ6zyj50?D\rj=\"B,AD;`c\r#xX8Œ8>Ѣ?X9lcB+AV8PEA2>cH<WS&c5ЂD::\"9P戤H0^Q.AnCd-$eD\0A,.(JP[\"!0xC1>QF0>ɯ\rP01\rI\0E=*BƸs5>Ѯ&?[B㕎x;`AKj1igYb.\0%\0&D=xA@[CHHoIֈdH$I$)7Md?xZ2NiAic7vFpR.OzdLf^DL.x	5RH?cGK>he[@Č2AC`yO&1CB b@5DnYHld?JD.(S6q18Y<\0D?U)1/C/n0c/.eILXX@Lfk$>Ct_n1cKx5I[\Z;l%X!18b!õ6Av@ŜB^q\"HGBT |\rtp?$MA,\n	fHL>NN_o5(p	D$2\ZXe	PESu\08kYaDш$N\"w&\"q	7 {%p8eO%c	s)&;*g5\\`W6p`A\r{l-6\"dH1F#E$>10C!2c\"H(,ֹ6~~(L\"AI\"0A\"A,6|5{ @I !\0ꉃ05%VDӆX P	8B\rX #C\0\na補\0#J2ȊE0HBЋ(\n:h \r.{h2q? o(H68ap\Zz26\rj ,:`P>P$.0`.,=ن4\'I\"-Ȱ\nfaHkp,_^TE8KL\"=mW[1R8nx\'6bp)	5\r1xB;EU\rğ!F,r І;!~)Բ\"+pN\"`	\r@0A\r\0#Z0笡C`O`%1 LDD \0~K!bC/H$>8~bE\0H\"C`1	8/eENA1ixD{PЁJAC!rH\"\n[!čXD\"^C,Bab +:MOO@%2aKv`%1ͺKaCҳL$PI 	L(0TD\',A\"+E(*\re$Ȑ&:ءր(U;D@2ME,$&- \"C\n3\"\"\nM<:X28&Z3Ya\"4;v\"1`QԱ;XFHT+fs$@\Z	DCmHb0[x݀W9c㠦8rE$ W0)$Va\nX$;`,)a`40	A[?0ZLAi>!?RP\nIxaa\nYL<԰VQ\Zs)0GHT#c\r%zP\Z:	(BAdAb\ZF7X\nrDd\n`Bb$bы=<\"/\0AʎP-Ҳ,xqU,.`1xx!Dw[/@ql¢BӴЅ4jht)vMA-׿^abhK*0XCAQP؃Wx8PS 10:qn7I1yIÄID\\0XHE@XEbz.(\\XW.`ݘ.؄5\0-	PGKЂ;bP\0hCI[R9Г)?P&(Sh;IX?p˹in2vhN(.(P3 &H-ɂP)˔DF1\rD5J=PO@+:.>f[R#1A\0?h\nG!\ry%l-:9 \Zez;3BN([hx\0h:8FA8*Ic21p[Ѣ?S6\\\\(Lx;[\0XP8<0+93NY5x18*\0(p\n6\0(\\pђlp5		q^h-K.X?=Hx!A@.%і!0؃D99a;A1/Wxjdǋ;.x#;Iq`؃CN >0\0GAx@Lxb\"xHi$҂MBBqL72h5H[+1^`qIXSO 	h\0-\0o9<YaP@lЅI463P&5Ђ?Gj6`A@x:.H2/p99 qHKR0=`H8,\n`Hx5;-<h/JG;PHH킱7S?\09-LX VI(כVœ= BI;tP8L8K^ع7p`+\\5/P\r݄E.[607^&\ZXмu;Y596-h<=-. yE<8 vUL\Z4ȷS(tFpM+8x<H\r>p>0RI\r߂%k!Y9hA?H|$8ޱ;@G`hKLh?1= K_XD	\nJ?5D`)A#HІtpI۔^bDݢ :80(q\05	-O ˉ[:01/PL7X0Xw\r1	4>\'(l3\0DS\\>١GP0.7x7X{KR@Y&8x185i/@ڶ-M0Dȹ-^`1\r6Xm/?Z:x-7WPFтy\n7j5+M,NXAj[ 9DPX &- -,3uw􊬣)5pCIi=(ASL7=K(DDJ1h8`[%=0i4\r</\0лKaoYP8@(t.h\ZpFpI@L^4_Naf)-I֙a9P`K:/Dh:؂7䉈\ZWl-p(B8$A؀]ٴ`,0FIP0P	m:x^@Z1S?IX\"5XZDnAOȹ\"\'\0x?5BP(۸D\0XWHB;\"؍: 2pbhEF*NzUD\0A؃g/8RԵ*[>	PX7#)E	c8[/][UHPIЂh/S.5K\0V@*Şc=+HЎ(\n7!1+`PNcIXdі:%?(L!d9U7 q. 9/d1(%($հ\r\0#|&}- -pI1X[(3ݔ}Y,70`;X\0fmU9}1\0CM~A0: \Z)s H\Zd9ytiOG?0K3J/xP1=3;;(P`[aiuă:)Q0AP.3hXXHN\0A:<!g\'xֈy0>±_DG&US>@Zω	?K#J@^Ȏl15XN\0I`jqVIP@38G0+;7N(o:\0-H[X103XGYmP\ZeЃPKp:\0Ar0p<zN`QH[	(jhj2|Kꁃ2(8EPH;pI^fS(q#V.ho-[`[38\0\"~?G@>%\\\n_hURG&5\nm0)3I8(BjxO x-4e,JN	Xj\"8;Y	::He2:@D\"qr7h>1HژX\0Cx_sh0A;,khQIhUB0(&a2:0bCH\0HR7@*XPؤG\0;j#\nՎH8FAXI98Lx_XH=!0	893!h0O(!(	q2X!D9YW*?2p`93dSeHAоC!ݟp5a/t<HTȆ\nS Pp%b\rМ2`A901P8p\r5I:\n28YGH3DMb6S|ڎ0ʊnA?\n~mA:XH0J\\bȈ.ڃ3D7i,$*>P6׊xy^1`S6.HO>\rui7b6sy\n;H%Ds`S՚EgfN r%5p܀H\'Is,IADA̤O:Ν0p4 0=Xѥ\"DtyLI8Wq\Z#(#D}&QcF6nDP?H\ZSѢPMCIsIL$[O0n|KVpDKܵHb Z,-j)~\"ӪͥP4&F8a*:8D(?n6TN\\O-VI}d\n+5qdTK/jp]\'F+mD\"\"B\"|B%cF+!H~\"\"ka ̂\r,l1F\"Dq(0v) qJ|1Ǎ~́n\\EF~$r8[~BTe\"{ b*A%1;u|VI (G)L\"U4G(QGxX%!/m0tI$HIq#cܱL# pŋ!)\\цq	(sܡFG${ljXI`v\"c(	\"\'H&g`AEZGHk\\b*.jX\nFtkIzaȸc|\'s!Ǹƅ\\\n[ pœ0sao\"X3\r.~8bm*sH	H)`bF$\n KYI)cq( 1RI )n`($\"s|\nMrWK؅rmr!Ipf(!M!\ZsdJq%\'(){|cK9n+{~F( z@\\)lLBF${t	Hb\"`12B\0R`,9D\rP衃ưEtB\r0E\"6OH${- 1^	]сl!lCxDf ģRaM~0*G \"]((=&\"2A\\\"l&$p\0\rXPn~hJRDuj8&P$5\0p/ԠP(fha1hP(@FphA8BL ?	%(\nhЂ\Zi\0L\" !	8hXP9\r\0\n:tag%j@p5<\nf<JA$ul@\rYVP.\0	7HBd4(Da2p\rX\rpa9&<2(M.q28\rmE$ID~LOla\05avV$>$z\'4D|+,;8.zNR?۲&nD|	7;\0d$`&	/(E;\'	aax `-RfV!<C)$HMK^8$3PaX|)\nD\r H!\n:p0\06@@\n3+Hx#xR`Z8P$ A	L .A\rɣp3Jd\ZL	C)F \n^ȯAoV\Z,M\ZlPi؂!PA[D\"V!آ\Z8(x5L\n1eZia`BІ(D\n>h!FÂ$8ZЁ\rtІ\Z@A\'N0ho!O0P$\nmq\ZImPЃ6DkV\ZՐ\rXOxHBpx\0/=XB)`\nA=<B\r)xa=$ \nExCa_6i4`HA\r\"dof\"ryav,1XkrЅ6X!L1$ڙ|I=Љ p%W11XL x4Db\0C(0a;`^0H@KEBlT!f)DGpfe[1\0Jap`-^r[\\\"B/vQ-)O\0	t<C\0\ZhQҰ7`T8BҰ!UJ\'T\Z#4\rp]ƴF\rtPZ\"ІIrjAYId^[p(\"6AU $ [,\"(N	0tN찈ֶa#sFD!5a@b\rЂ &UR`3I\"sD#\ZXLL%kH\Z^O($܂c ǴЄ0\Z/B$+\\+#A́),0F\",FAř|HXɀd)T	\\H܄I	 &Bp+\'X(ў(X/l$@&d`̡A	zA$\ZA!A9M؁FDNZ$(ܞ8\"J#! HB\"F.aB\ZLW)Ďb\ZhKXK|\Z0Ă gHJ++ Bl$$D\'B$da)BE$zA5@̌HEIW+#%\'A$EpBCz% ! \\\'@fTLp0\Z ܒ0B&la|,+B/|+BI B$$D$}!$B#Y^AW\Z\npBXH7iA\"\n$<$%ʴ<BĂM\',Ăc\ZxF^	B)BpD`$$9\rtAPT(܁-#<B4Y08`Ё Af|A\\TY\"lD$P\'|B,\0\'px#8 bO͍c9:aA(d BHz\0-L &S@$!L{  \\T\'s8&U܁_cԐ-Db#A$ 0B,8Bq!,lG\Z|u!(̘l$AL<jA,	wt-|)$8$L E\'0Iю%L|b BH\rs| 7-tiإR#&@PcgkA\\B,<Dad$½W#l&0ia)-48͹8)+,<X,E$d L#T$A\'A #D	+|,܇%BEkBQ\Zm\\*E<eշA~}+|#TI2`)h-R#{} BXB!`}h5ā@LłB0Fp*|T$<B\"BqA\'B\r(	- j|b*$xԁ\ZtzM$$`$\")\'A0&K(&TZ$\0e`5F&x\"A@,B mJݘǾ\"ASD$O|\'X\'tARAQdki\ZgHBaA , $BԦTSԩ*TFL!V%1Y%lA\08(Fh)A-֚\ndU:MTgHAa$,(LX$\"B,T\rȚĭ̊r\'KIBAAJsE+\0Mai!-$BpX+A_ZU)8ݐE]~)zF&\\wiA@_t4׏\\-vJaAR+	R-ʹ`ZyGAIĀ4Iā7B\"t)E\"+0i|m|ʣ~Am	}/=Jz\nBI\r/AE\ZHY-ŝQ<TF]>/y B-,]GIHƍd\'B\"0cDDB\"@(́\\5T!-fvXh@-ˬi)t)~\"@BeǸTc~ɱU]s)ABѤ+ZF+`_]FQ0E\ZI 2.xPA4 toD{:LFlehe܇BImqTFDL+A	&ف-G1&7X$+@B$B2+؋߈qVH4$,0GAFH/|\0+8\Zl$0Ƚ̮:Mtu!@LԞǊ\"8`MBNl)&DL(d6\\p1EBZ-tH\\ (΁+4d-(lAYIA\0NXY q\Z	*	!HaLBĂ\\!,8_lޚAƂ$BFчaB$AQDO$p`*J\\Y̐:]ІҞ8pzLl	-O380vx	}mgP$܂$d7S~A[B	A`B^s4$iE\Zԏ ;,b\'*񗂁!PmbPd0K%NZXN\'$|$l#[T|A%AoÈ0\ne܂+ؑW,X>%\'Ii$tAꆺMbhdOR8Lс%\'PuJBAPU_\\,YtR.)MXL(n|3v0S[d)@\ZK-XDFqju=]\Zt(BDP%h{zFnm b2xJB\'vʹe4J)F-R}fN<(n%BS,<zhA,l]́ $!vPf&0$X0Bd1pgDB1C BM$Z+vl\0LWB-gAe\0\nj^ KO!\ndŁR	%Bj\"жuI9J`D\"RNcMH+%9x,H&E;\"BvX,BBED&Č B ]O\Z\núYZ &AdbTF\\D~ĝ1\n5p@}=\"A\Ztj̘RsI&?|9t$a5Ip|r󩔟E]QsU\"I8ƸF#[l$ű4gKڀ4$[BΧK~\"e/8rބ\n#VYG%m\'IjY4ל=͉$KSxzIcChQDv%89#)Xٶ+Q\'I\nk-B`\"}dfr Km:YI$>{|\"3Ԁy\'QWq>BtuLqt	ƐcR$.=:,q#N3E=xDèO%4>AJ\r7xId;,#2Ԉcy7Ԑ-\0&IjAxyIbQ>1KkPI	P.9%8Lr7Ji/YHڐ0@aW#PxÔ.0\\(; 809(eH`BJK`$9~|?$?%D(\Z-ƘWd:ic/$Í;Rt6[PO?$KE^d\r0˼?.B٤9 -	[6ÌK9.\rPJ	CNޠ5Bѳ/$ir2n!.O&I	2LV6\"9TBC;Ԝ9Jd>X[Wx؍6&?H n1 ;\"4I7`6.)e|\'D\ZŲ&yHc1^Ȟ`Pl/6^c;8O8\"?qDR08eRDP8$Mv6x-p1HV`eM7?Fď{ic6䛤XHd9ڈ#G(Y%aKɒN\"9OBi[Զc.0npCf0LocC`W\n8\ZC@-atsֵ:(q\'@qx*j>Ubt!\0Et*fDp	Kf0\"WachG}h$#;HsJ>MCP\",sD\"0A||;.M,I\"@DLD\'BQI|\rU\\@QI!}9D>\Z.nF}aDՀ\"-P(\nj\'p;ĐG^8cE\0kX\nC0~-=X#,S=Hî Rl(JD,)a	9t#&Llp(H3I|øJ	KbN\"Z6l#^Q%\rk$B!S0(q|q-X	YB\rHvVÜ0bZDC`04\'8:@\0R4eP\nqeC,n	LAtC+q[$\"15xeD8!WlWa5VCa.	-n1S`zXKKOL1^pz>Ka,C5cȍO\"qDi)KTmCS\rD$I@d*$\0O\\oXD(7!j$h7A!ȋ+Pmx+\\W)O.TDBq%W6A!$]B؄P^%#\"ܐ.Xm,uYpI%^ .\"$`+.wHآn0P(D\nGh!Ok D\Z61ޑA{B\'q.|ahh_\"l1!B\0W͈Bqj	]0gC(A0Z֤T\r6\"Jh2t1 [a 4諟l}	)d#??!`hUM1ݨLZxĨ,0jP{:`613!2 +z0\"/rvgV\'	\n7\Z@=ܖ]C\"0BEV\n!6HDtyNLAt|^̼n*e\r?\r\\5(&(A#VPH `;!|H+Va\nA%U`fzQ\n4\r\r~8MaO!n7@X.g	S̡MeWa0C(6,ډ1e\\1NҽNpEp`WjI<c/zj%w;\"H!\"nq_ߜ={Af+ ɌLD+5)>A;p=C,а\'&D0/*ry\roh:_J=B zzrobz@cPB6\"Em\0!\0U\r\0B4T`&vcJ\'\nRBJ@A$.\0 82@6anK3`~P^lBaJ<e\rixҼI\rVrXz6 &vbpTT`d\r¦V.ATf|j1T3A$\rt)6\"a=&afo!\"AZ2Rd`X.(Ā%`Nݬ-̠60A\r`!,\n-\n\Z\\0`E@bЈ<b4zB`&_6*$9!6<*` I\":pg` lF+>b-Nl\'؀5HR1\0 \0n\nahM:֠` \nbZj8At\\图\"\0[j,&I2ƤR/B6BdLb-naw\r6k\n	R\r> Z*#`,*L!>pkO.SLq>a`Ԩͣ9n\r 1ZE$$+$}T+pBN\rAFtJA\rlag+,!b\r@i\rX!|\nBl4E20Ȉ3$!W)k-g,n\0\0a 3\rB!\n6Qu^(@\Z`J:a=:sLX# Em&?a\0ʌL:+C6!*j@a!Tv2\0)La\r\"$D:>&|>p$>j(eA\0שׁ\rr֠N6W!-^$nH&p\"N5>9B!ޠgTn\rc\"%/S	ڠm6xt*&\0TCZna1\0$is8aVA~P*OB$s>~~#z*6E1b`T!Tbd%:pgNar$+,adEƀ\r+L!ހ16a\0(%H\"Α@V:OΠjG: +iO6	^ab,j	!p66B\r^Up0d\r!\"iڣ`aX!,f󇒑@X$0T@L !Xt*].%C,#Ab q\rjBFµVJ#ti_`\r\"n]\0#%j>LCz0 (&a\r^rVg\r+9OtO h`t#\0M%66,0\0o9&\r|徂&,Q\r\0`\',%{jSx!`Te6Z\r%Y $ZV)U\r6h$:\Z ĆNuR >.=\0Dq`nPL2	SkvB& &֫\nb\"x`y-!Cgb`&--9َĢ{.KB)\n\rN#!\rd6|鄲̆R:\rދR\Z~,#@NTe-\0^En!T&0.&!p`riE\',l\\` ,ZxEJAaO8(F\rJV\r~fik=i$\'zv= nOMbZ+DFCx.[\0Xd-L\"xfoH&B#D,Vg\'B=C2m\rJހ[Ơɀ5\r@!J~tQGVSĀ1L%#.!Z^r*#ڀq:!d^C!^!;@l&\n\rfi%y/NRQla\n<>>@`|r7\\Yp~[JxX p7u^̠Q`\rRT&F\rE:FrnԀo`!|aB`\n#.n>R8!b\rLaͪ3\'\rR K!ZT*Ä\rk\r\Zb!\0.18L\rBQVI.̀NA^@,	J/]YcJ:ڦPA53edӂ<\0^ax`Hl)Tp\ZlAgJ-@TmDR} 1`FNQ)tSؠiװǓ!wMolU*X\ZJBQꀼ*AsB\rhr\Zz1 X!L.YDD@ҚY\rCq\"7lrl;6 ~`!zb=a\"h>\rRLi-urN% ZK9dG!aAUd\"0!^\0l D80zu§a.OR( ܠx1D\": ~Ę`6F\rb`$Ƣ411ok^eJpEeF\ZM[A RP/J,,/1i)\0g&@1f6j.`\r@d\rTޠxw|)XZAQ@;pCb\0}Y	>#`a\'\rR!` ai@GkC`^Kr)y.Ja-M}$\0&fPɹcna%J^|Z~RjriGN\0r~HrTBtP\\b<xҪ\"dAhh@F@\n\rր0upk:($KؚD+Bo.kDpAsTM5J\nDq6󉌟?)Q(0,dFA[NSHeKAԅN6]HZfAxLI	?~m	*KlgL[q~FJ4$D|$Sr^I\rHqΜH2\"\'љKpHB$\rU{\\МKn&E!:ۆPUE[>}\nU\n$A~&Y#*?\Z{GP´# Af>-R3\'Fj4FN$P.AJ)~h	+<I2*r)(~ H1)\\#uI\"h	քӆq^(a$AsՆ \nܡ[$~c%iQ^6-#\"}\'Xv\"!tؑ*q8%ر`s|bIr!(hK$ء)9Rl5H)rG\",)K,1\Zز[1\"p$b	,qh\'jDo!)tGaH#68*m`*q\\j,\"mk&nHZpX+$Jc\"Æ\'AZ9~Il]q(	,<ى\ZX2\'1pʠ%\"*_$`x#m\\Y	Ս47/[$\\Ή$F\"$$nl\"$[Hbq8\"	ZavaQ$Evц-j\n\"!^<I$q~ zG1B\'i-cpq`H\"Gvsp#ÁSn$̡F)P<Q&F1F$\nm% Ǟ{X|2	2)tk,*d0q_ 	!Kq@D$GX\Z@P\r7aR\"JG\\YC/DB\'mJI\"Ab|C*Xȡ^PANAS\"wE`$ = ,j`u3=JQ6bxzb\0P: BBCWp\0	Pܡ\rlhH8|)|%P\\bcXE\"\n-XD)0Vt\Z2$A3R\"v@\'UaF邟\02{hATf\'/#`̡f&aP\"~p!Nh!`=,tEU5S+x	Җm||&:` ҡxԠ.ȡppC.\na׳\'z/jnU~9P$#aB\roP>A.Xe0gC)?IBVdCC!W>`7᪔	a`\nI0]-8azRj,@^1?Xf&؂%&щ1k(,qt\Z܀\"0Ebca	\0G,(e?,Ȧ$\rQm+L!EpJN<$\'x1Edj`^a\'^\\Q~.&Akn␳XPLk8	qә ^vWc\0  6+|sALD;# QCءo, \"v	7k~XU0BI|\n(E8Xvqf`DT:KŻMQRc3[6|Q}xE1	0GbJ7j5)\"\\`uapDx=$B9Z\Zb`	$k[C:?1ʙ5_aC$ ppz[du8AT(\n6\\OAD:OPO s؄`j߅BgD(@Mݕ\ZXael)34\"5FnцDr\'Ht!ۧ\np;H8ҫS\0,#oGfDeg2\"XmoDQqjȶ):B ~pc7+{h=t	-`-\\d80dI\"x0[\"(F&&ц=n(䠘kc?D{Pcx&Lq\rt\\)!q,E\n	A\Z;D\"qfnxR$O9C^VKq/֖ǕBً P0$uCxZ\rK&$k>t/\r?!^8\'&Ka&tc	\nH.$;룃	0@%fP2$?8YE&q6p\"Vb`[@At:FP.sBI\r5\n U5n\n\Zb p!p3$7Z{0؅}np/nP`,0A@t@\npF2HP\n3^9qP\n}S \ZlgapRw)s``%~Ug\0\nT\"isY|p~x\"gM\Z\n6\'.I~\'\nZfp	Ejg1 P?Cqo00B0T60&_	ֳK\0[}\rq\0C?P06wP7\'	\0Pٰn`1@j@10@[@7{\n\n Qpo`\r\0\nJ`\r`\r{W1	Q0_K3WP8?e^0OAYb=m\nhC1	XR`p	@3 ,1\n	|\04[a	B07pkR|k%TB!^,molcu/wj	b	U#	qBIx\nfpA\'8>D!^@Ew0cT_ 	#0>``m.\0c5T(K\nw\nj`.M	 Z5Ұ0.	S~\\t@f`-p`00`$p\'WTBn5s	`\nt}4A\'\'jfpu5T\nBf\nvk3n\'\'g\n`P5xQX\"	=u 48%fPT~P4|pq	4	=@&9\'qLA&|HǓaaq~Л{P7\0)j:s1H_S`p\n`X10\n7`\0:/ |pL\r^`\n{`\rcP\\q@F\ru- N \ns 0?p(*`a`\nl@`\nX		 r0`<|+ݒe@F詉u2w]p\nٶ\n!f\njPs13?Ryo@pp5.ز00i|Q\0	pEq\ZP	ez#s@\'\n95(&_\'t=\0#\ZQ\ntI	E5q/\'j`34Bq%-|.\0Z	_t\nRH`2/{\nZ@\Z	e% Fis02g:\nc	d|# \0\'0	r7%^XF^l])ʑH7\nnaW0K8\'x8	Z`2		X`M\Zk@uF	`\0mf0lTbˠDp\n\0Sh<(e0	P\02\nPp5 \'pP2sp\nplFP3 $	\']*\0p%` 	M\0N1}.`#Emp\nhKIq_(@^`Na	*e\0i|\"Hu<X\'p0k ~[OIg_Ԁұ\\P7k,1`j\0<,Xm׵Zz\00j\'CA/\'\n}c@\nB\\pn2	p/fLȂ@WX\n+m|\n;d%x׵R\nl\nP>	P][<@dmd(0	^_\"7`mOdv\ngeP)Z1Ia.*/ ff	w8xs:siroX\np	Rc\0@ßgS<`t1X	a;y	_uP	u~m,c~p! lhp[qB)D\n%0<|)FC{0\r	N\0`I{ː	Y:Ț܀ \r-00\0p\n@\0/R \nLrZ@_;P\npC\rs`3PI p70m\'` \03r\ZD1|?`{@0w,<\'rb`=0c1g	g@	\nm@ dKPX\"N9l`#	oxc\'\n~	.\rV0pOxo 2aCTד=Iճ\ncpU\nun3I=NQ\n	%	Zr9\\s%!3	qCa)n>k_@cD*,aw`&\n13_\'f\0-d$2@\ZA u Zgp\'-\'1r+00bPHf\n\n{\Zu+\n\Z `Ą\n^O<0k`A7amYV p`Zh#}0p0\\p6`\r\nw0Pܺ#`Ѐt/6C	0T\0@`\0pP6 0\0pP 	`\n\Z 30`b@\n	N\0T0&\0 \0`2P\n`05pED#5DY@	[^\nւm<T\n_9kPs`	{\n9$\ncp\n}p\n~	\01=sm\0G1w`!4n\0s`hnha]\0|9c	t0A0͝h	DT	!	\\옘IJ\n,cgL%%8[Ox	`w2\n_&\r0l1r\nul=ߡ	tn*@5uSXl6Q1񶹥>!yo|b	@CJk@6[s-0 FQ\"P0˚f`)~/6]	Y1@\Z/_\0~ȼ07&e QWk\0%If!ZTt`œ̠\rzZ0	5]:Pdi\n\0F$P^!$ybYzPey!Ե65	9L1R\'ƃ~Jg-Rp$Ƈ8dzGfȁ9d%P>5㇁=3ZA\'4~Ԇ7V\"7~\nN[氡f-2p:)T.	H.C,åY;Z-z3ƒ=DB áEKF7\0F,iMPy\nH|jNA$R.\'5ŧM$[qĖG@Y8S\0e6pc8h8p0N!IK$86#PÏO$ĒO^QÔE.ï8ڰdHÏhEEALi8,LDÏGЈD%9KS8ÑG))CP[ԘC:\"q䓣;q;5%9,?@)5?$cO܈,MI\r5\"iH0>qďV*E>b5dTDBiK&K?0l707x%F$A1BNX988T|88VdDXy.JHDh:^9I1.OV\\^0q{ricP|$cÉ\rl\0bbƑ\rxePC!jhag3\n9`=kO(1{yheM>tdPc\'$8K7cE&UcOFhA#Pΰ\nEML9q0థ۰e\r1@1#8(cŌe1yōM cX|\'yO@H:c0@eIhCO-EՋ;ȐG0c2B;\"Yd8o:ڜcSƀ38MQ0Sc.D$?J8Y8=bj\0%\n\\~uHDa$Ts\0E&!-94\"!;\rpCPB\"f$ڰ\n\rk DF!0C}bK`DH8\ZPIP%	BS +D&Ԇ-dYE02*\0\0?xw Q$,Q\n3\'f0	0a_pR!yUj\';B\rw\"7?ak4IE,p)!B0v0p\0aplHCX0H<OP\rqX\0d\0\'`\0\0\nNX 6a`iOXc [X#XA	XxAFr0(	Px+6,C$`	i=2.+YD?ЋOB:g\"`	8E(\no**\\ 04h*10D^I`C`?|!@[%9\0CA\r%,a:J2\nGQ$8)^>96!&KC\0+1<Dj% UXfݰ?a)	P0s+;<[	\'n(E\":00EO6A#as0$,q?$?|BCKDa\"j Ã>	Ω\rp1G)DC\"`aR(\ZC\"PC0*Gm}CL9ܢC)z	L,rV 	WCDp\\*\Z`g	?1Bq(,N)?\\L#Dbu\r+V\'L+X\Z?GCPMp1.AXL\0?С\\_ \nY0I*1<`p7\0ۀu؃HP¶`	X<Cspn	HoE\'`1ba\"KI#,2B(0Z[m8x&;tUt%QfEB[hi,I,M}q78\"9d@84*:aC 	]`W\nY\"^i\Z6Kpbx`A\"ŏ:${ʚ7~@!ݠP\Z^(%6yP\nSa\rD),6)(@PQCОM\\Z,ԕ.q%4_qyV^#a\nȲa]c+zQQh܇&%aqЂ$1}ЭM3aB^dN1\rTo=cA`X7zB@AbeH`O5:@?9X\r\0+?E7x(PyhЁ\rЂU1\ZA\\\Z1eXG \\-Xk.چX(fЬ(8heИPAqH/)g=;I>5W@HP-P8pK\0ר-ӳ8Sr,*ӼI=p-HP:@K hYAhG1SV?P`0[.<0-KO0?8BRN9<:N\\0[Y*IEJ6;0\"H$I;3\nCGpJ.>_s5[#DP8hPPȔDґ#98$?0:NQMHD(BDI00I-؃y909T?B ;JIȨh_;OHSDﺄK؃H3::@9.(IEA`Ӑ5S~Z/^Z9VId![[H0/KH\n?⤒2)PeGȊ`HqN\0l$.]P\\5P.Xe-\0#CMCX>J$_5Іn:0t\'@\00sT(PeY\0@׸6<^F1pGX0@9Z#KM\\$8\0o|HD?K\05j?864.-ɘ[`II$PXH?IbE>`6*22iWh)*P;{Ai*3@3Pݰm![H?2EAIH\\_aZ\r\ZW.o1::?x97I;?!I`yUn/p帠&5us\r18 GASZdGI83nAP>ψ;8X0hL\":.cY-^;\n:X N:F :nABp?0H0{srI L(M5X7XA`V<^9C^(R; ?8.vYXOR5>\0BOd)Q}\'\0?3q-XYO\Z 0<pm@#bXVhHX)t8mTX1Ic;MpG{(* (SE`\r,]Pݼ4.-Ș005>R(<B$400ܙL\nC1	8D?\0Gj2:C%I8%(5E ܴx[)F89;)H3\'I:hXSQąNhP$?`{X:0鵬MD(Q-IH?XO9\"1Q^܃\\;zE4;P3M:PFPV=(I0u-XR6@C\':Fh|N >JBi`E!+׈L<L*Rh0Y	XȣT7@&7X\'R?P؁0hX1-[	5Lw1\rJiY-@$5?:p\ZX=?r.0m\'(1(HH8niق,\0x88^H<x\r33J(=(cҬ9-H\0rR0\01(zk;ON`RX9H,3\0^	{*O ocD2T1P3oA)zI\0!s@0(J\\\rbJ`.EHTҡOн+(9X9xIV\\z1XPXd\'BxS`N2\0\\Drȫ&,C7`/1-ؕ \ZsQ\"Nx㇒SiЭ${+ĵA0<P;rÒHcj\'ai?\nSݖՒX08-AXvA-j\rD6~\"8^]X腉:/e`]9KjL{(V8+I;k\"\0^0#r;-p$\0#(.؂}ځ\'Fh7[Z\00\"P<H؀=`A!d!*@\0xZ^:<\0@8L0.0)XF2!. ?<Zܡ.TLK82q998ĝ\'BQX7U0\r=ئ-p>6@]9ES1381}U9WHW oC \0ۃkyʍZZ7&I::\0rœr9\"iزH(W7@!}75/[Gz8CxG<V521\\V5wAO>AОS\0u-:(m\ZNZQF30ƙ\'m;dj71xRIp^Q0H j90 2I1ڣTQ\numHxc8`B<D`VI>@80ȌG BSԐ{hFj&#*3H\\\0<(_7Rl\Z?@0.XJ\rAH؂1xF7H(sA($GK%O\'@51;W8p3)(\rL˕%pj1\'\ZpVhS\ZYC	r1PS	yS\nRD\rR8?^Rp֩6<99!iU(x7hHeSSм)90XKP hK0M`L|B~7>`0F`*88\"+(8xSPǋ82IРU^ʔP쀚=^)\n\"8j0]g\r\"Is)eLIB))As&	\"Anld=g\'P촁cEsl\',1,`rdgXdH^.5͙O{cIRXașC$Ap>II+D*cJ\"D>}%V08|Ҧ=<\\7*4ӢPm@!,?pRCSOjljADh7$%PK&}B8L甥;~$H2\ZQL+͙b ]1 u7- J$| {,b{Ha	,%I\"qDrIn|rIag<\'@RH	#t\\\Zn\Zv5s0+j<qVt\nA,`l%\"t)a\\e	,[EflL\ZظfotDR${I	nLG$HJDR\"S`{Eц|D,XHEJmXG1\\(\"\"%L	q \".r`і%t<$Z|l(*	lrC|r|\"Gq\'u,G\"p+&\'\0Ol#9$,7́(aJ3!\n!l\'\n+s#%9\n1+!a\ZdtFġq\\rf01E`ؑ*z*\ZhDr\nĂH(#@9ʌplJ|$($)(j!TsG({v{!(HEqd+!!J(&;,~ \'f$	s$2Yuฬ!IGHhc<P(wWc{~xkȲ\nVbvPCY\"tB1PPtm)b9aiC$B3|\"Q~{IH;j`@6.{#C6āyD/!XtarC\"SDXC$p	;AVB$NB)ڠ8XD:u\ns*օU	dPChf0a$wL1fa`SD@́%)MNa*LbD )ځp O82sh1G\0XSb\"88SCS^	O|= p!tfeDDf2X\"h\r\n#&Lxf0ADr8% B:C(Vr$!B,\rvE^^! ,buD\0a-f,	aQ5\02WE)!TiZ+ d:uh*GF&$+^[<҆1H#2D\"*%+B:\"\0&L*KpN)D4	;a(\"`Oȥ)N\\$r鈋\048C\"ߘYgIbmH0R\r\r#^SNLLDN֐EN`PN)B545.B|`\'Vr 0:lA1HaTȔ#Cb!23%2ïv)DСjhJzET[X<>5;cXLa\rR,3ӆI2yÃ(Kw%.=p@>u&@B\r](E\'ОEC)5<!e+FWMS!BcCv\'~+dIџт\ZPKAD2A79rSGJ4PAcBǀ[aěpLg+Q	Di9d!&a8gZQFPᯐ\0b&>D\rR\'E-T-(l\"a\rP|$p\nS \0)1m\Z%x`l%ՋY%ľ1$\"^D) Dxlara!TO$8\0M,eJ԰)k#E0mCڋ{atHۅD7		2	qF ^\0%̐?XpD<\"Yj\"0*C$\n^\r*b@RI\r\rdwsnBѴÙx#%mAU\07Ы\0\rݚC)0a dr鈹w>P8{ND,a\nrw\r8C$RX؁pC)΀w%@H,$X͞Hkb&\0~ap$5BP]*Ѕ2|̘܂%N(,\'}$A`-f)K(=qZxA$yB\\	tlB#\Zȝ$%%|\ZA{`\nD$ME%h٩۩EāY.,+\"<Y=IdD-$Ed hltup0-EBh\0\rBB\"쁈\"(G	#`ZWA %BD\\Z\n+|F4@A>RԀ}$<E\'+	,hA ̎DB\' LE+.ެ@!tD$|il%$|BA(<Mҝ+AJChYBNYBX`~BA,UF\nA#H! `LDIV+,B+SK&F`\ZxAFP%,$|p\'$\\gQ	%.-ȒCHvAeAչb	#`1Bk\nT-<+&l8?64)|Ѕ-$`bB\rBMBt r	¥aPAȁ\n&A@j	KNX(\ZDưO5wE/`q=nVIa,BPOP\\tj!QZ],tDӽXD\'$\"blt#BfTݙKNrRЄ$A\r%]t#+R(BdݫT,/XDՅl!yNx E$x,r+\\d!|	\rM)-Ly{F!Z,BA]&p;B4D\'`Gs|ZT(q $ AKAZP(\"^`iAYx&+B~m٫#\\GąZƱ (OH YXӝs,W܂} `Q$Aypg$AVPyt\ZK,0,[\"ɵx&\0Gɀ,A5Tt鵬&c4&#mS{hW)<iF!Tݰ&v(pDX.8̥!^Ah$xk BT<&O3_νӃJUS\Z`U\'FFE	T<\Z\"\\B]Ul()܂$@[|B!kHcAk:TF]AZN0Ռksu%ΔDBxIS#0,Gw\"Du!%*B4DNqK\n.j\\\ZH#H<-F	FZ\'(_CW\"́@&؁|@o$8]x]b$EA4h(/#XBL́>V%8XT%tAUc\0pF|8% b\"\"TJAfidU,,|`\Z|F\\ǧ\0P-\Z-c9Ih*88`)dl\"%\"]&SR,XHM+҄B2*5JPaDcxYn!A(YdK$t\"!$ȁ0/\\$\ri/jI)GͲ\'a$#\',e`$\'\"UBcxA2O)$+ȁ\Z l_J=	\\H%JEe#$Ni$TD\"*e,RO#Y@%M?^$xPƝSŇ$%ȊinB$pBGZzM\\BuM,B^>B򐰣]bX|j$%Ī4^i|\'|+䇶\\ݬ#lVDv!BtvBLPT!\\0%4}XyG8x\n݀X|ؑV@Y\'.EƎ*84R?e0y@R*j,$ۡXg6#$*@xJb/X|\n#Q$\0VX\0j>AIX%@B Ai&X<HYA{0ʏUAF}ATȮArF\"(T\n<O2LŘd\"ܪńGA(͒%@B#5rvE\"D88%Pr!-,$\"Bt/AܽB?%J\\)tit]`FTA\"$te˅?`8G	mARnD4-%\\}\Z-jOHGʡVB*)GI!\"Uε\\B}e \Z6\ZP0+\\U0BR1bB)@q\Zt$	\'0sPp8%A,]+%v, \Z1pD\n\"8B-D]$8°A9WBfH4K[\\-\nϹ>AA\nyY#XP\r~U(ܪ{A|El\0Fʠ̠jAIጁl*=حqה$\"HgHwF2\'`BJTGE\'A$oKvq!TdoqRP|ؽ񅁾A\Z9<Ƶ4+]a\'(-eJG״x)+\\\r,G\' 0c H?+`\Zt(!4,d8eF6hZF4\Zl5Ns%p\ZSd=/ɹ<uv/U[|BtA2R\ryJ(x!,T_ $bo&*L@9U/@e	VQΜ=LRO=>uH$St%&9r#	ΙP%jJ/LH\'#5jPP+0s>;^a5g/BQM5RMm\"cӭHlmkѪHvڴ\ZG$#g̪=OXɍ[|n3 ;MP]$H\Zp܍R3k̑ǖOڜ\n\'~j\"鬴jrCS8q*miMI܀R3={\0AM-$i#OpOp0B!\rS6KVXĢIX$qd8D10B	Dxc8h.8p^^#D$KC.I@0#Lyc8×=XdX(SZkʎSd:L?eAID5̲	jbp.80jI YŎJcGP\r:ɍc6eKDd+?@D\"D.EWe>9\r?$%4CifHlvnV\\p%s=]sm\\oUwux7}Uw{_v%_stay~8/`{ŘbXd~#.cx^V_8]Iyi;&eyaU.wVe{y`g8S}i:c&xeflzyΚ墩cnߜc[\\	/O\\o!\\)r	\0;','{\"ger\":\"Sand\",\"eng\":\"Sand\",\"fre\":\"Sable\",\"spa\":\"Arena\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (8,'GIF89a\0\0\0\\ll\\tldlt\\ldldl\\lldll\\l\\ltdttll\\t\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\000P4`	 p`D%\ZQ#92cɉ\ZG\\y$ǖ#	H*QI0@ -F$2#Q@|ɖJ%\n4ҝ0sN5%NVج^m:U#ۦ\\e	.ϰڕh߻V˗C+3Ǎ6>}1k[`ŝ36_J/Ԧs;MذjӼy-9톭cL~9+7x!׸?>˵MNMw]ٻIּ3.ij\00XuwUoaSͦD)X!i~(MjF֛h.gA/zg{(_TEc~ցVzdr;~SͧzaPXp\0]c	YG\"Q](&~$ff&mrgIgx盕H$q)}X-ןT\'Fh}mE~1)Ea)~)_|J(	a Tv!eݬ\Z#[!Zm񗘰vՊ\r%dJJ8&c٪6ѕ-B7򈤥p	u+m\'t4gE Py\0pnIp:(hnAfeenL_ϙpSt	ZޗSRsUi;żR5,0O)L槩~e\r(@jV뚖ֹwb-d>{uXllMBjw|7u6I*\r+|gLnOm8m$z&{L2ogx̧șsq#h{m7/--K:У%ďeu6n9\"3:kZͦ+}J@L~C\r4f}xPޜ:~{Hr-I9=6#pv&;\'4g]Q	-cXqjE\"ms\'3|&f:0\\Xȵ2E=8X`Fw.r!)[\r\'ؕh\Z!|a#x4)<F׵Qmъ@0\n64\Z@|H+hov3׭\0(OAՐ.^\"	yk4b E5h2t<5rv W\0@`bJƅƖ2\nQ%!H%6҇Qn9A,s4iW()r&\ZXnFiMiuo<(/aQ(k^^o\rzt	kz\r	wJ&a+=9Gzs/Hi,b߳H+_iIrPva)\'LNpdR蓐Mm:LݔfE%P!92\rxI3gksYր3&~H_h*-neؖp	q|kb\',:LlEGh񚧬E9TlT4PBK!\n]zqZS,F/I9BT-gaK\0SPm!tg<zFjf\Z	U[B.X#K+^bnwMw[>uQyv/RndyU\Z+T-jna*a=fi1BRn,\n7LZ^00K?;r}h1ǘةD6,JHF.,lMLypV>R_E\'6=bDYf`NU[>m@BNaH Oyg]՗zz#HX0fd#34>%̱N4E5LSqAr}\\*ԤΜXv,dYvtrOH֝LLKZU)a3Ve\Z ~du[63\0t,	\"Bs?;DӋǞj\rx6wLIZ z2/\rV%%T\\׳вӹB DM&䰚 m6 aX7Kbj%-=SImůJu:1Q0#q^^{Ws`$w\0@\09Z2_\Z sakg£V2#\\N$s>QZbzMeLe54OX*F	.oڦ4y<({yĮ7i+קF:EMP=&\nEhxv]1(tͯ7uoWXހ\0گ{fQzIպ?cQI\\_ȿ.]SL8еuQ\05ރ&)i1\0.BsEQ?W2\ZyEo@GC)d#&A>T$]#.G\'m;TEut65\'Vh_S\0g`6:0r\"\0shW,hF\"0\0H@v>q3V#q\']7?\ZU\\jp\\Kjw]dp@4q&h~C|@AASrhaLohyQnfd9*l0x\'yt|l-ttX§;6UkWm1wc2քIX^s\0 >m̅/wN*Dg4a=̓Pgϥ4UQzHi\"CAaÆ\'L)@\'`uifo/dD\0y؁!hphx~?w(%VRLײe)ee\rprmf{]V#!9~ZYWV-_fB![\06iGz}(p+c<Y?xt=O%p<C<^7!QQ{k\'SsǑ1ōiWika46%s& >qp\'0\0m~VfXe\nqu>VVFhf6t(×Fw\\e*d	/\'W9ɑIH\rP0+GrnwoGFYDFQ9S&vf&\\Bghk-Yfi\'ڈzѹs	7 9+h$sdTXIYZX~7+G{$!{Vf\\U6eaf)y\Zɟjqjb[~w![\0=9wm~j\0	@5AE])~twɑUM|t?U?<ȒajyTV\'ɕԹkUiD(lR{A\"<ɝ3Z&_zhs؞hЙv=\'lagx#Țml:٦,hd{I6Yfm׳;m!d\ZMo2YzOu1&$TTԟ#Tw^Ӆ/zf:f	c!i8JȎFXlF:1BT3:B-8x\n\\WqVHFҊ\'4\nj4Ճ-\\	.Jf4cƬԸws)EO%`0\Z>L	Bmf\00\0s|=\'јuk((g&H:[#\Zk=(\nyRrK.5d(t[\0گw6Kl4Kk>\09f\"14$U~	*\ZG>wUǝw v8r8j]\'3[`1U&9a&vSES;HxKq\rU @PB	|vȢmU&x>SCejXQyusR@^zHG*%+gHԔhR+5TWy{[(	PXzy)U˗媐cW-AcP#ZzfekxP|Ŧ%!*{39۔NTS!.YB*On}E[6hH̛+<yZ_KhicFk4u*\"p\0p\0(\0@ \rHsQ#fPIgzza\"{\Z{j.ٕ~[Kə}uG$Y\\w=4Qs@@hdL),L y}lڥ\0#N,IHS	:\'f;TFԣ\ZH)5kܔe|fl,,ªƯ\0c>3KX\0ɬQUx6%f\nF$A(ū˩g&9̈́lټ\n˫Xaur``°l\\ -*#Ss=\0XupHl^V#T)xC*+FJʣ:xɌt˯g̣\Z8ʡ)B^Y	͕G62ya{!wDOG|<kuzV#VN.*xExY(\"5F(s)Ӱ(XI3\rT/qu\"\\ꪗk}{AfUȨSca#&$r_\r~BdϮ8u7l\Z9M}W8Ժ\rE`LWtuI7t7m:ҫ2TztĽRqc >|	\r8ϐ6\0	Y=L븏%W\'G9)\0sz>ɽKCS.ޔȚ(d`YͤC{lr+ii-%!z\\\nx=֫cB-\'hۆ$uGԗgo\r?xuूivwe!++\0ͮKNlz:w[hh:>Λ\\PǸFCֲ¦zD?VӡSpF0a\0 >W˃0><İ7FZxArteHF,`MU#G+yvAmO@/~]:ڽ>i;ה.	юL\"-7=YBjDQ2ڞq`X]_W	\0\0\\ndYIU:d,IƼìPUc|wͲh839mT);\0_uZZVƶ/A,N;ʺ\\KLzmўI1**g]&qvl5K\0\0TR\\Һ4=:-|߹TKo\rݙ~4F(=yjL\"l%|vg3`FSqKrX|01j{>Ŏd>krXA0\\4j?kJR:JcpPf647%S.Dܬ۔X̐_SD	`O۱o{\r/iU\nm=QO\0 @\0h2DH0	%&4РaB$0@V4xA+ɋ2G9saJ*EsgΟ-Q|G^,$\"ZeI]+F\r	VlM9k\"PĵcvkͬNͺ6,ɼk:ȴeB5).>vܸ\Z1NRߕwl|t_.qb>\Zun?>hJd~.tIU\"<:ˤ~]|uG_t<KReA\02I(R*j&*(\ZX`=,8Ϻפ+j©.@>n:P)*m>K;FѸ\\lbݎ7i챬vFqNm.4\n\n\0RH(-81sb3̭&F/9<*:k8|\n%B	ToD2L:sTJ <D/mD,8H=L/<1SJKR~@\Z@`V[m`M+\n;\'-Th7:=\nӃ6(6vPUH˖:lŔ<&W|Xʷrs,6Ó<Mu+N:SBO1sވ08VY%`0b]\'n\0bu^kIC*X\\7_L\r4f8O5]+i#TB\n_TN?zhN}zDmZ̃6\"	P}I+ε/JEb=/*Δe1plEի4P-d|qq/0bj/c\rYeRFy|g98&г_WT;xz֧J?MMyG=gL̖>p<V\'jG/V>|[½+o\n=n1l;|SØ#\r(\rid\"uMx\r5\n\'U\0߯,+iP[[.\"ىsvaU?qG[3̍J,Fj!rtA촮g^x{%\0EPъ c;\"\n \\$@Wj&\nyj]U=͙gK]sg9Yìu6$\"62DbV&!Mo$hy$2UDy\0D)U)JHkr̖@+\r(rA.<*y6>b:\n_ ǁ;(W9,xLLc]f4xfxSd9:3BD8Hd~0O\0Pd\00|+m)$#D8AbVCṫcC#ɣ!2Q0|\"Sq@5JKt,\Z攓5_D\0XKʧ*6heFCvfD\Z\0^.2Rt7BD,EV/DzgwӹNd\ZJs=u]DKܥ62BK0@/CSŨBѤ9_Z\"!x)Dmq#YrrpD	;5O!\ZB/mFBXKH\\\n*D@Jiׁf}TS}\0\0}Cy#V&\nd̟M[-pfqbS3fV7avx}`[}qFY[aֺ]1Tj(qH\Z2唝nܱPbwQO\ZKB]Uk\"9dŲ>\nlS&VHZT2-Gr\0X\0aIT\Z0M5ǅ\nOJ,v6zWIa[J,hhA#C\"FzN7aYm>\0b	h#Z˕\\TkYLW-Nתʽf5{4}3sm;ߜ]]vE,}m]rBw!un@e<LDgeE̖O($qoݭ76\Z\'6wTny0jyIvmma!{\n=K.vb8=V^TiI+*ڔ+\'S\rxm=:HQh\r#+\rMԣo[W	\r?ikܽ\"\rmACR`@&HkDhD`\0\" $,qkʷye)5Ik-EձwB!ƣ+]<39e\nD2̧A~2>g4\0\0g<qvQh)<>uس!۰Ν>֖x5+w&n[>23D3Ucihq/2\";\00{ezK5$ab+j/縿(1;\'ة+۰\n擶Ų=5ܓ\ngõ+Q\0Aߣ@N\r/}\"8a)CS?Ě)<3!#*ӳ)CB=D$eAk*zCDa\"*ȷzB\"ݩ,GJ\nC b*<2nyУ=L=iZ?rC;/sAú0s615(˨ٸ	j(xhY<gdQ}ӹ[	\"y=\".s2>dߢ\"Byx$)ٯ	Ʃ9\\Hl6;13Z+q3@C5I#zA˃@\ZGBc䊸\"7C$21<<+wl\'nQrj\n-Pŗ=_\r	6Vҷ!ёۙQ~**ӘB(*\0kʗt#I0Mq\\)\ZBk7@2=Gj1DwGЃ3$ɥKʼ2qK<FHӐĹ$\08c	ƂDgl)v+Rzͥ0̝IQ$ə[ػtMK9,KYT0rʥtB KH\0&\09\\)Ҭ2I9l*\0!\r_m6{6ǺNaM$B;S\Z\\JB#\r.3ٸCL$A&̳)aBxܣȈ\0X	]P\n5T	pHۺP,\0,C7&H!$Dc!GG[Ahysp6{\\n>ؑ&68)5$+\\K˙W[R0}\\y]y/Q>R;Jay*(y4mS43Kf͇45R);\\Wd܈@2,CԻI(X+`\ri$T}3q	|M4S&\nP{3~MQͺdͽSAXR\\E˓+<0!(\0KcO%&u	oM?Bե4N<;N0@EGȵ۝jū1\\ٍH\0AlF=ғz4:Wrirb<Y͌-L巔DټVó32ML,Er)M$8A\ne\ZxSUl$vTԯZ};-9ǥ\0׼úbCUTRB}b60l;.ĥd@kWNRϞ\'9I4<ͰZ7>{,.w%N@Zo#Z_$-ӔK]AHDXg9Y@bi$UCl	y>}CPmGz8諥Z;sODu~#(-:*bC\'1\Z;O3[Y$&2o\nAխ%;cI8:%IuetAqt\\aJ\"$ ,WT?Y);V\nu!M$5-Lme<`ؼ)X\0d7	fT5%e_/:D@aNݐ8ǋ=%T#ʃ\rWr-p\\9$qZ\"A1J[(҂*-lB!`)\"\0[VAL/4Y<DRu\r\Z) n+FTU;Zc?hM}Uvʂ+$XCab֥qL4é= d?1lڧx/kdUsQL1RS#_;y[dR=0u=xb`b*0F8è=[d0\0:lJWVFQ#E-SUSKIX2W%M~Ҥ\r!5CWD^7c-N&H!bECyd 6VdS3ɜGgJH5Y	s,(@ut\'jJ)B*S^5jC6ߙTI;79Z\rHb7g#^grD\\a=x1QPڷ^k4ފ+n5HDgMSI3r+DP2$1Ebm mh]}AU90KݘHԻkvi\'lDiff	Ճ;pfIfJ1hTu2؜ޘrVr:#~K8h+:Wcl\rfb3-R:\no\\4\Z)c\nmVN`LmܲOZlihNG\n=zTH~oU$׺H\rlóD.L Kd/Cن>=ϻT~q>>ǆQZMgۻ\Zdʓ\\ k 18k>rҍ\0SJHn=@\Zbs,qT\"Oـk:ة-GtD>tCQ\0gTIb\'e8FV54YA֠L?I4/&ROq\0c<>[;V\\6lHp`W$^at=L]o^pNhwtN~+vof_7AvwNc\ZxTrs0WF8ꄓ\0F_FoYaw\\.&Oj%Jwiw񥫾85,Z\0YfYOnyaTcaڒȥe9yOaOyXy;y_Xbw^\'3T5m~7@Daw\"WkOYoxO(W宿to~\0\"\"%bwo{n6B+§w)j)g{_{o{W)WJc{+{7w?|{¿J;_|w<071edXQqr0\'(+!{|W|*}֟}Pd3>RS\Z%_RSZRZ~R~~S7~~~*.Zy\0\n~\nR80ЃA\n<h\0Cz`\04p16,yɓ\r#H`K(B<`h3#FPa@{8 @ǎ&BU1R8K\\N7n fC3\\\\gPoɺD9QeU,L`\0A焌vj\0A4HH4Zp|\'ǨOc t9c^MܲqjRQ\r0Aacٳ3_9tϣ+@}R-\ZiǓ/?jtȖV\" ajԝ|	,R}{ -@d%L\Zs]a7\"t\"fs5ǀdZR`	|eD^\ZYG]IuMJHW@EI$Gh\059%Fx9U-\0b)YkxVN额dkjΩkN\0u٢xy@h-i٩h@gҢKg࣑fYUO=eigN:^<YQpRuP @6ٴPi&&pG)\"P8WBPQ p\'[.:څ[xpkO¸\'&k-&V%`̊DiЯdNAPG&E#(w\n韂@L\nRdCA\03v1j4n3JoH$hXegIh)Z$L˔ø=6IF\ZɧRPPSi6U팧V]M,KdgNhhn)pRVͩZۄV[@r}+cmfzԀlUn$\0B660``2䖙+z6u\r5\0<X:?\n/`F7\rnT\nR~G4\r8{?&-`\0ؖR4FZ	:Me\0@ҾNPs1*g{j)CS[\n%A7L2%Xp}@0\0-D\0reP@dVH!e:&@\r\0)+|pP\r#\"漫hJ!Wf<\rL}Sur *kaB7c:%P*9HPJ&?\"edN\\|\\ C1d$?U\02D@\0\rH@S<\rDN%_4GY\Z5%8N+܉!Gxcɢa,j@8eic,WCmRs$$s;v@7c)?\0\0r-vC4q`*ڄB>6!rlpFfPY:HX∽L\0x&mv{#I)kW-2#BaXa3C6#./`|I3M6K苂¤4!#?bR>6	+K(Sl8еɞtxRڒR<3PG\ZhZ,LX4LdkSOm$U	E\0 \nZ1rھ\0G\0LSz[<£f]nF~@K|h̴ܵLuS0-pl\n3JG]ie\"90Rb?eCIv\re\02\0Z`(pHS\\5KjzBLi\'U9?\nz\\-I<tSWDILV5yIWvNVHNpVus[&wW%\rvsr^twYS{ʭ̶,`GtFP0[vٻ~f=O\Zy<u\'&bB,!\\5e4p% $O5T^eoz~]u-VL*ZCJI<r1v3va(CtnņʤZsi3wa-;؍DZFfU@d\0_0(6Y\\\\#S/U5}i;3\\^y\Z(>Q<wąlqd\0Nv+%rd=2I[Z4\0d2;Rנ@S@\\6o1	m(	@v-]jcɦ:^ڣMg	i\0\r)n4\'<x#O|#ǻ5\'-#O3ѕӼ0x}_9F$`z)&!PJs]\'P\'\\ZT+:*?|a[7`3M̾_\\xr\ZIp_\\˦Tb`0Nfh\0\Z`.юi܏a4@S1\ZKm5B \n \n`	 T\0-q``  hEӟ=`L(\r+fY*	KLW@/aOẘaUM9Q\Z!܍JONIiDH$!uH{si楅P(\01\"&UPvTX5IFyL%:9A&b%J^&nb(.uۍ-v(bx\",rb+)NАpP]|[< V PD[=X87mx^26n\\66U$iM&kQ,ZfAQ(ƹx\ZyHV)Q<Y=qE9A^PZaFX\Z1UB\r$^T0݃h#WJ[0# $^q[)Jt%ϚVWb\\DOOdP%PED\Zgh\r [kO(x\0[va )-;EqV̐KJo`#9!Ͳ S˼)uuBE	a>cE\"9iE6N؆\\zfj,D.#^[5OFUYx^̌f\n.\0o#**[gbAINiRTX4V8vjnawT\\̑ϨYUa-{{\'|\'G_1EaKl]67\\nV`@ja؉˲d|IIjU]S)eo\0_OfoLXEpP8|	XJVY߰_a[JGe\0>\n(TJJ|)ԥ%K)\\qTicHKbiڄuM0HE\ZOYTJeԄ$)&i\rR0~V(>9[:ѫ@_x}׵Qkƥ84\"S۰xXopY`BJ!٥]\rjI@kƔ*k*m*jk֞5FAPքjBį+\"+\ZE+ȐbRRꬦjƶrjk؀	*(}NQX	ډ@[ZZEWTȖZdXe[*OZF0O_ihxͲ\n\nM`jv,flOVKtsrGsȬ,5p0kfl*k@WYZN!\r5vv}f#̭)GTX6*̟mԴ_ZD&ʘXl\\qŎ*)2̃u`AhiH\ny\0縎j\n[P@ʔ%I-.z.-͉֪FT89VHH(F2dQXeNd\nVӀьpܾhyAZ&wKY6?I\"*gjӕmm-L0;}Y:ՙdSGl\\Ɣa_O&0WJBi}ĝ%f\'jӭ	\\;׽QsnGk̈pPet&ϠY\nz=U-)D֫ŰSM	Zݮ hm8fYQ(	phډ+IPĩiHW!TH/RL_MXpX(Օ!q!/1\'\00$G8cpJA9YUPv]wvr	R1I-s\rvD10T\"/]qe0Y^r)020;Zݚ=h/	סŝ	\04%˕h)Id5Zsr03EOPj\'|s$	 VLZ!	>R9ԣR?aFn[n/5q؍&kF+GG-H/DF=/&\\\n!1r.vO@lv,\'Sڻa\"ro\'m$2-2>3=MtO\"{3\rn%8N8~\")D\0JU.niLzrkN1޴]ha).f	G2/d[HOy(Z :<ZS?q2IUBN9}]lcN3Ӛ\roi\"s>tn/)h䡐DY6I$bOWuj$+ӼI@1\rO8i\n5wEBuİSObOg WusZ1K-Umʔu1-TSpCa\n ,xR>@\\:s\'xu8̸83ŉ@򶣑\\r9o$O bjܢ41{SnfqV>JU dC3[.Y\Z:+1:?,\0x$9pk\\Zq؏zaa-\rWz\nuP!y\"045Aro1\0$Y5ѭt@_tOHVfYb?*nr3W/ҷZHKˋAz̈kxɃ^/.gP5I:Og}`>Kd|@0̚ןXqxM\n$MpDּ:\n,P>Md:;p]*ԟrrnZHFx;\"w9S-o;	$KȃR$-ȭ8ŷ6qۆ-Udne^W$;Ob+LIoOTOc{vmP$;rLJyzUb*5qINL_ߣu׌a!3iA;g6=}\0Tv?yfbf@YvZك=(_RtOԎJOwJ3y-/i2K/jsT|uWHM8WG\0wFg0>~~?/	yS>/UBU|d\r\Z郍ϲX??	u?&sc\ZI3Vu@p` @\"$0\r4XaŃ+6A\0	\rp ``cǎ;6 A,qzrcKud0dSBF:jUWN}*aM,= 2(g%.xVm[k]+7۴rFഫR?GL8ABnͺb:8ˆ\Z,7{  >-ޜghJo]:\0R_])ؑ\n`l4)ƞ֭tF\0x3ob\0>2ׯ?Fn$*\0\Z\"H\ZB70C\r?C-H j(Щ#(\rJj>m?3GPϓ	N\0@c/A\rp2\n,CAIh\'6M5h\\9mLV3T\ZZ \n Ci7tP-]뒧>H2<LL5͔SIaS#\03 ( {i>O@!gU֗^M9𠸐|JzmQB37̀\0L3_\'z}h$ZWLZO7m7T_Eb\\{$\\A0k4*.Q:\r\\з*PͲ`;Nxcwa2KfÊ8ɎgGͷN[vE]XL\"SbH=2/#,)%ބNrF%s]3t9멂Ʋ.#~=(@;h\Zx囨I9\\\'E^(>\Zb}+ٻE9]T,q+,8g`N3}TxG\\q=v_צAC\rZ	Xrz\r>g*;[;VS@L8Jw?@\0KJ\0t9B_J NP-[@@3T%@k\',յ.j@VԢ0\rVґ-#r*Yb\rA^z\r#и&M\nPH \".Vʢx&:-N@ ڭ%21\0p\0\nqr:1}\rR$r9.Ҏtd#!HIFd@ p]ƴ~u[L30<ܷ 1|[W%>R Rǀ [xűFz<MijEo`trhT^<raBS\0GudhX=!\'CLg?O5(A/\r(EZ\n;2-A(1:mfIe$ueFv8tE1+2gf\0{4Z\ZTe.E%QтԳ|bf_fS=X\0S]cW\ZVeS\0@IʖetJj	Rk\n\\8#ڴP.(*WLF͌[nc(\ZZZ,eDN4_Y.˞PHH!P~Vm&NqT]UmW,@\0F2wkN&wcHZTT@*aMzݘn7:\00A\\PQJ|^(j=,\06r>C)\n IKU]?͈i.3˵F<sC	E=\0tkWQURѦ^Bzc\rbUj3eu\\Je回C\"au,UOFjU6Ek$\ro2iuUJWTf=bD+9Ie\ZH;B,nwGKڻ\0_3r>Q#Ra)B\ZXy+X@70K8V*`\r|/b)p ^ϝz\04WX^0Vlb,aOFb\rqrvW]r\0t6Yi\Z|ԬKf\rȳN<pf IR7TN @f_5	WA$Kj:׳4P.j=ͭi\r\Z>Uw16dM\\&͝T|@NLHO.c.\r\rjiqM%zJ%q814ɫ7DoΈ0:\"Շ6ae)aY;E(0N7L1Jqm.0	W/˩]CiyMyo>ܚ<z3,%˨N5g\"3\'ջQVl^\0t;I\r#Xk\ZY-RO?\'F:,=#~(=`#\0\0Nls }&mӏ?dMExhjLh\"\"^FN\"\"駱*/YM#VM$fl,nhh3gh-o#\nǤk	uo2n	iQ;hzvFE\072xi9y+$dL몬\Z\0\' ʭ$oNpp	IҮfc 2\n-19q^̃!Dd6FRYp^λ2ԪdlgHbZG*$~m!bْjPK]ώ*ENH*OpThQia1O84ՑI /^lx)AZl\rupÆʰm\Zg:\"=2ʹIB:DJH\r{\"4rŶq$M$Q2%U@F%&d%i&m:$\0©鄇>Q+KkXZbh&KwІd-ͬ\n\0%\'\nJE%)KRPDjNR\\\Z/e!\ZCD4d...2/2*$,.r0	0sPdrn-b\'@,)9T^\':.?`Fxɳ,\Z@.!M0e6.In:\ZC/h#O4Qs/7Fj888s8pN)n93:s:%`N&qݔlfft\0r\"\'\"S9+ka=:ޖ#-9s[#tArrrS_tB)Bp	^uL1\n)sDpPD4F/BQBq3G%tBut<mZf*]HQ(Fd;Iڃt\\x]tH**VPlJ1IILԜ2eYhmQG4Bj,΄TVo*g\"GYbOO%N)uR-UĳNUQs(MAuMTHUL3ޜE)+i(g4cPqo5¬JL?+E5TW5?7\0}c5+Y/uRGd;Z\0\r:uS}tMm0F<ZQm\\u]]ݵ2OZS̿tX5XqZ\r\rgHJcH.\0H^ҸM꺨Ks5m0Kw5_-V_/6c#.Q9֋YudqAAH:tP0$՛R[O)\\c\"dI6hGL.Rccٔ*H>ban6fzUV1fmRuwv#B,Мi6m=$oYuhnS4}%\n,DY>LȨk%g*`oX`\\n!n%WRiT8j^vm9ih\nnq<Fm(h4L\'Q\0;fkp;7w7wwwYOt`.rwrmLL$-JBtSG;q9Rx{7l℮^WFwїw_\r2τa-74{-~Tgis<sh$}	X}NfCvn7G3y,ulP1u<2\nm,Fg]t~ցQjʉ W\r8	@h	(N1vf\'Ea\r&ik\'TC&dQHdU8DTEetjru7z͗?v(^DH27x}te7J\nm\rXJU7(HԘisnkپLtpl=ُ))M7֡ʸӍT$\0FnDG6=1rz#FqOy]*GiA?y%V\n#Tdb\\KsKvU\Zkm9bmF9!:TY_1!TF(jBegؾf*%\"4jsv丘-ZV|׹BW/$@De$f4$CĘLtJ$4(/##<`60fu`Xڣ_/1jW1aM{0l<M$05ycE,2#Q\"\'P:\">C-,}8&OB椃+j@L81\Z!;O`;9-{rȺJ\0<\0.`\0<@Xm+^$38E,D\"~453`(X3H2Xx[5YcM/K0Kvc($ @Pۼ> \\\0BL\0LB#%޼l;Ϧ@V@/G0*zЯ~T5Д儫{#q;¡ !FB`/\"Mc->\n\Z\0\0\Z@\0\0.-\\f@3f\\c2JX<-*F0@ʜZr{\\+e٘@{F{$nZF%eoPd\0%N\'T(\01b:F\0Rii9`X{У<h^	8	vOPTe])z;$ \0\"Љv\nƥ,\02M:vb|יܜ;щݢ.#W \\c@\0\ZԣD1Dt &\"olygN<XT+1F\n+E	8!Ft2Ż(#<!J\01F*h:Ebݷg=|B  #*&Ƀ==?\\Geָ/\Z.b5(4XX@#:w|l\06Ic:Zm^嵞XXޣ54<B\n(iB4R&BTZč`(,)$F1vf]QmR~\ne$1W~%5@gN|Lv&W\rPV=e߷%b%k@ïI \03Z!\'򍟀>3 S\0R޼#3IjE;*ìDjo\0j13MXf]m(.i<CVKop?_gPQ\"\04Xp`\n:ląNX1bƋ\Z1z#C<D+Ut!AA+:A\nd	2oz81` !Vbp@@8l\n0 Ӳ(!<pAfٍ|?_>Č6@2ɔ+[9͜;{:`0@լW0Lʥw>`+Ԅ.hzxNmHKmSVo=mȣ˛?>/90AۯH\\(w- x,@wMH|$!\0\rLPx]7aHyUx`4hc8c<^BIdFdJ.dK\0;','{\"ger\":\"Aquamarin\",\"eng\":\"Aquamarine\",\"fre\":\"Bleu vert\",\"spa\":\"Aguamarina\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (9,'GIF89a\0\0\0LZddTnttLfll\\zt\\v|Lbdl\\r|Tjtl|d\\rtTjld~lL^d\\nttTfldz|Lbl|lt\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0 HРBJ`/fL(1b1ؐH	!<8%ɉcyˈ\rE@+bDiPGqEh1gR6EҤ)N5Wh0D9sOW^ʕ\'ÇL]y˸L-eQMNU;RR8:VG1CB^:ڵsbٵk7s\'ֳ	W*ujnӏG:c象nEY[#V6vƾcSwS%]:ܿ7f]ҧڑ[wn5C=\\GxT7i\'z_:րVRnUuZAX~CęigYYq$oy%[t)eo{)\Z?yXbmL\nXLav!EugxOq؏رa`ꁈYx\'Z)^p-8u1$_VXg-zmDq1V\ZeYqceh`5݋p&k15IY[\'e}g֔y!6\Zz\"\ZYYvL^NW悯Vy>Hl<ۑ_)^H(>Ij(`cXadQʠu\r\nIFɟ)6q,U,otJjXR޴bXR`MFd[Erk.+jf\']+(mf1檩6O,A\nX\0Qݝ=ܷاInvZY$z !r,@Zm\0ӫ޶}ahwIW|83.\"*z?	\'juqRlP\0nI9Ea\n\'JWmwBdMP\'sl]alt㘚IѪwi3rvJĢJ~fU}_f_@\\Ef!_ƱbqMbbtQo049z]Uv4(<1~2j3,YEN{i`TI\"@[$^d6peZYGAf#\nF1P&6|S!pTKs8qq/.a9v:HV)s>kլbԵ\0֌_Dg$BmyeJ0bTـħ/mYw%(d9*#3@n](3Fk]\Z[(s;.\rs`R$*E`ijͱ65BTĴH&RcFax\\rTsa\r\ry@6Ѐ@%H&4k,]MͱPA&TL8j\"\ni	ͧ/JMd],R>k~\"xaBgLpO`RDQ鲖5\"p\0Wx.\Z1e]KKiZgԳZ*2\'ig9tb Tbm1TY (h`O;x9h؂Ӗ`2P(\0*XG_\"!UXD8n\ZaȖuR5\ZENHZZG\\kuhz?VWs\0m^\"O%3-ߪްO)l9HMi\n@aʸI$۪PJPy,R7:A%XgF^LxrTg^w)n\"35S:fW#OhY9G[8/+tV$M	XS2Qa9f9L8oa0luld\'YѦ6>J-	O&0wY5IF6ϑq_\'C2oY,\\hNY-`zj;Ppg#[iv\\=~$İ){aNNelF涄K(HEDh͆͗U\',サqVdHFEFE?Kfg}\rE\r.H*oh yVKNRPc	i]ayғ큕FjLv	^@a\\:*2<>8@^3rz5nP?EX5xiN\067lNԠjJOeZc1ҒEvQI{\"IVgqdo{@\ZHD,-OTnaP}DYE|>.imTn%*mtm=\"ElZ\\Ƿ{4a7zD&aɈ2z\Z+D2sc5.<]Hߴo6.5qh!۷jqGGWz-d|6OІYS2IL5e\rɼ@puW[olW]|a}yֱ7G;20{LE;P.VحfDhBXidUD\'9R4>t%7\"Izt6g1*`g_Ay3`a<4.vTdj~`WwbBuc5ƕW\'\"7_Cb/S6\'1|%Ce?vWdl9(Y6k=\'nQ@|TAF\\+M\"nT\"X\ZVRzH>~TpDi^\\\'F\\דcxMjx)fxp+.v\0([Ё\0@]=f1vyHp&55xܥ{-St~ppch>UW!%j2Brw}!U4CG{i7,Xc?C<grrh:pr\nЄ<Ro954n-;oU:%b~Rfh$Rlx$e[DG~Fz.qi*y_t7v>焖Z2NSKHmoKlLvOnb5/SG/ۇdŁFQI&Xc~9ւLCe[fTF	uidh?bHbD{4|tzz+W-#w%HԆ1\07Ng;43u{Y_haLDqdzHDJx$BvZVhBJY)g;gYqĴ#O	TZ<@	Y>qT\0X5Pl&%\0%Hp\Z8}g0$W.zTe6yF$K9_6Yq^Ox8ȂB8ZDorg Vsc8%VM!-0IsihcoP#vk>h\0\0kh_U]EE;YVoُwa^V\'r(i4xim6awrinuh5Y>uH:a]nnH3*\0\01}\'n/pe]HFyoeP(t!82EO0xwTc@+G1sK9YjAFCUu1.4^<ZĔH}sxF\\fp*9%3,$re%^QT׎W&p#G5(pPXQ_hl]5^!qYe<Zd6zCWO&{@p[9AуىqG9@)<R&٘p(+ٖSoN֞b:ّΦٍEM+$ܔ=xz\0(I\'qrv\'\09HX=1X4Q)O⧠c_g:A(hjqXZW8$dC/D\":CG$Xyve	#6xQ:Y!C\ZZWTx%&(2{G<1pe\r0pI;עY/7C{F[cUaUhd7kg(B3bV4`eӔZ=\0^<;ТX**sXwEiUj*K7[:p\ZHkQk;a4yk\"Lh녊V40!3E#\rfp@!lsF>w\'{HH5Ske8EVir7j)tiGT;y:Hta鸀\0\0IzIA/&¢6ycZ=K}{|rՠ˾t_go\0ku4#;K07\'EwYŚ@:eKaKcIdX8]G\0`\0I\n?V:_]g\\J0\Z[w5y9vOlhi*TW[Ki,i3vqd8XںdLj@8+\0 \0pȊh\0`vSeO{mqzxX\Zit+ADƫ)zI5làاzR+d7K7/p/u(EWktP\0 \0ȔDS#DRo\0e\n墖Bc ~H@ˠIHRJ)kפLtF;.#du{u\'\"\"c.]x \09CAsSt`שJ<تE҃~jeCƥi{+j\\w9W6wVvBvY8|n tF<A+1?$\rtB0PŌꬨl[;L{~I>Xϗ *NqfeFf^ȗ6nW|\'9&z#萕w+k\"%AZ)!\nH*6LBȸyʠR\Z>W\"o|-:VPLֱƧX|o&\ZBHq/Ó=ĩ4Ds\n\0?-\\- E	3Y]+5ƚsHϋaʌ:VEyfVhfW,W%ci\'S&n.FCAf`Ƃ͈2OEP\0\r0\0p0\r4㐂7w)@\0!X[9M{13\"=*9k\Zbp͡9F\\,vV(F\\ܱK<Yu46B\nޕ;5R#)HC.\0һI(Hk;1KJ;>IEWL\"2zp<΢+:ƞ;-yZџzUlDUBDo0\0.BRR\ZQV\0*	P\r\\4i@+zNdM>< Õf:ة{>kGxގ`l}W}3[5Fy[;P.\Zz>E*@3G!WWhfR\r̩&5\naQiᘵLS)\'7uAwѸحIG\r.\rx\0p7-:B4S;qx4\0-Ca{ǪO8ZliB-_{;{۱5amU6;TY3Qrf2袁<2KfRT\0E=&[r.ͮ* 4Odo?qO<Fsq\ngRK|<Y5rJCg<<wM#.g>5,Gta9A:<D1pCDค<((+m!Kkfwƭ\0C\0	$@(`B.,qC.D0D!f CAjQečMbX1aǃ$]leƊ:UxD,=|h\r\ni3)ȟSyaŧ$3+͕%UPTzTIthɓdîݚg]|upZ(<)!ݾ\nm89\"}HI͎]&p#GFMkvaLkZ>1ئ;r>V-:v4뚋[ja[s\"Ѐmj5oPDy˻g]asNtz2%ϯ/U1UUWΗ+Ϋ3nʉ<̄z,B:A,˨䍹Ɣ#m沍|ʰPp<VC2Q)0H\0Ԏ\Z*/B\"\'#)G6%˲nk6ēL&u2䃯C1K*zaBr\nDs7LL{k;\"\nkJ%$\00@Hnn,2\ro?M\Z-:>[[n*?#cUCM:D3o\'>FZ5Bَ\r\"\r3?AqY\rt3;a*n­(u4 ,z\n\n-:)_\r*.O.Sr֭sBxUT!]>C-qM@TD	*h}Ej͚a.揫^YuSODdN+`j5ܬMJvL9P` R,>4+sz7>1A36h[gY-f\r5V|rv9&4p47\0=O2rQ5|V*T`\n\0:rʀRtwl	<\'Ov+3VDz[TLA9o;v:,IcVN(_@n3;2\ZQ>[xԚҔQ#XFX$U(0b\"aEDڡ>ᬂfV̍1u,14]:P%I:nEmE4]<S{Olv97(qr4NR$`@v1HP0\\K%2IxH^MB#h<;6)Vf4GNA+e;Jyؼ\'p@|;t-IXThM1@/\"IPrȚ΀FD>PUMR-\'\\%2a| aKf1P#PðJY\Z3ZDC׵rzP:s8\0^|7|IGMri\ZFAqs*UNWiSf<Gf}z(I\Z+)-	MwUHt@\Z@E=vP)84d\ZWAq	M!~$tjmX\rj(D˳fƟRDJ4NUi6÷꫰!$ߎ>05K::O=#\Z3mUؔ粜+aѝLUyI2I6LlK?\\e1q}gWלʜ[$Z	@@\0tW\0nw!P,Y.]6.rŖ 5j	XW{*O3uXx4%tVzNlmߺ+3[gk5Mq9cZר]ڏrDS]Rw[ާzOE!P^V	$L9Ԭ,FIzɸ\'-7Wj%Ƽ4SHFUWҜ};c˺5p%}*bTnl]\ra@ˊd	GOI@;8qULU$PӚXe.ig[%:וR\r\Z4gʊsk(RNa{+z7-2іꝌxoXc oqT^	Od54՜-UuBU2!ٸ	>)vhL5t;fj+j:W?+*P̰W:Y@x(p1`Cc[-9󌢳lƇ[Jk~oj)^z*_I6NOĽ0-#\Z=T8{@νe.vz.	V\0A\n:zu{ëX4Kz̄,l|&8s1IwZ9v~;b?w&C*jMU_NQqP4/\'g\\ZrS	$\0>5ǄEM6Ğ6zǄ]ؗ(*:-nVh*8Mޭ>8u%jZk*!H=+\0	òؑ1ڷ`\nX\0+z?Ub,\'+훭EZ_s=ږBA.5	AI*!SZYG!qWj$<˒>ӓ¹8Z84П耮)Q_Bӑ7Ѐ;X(Hy9\n<i9 ,]S){|KqY%%#+yCL/V?\"My*璖}j4x\'.뚧ڈ65+\ZCё+n$<^ÐY[c)+)+V!Z==;<$!{?<ڕQ\'00ӛ\0)&%=2?6ڹQ#O)_JDsb+:>l9푨y[fœZ0?,	\n\'O$A¶l58Ƿ	(\Z$m\"I`pBGD0B;$;[X35{s3Ó#s у:h<,DDSH_BE\r{t\rKʋ9R2{{꣪\0\r\0HȐ7\Z?+C5at,:ʪsq¤XiD-˨TȻyI\nDܷ5+ %<@뱥	\'(;tt SlUybA\'f<[9Mp|ʺ$6=8AFCB4uDK9BJzD#5z(X\n{B(BJG{kJ0/!MƁDRԳL˓Z.K)O|C30Gjy\'e6l̋:!\ZZOt{A2\nBl\r\0Q)\nZq3,\nP	 \0ABr58uIDی*kL4$sH\0Q\0uEUD;sB@+D,&O\Z\ZR|C(TD\"2k>Kb=\Z&@ܴeQک(lA!iҍex9:i=ǱLi]B[42BTqɳ)}#k\rB;\0\0$4;1JEҰ]$NcJAN\"A\\O\nG[uMLDvQY.>Ó`\\Li.G7\n\0yAk5QB[DhJ0ڭ3,Bį<YBZ7H#T:@T.zF\nG~Q|RH\r\r<tNҕW:uRZe+RsK[.e\nSXO!)Mg4JT~!!!5sZ-,$\r\rGP7DlGHTDĔFN*L7͔Wr=,6evW:tK^<319iDϻbP4b%ې[9M$ o鼟ʂjR$,1}[lJьBuX۫YW\0\0d,=|9b_N,B״ʊrԻ/S,Q\\<܊ºz{N$\n]dOӃ(ÌgDm`@2c\0UE5\"8cW]}M^}l,Nbk!+ѷR4+6&?\\Yߑ:6u0Iwbz{\r/x@DxzktN<WlB-\ZI]#3(@ez5❡\"ҧī^V:\Zm\rUKݣҾ3ݕ/[Uu6[5?υla;+VͳV[6~zK֖Ps[~FVT*S\0Il:.,`\0V7,ρ!\nxA*cB嵼cAzƁ9crs7ᄔ2\r4!y<ޅiU)Lʡ}8#C(\0\ZB//jj~E\\$DھMo\Z`=Ỉ\nlA{K\'5]^&Zn-J6α!t#mq3VRa/aF,;]|nGh}\n/m\0(m^\0B\0MAR	8!i{(S\rV$\'#r:\rb\"Q4\'#;M>͹]z`^cQb2Z\rj9z WMoeSa\",i{\0*Z턍U?%ЄPp\0~Ѝ3Q\rM;oJ)5RV\ZDٛRhJ}t8I(GT\02 n}\\3\\4[I܅QO1^#C\0>2\0&˪cmEî̻k=ilqݬd,W^]JA@Zѫ9PJs$N8:YB=K=JПΧDR0q*o<mm>9ȼ>0\\\0\n8.fzEΫʶCbb>-jP[k-Vm}f iOg-WO PUڌ˸B&j]W6ifMS-I\nqVkuǴ]9I7VU[?9ދ)~ꈩ\"hUcr[&t-~s\'Z\'pO>NQN?56t}	GHU9թmS.n{wVAH٠qQZm\\ߖH41ZtrR{E\'Wv9V\0W߉\Zk2\0qq7e]zvJ?JlTS`AF-MЯc=qq\rsuXr)i>Wn@\0cu\"F#k.cOTe|#$a\'T]]\r7qZE;ͯzNa\nuy{D{ay#=}rtUgrS|.[ʩ~B6W2:\"	~K[bnKAԳTI\08 \r\Z@\nFL#RXbB jPD6|xˉHhi3cÍ5rxG!!P?cƄhӄ>$FXR(eѮǖfV-ɠT9*MT/RL4ْw-ZX]`^AE(pߊ0UݻFD JM y/HȡewL|gplw+\\sOU޸*uD}g03qhUe]形=GSdK7y&SuJmP_q(߁.WQ~eX߀dRXRN7e~#haUU$6vXudeE&\Zn$hxaWYWsehzeUc}h	pIOg%X\"._P`eSlW\"hҌ~~}|(\"XC5{g\'dhy!2\Z|TvXTQXদjU|J(O(@K^:0Pj^}QzY_N[+c7eih+lb9xS{6\\[5\Z&+*-V(Iv9PZg[	@UU)effma[s,M&uzU\\/Vm<ɌQ*Ӻ\nWj\nJ_,Ĕr=\\T*6[vu-̍UiKt\0 UFVcwf{#o@j_&\ron	)g.:V.k,Q(spNPmnhYJ[Dwy5J>(,oi)P@`rt\nl@siw,|_zƜ$i[Ϳ,#)s[<hT2omTFÉ$Sz2+nTMXn\0\'2\\+NsxA\'JP4.)w-\ryE0vщ.(#CXjn&ESda\\6w/mQg\\w\\\r-W޴>t@ɏ\'1ۤ/DeRet\0{(\0)\"khT^2.RisHy%j|PHG3N\\Ffldc)vUf8Q\\.mH*m)>䀩Kh_@\"@Nl`˗פ-wUfAֱTb\"4:W\"xs+q\'>yOzƪ\'e~4z d}³]C\nщJ\rh>ыZA;O7m!IQҒ*J(M>h.ҁ	lp\\m\'xtWC4Ps})E9լ4ljU(@W8\0 a\n0>u+^\'pWU~_j׹V|+a{WV5~bu`\0l],	AY֯N7Kr eV[WĮV,i=[v=-c9cEs\n`يz[PĘ x,ִؖmpCI@ew޽\0KW*vnm~\r.{ہXB_,X ^k\0hF3\rg;?R擄[FS	<N-5}TF1As{\Z\0X&po:Χc}2Y[֪8\0y	72 &nJ`mDh\0),Fagsc~.\0D5\"`xs:,4LJ\0-FU3ٴ<C)\Z*Euo2 0757d@&w0H\r^\0RZ08$_b4o~=\02&\rRQHլt!xqI$\04 s\"06ߙh\n\n>\0qwa0qO&B.fh&Oe=	(Xv֙QF\n le6Sp\0[Y,@.Xfg*@<ޔ^pz	,{qxS\0 :\"a@`櫓jP6475T\0Н\Z\0jsg_= ͚*75 Y܏ۊ+P)=\'L 7B @y>vlnnF		Hi`NfY-,\0܆k}h\\&`D\0_Eg	e*Oyn~a4	N^ϟOL\0\0\\Elˤi^K,LG`0mЌlq߄KHd@\\A$x-<(@P\00X_#G2m	@IUZ`oT^͌%fAkAyu@vԇ[ޜLMEPD@\0~U	e\rL͘Đ!q@PI\0]a\03)\0,%\0^Q \'EB%Kd]4	)DǕHPѐbA<\05Cl\n\"0ʡ@\"$\rjTĖ\0MB\r\\` 愆[1^yE#O\navל[Yc$U@#H@vuC@AٻEKJ AvNF<[\r!fdR_\nuuL\\ܯ1SL4aZiDpAL3P^R+@~Ѓ<L`!@kbd=F+(es VTJP]5c\r	5KN%#.]@	E22m]BT\0P\n-UA6b]؜՞3]],_;f0\0u\0\rb`CY0ZSb,ژDщe@u#F\Zs=\'M\0ȚCnNlgsJE~H!q!ዲnD\0_\ZlӃ\0\",@m!fq=H1I`\00\03b\\n($qhrV\"<\ZXpxJcr(~\\\\uѣd4H\\ꨇfQka%AKr@eI@ MtbJA$P~Np\0\"ǥD	\'	\r%Р`AD@@fzd\0]g\"	XYrI)#5g[V\Zuzu(UBt3ri\0ܢ\"\"|z\\f\ry9(\r\"} d[4]_t\0̞9Ц<\Z[]ZD\0%߳F+FQ+Fke+=2ڶD¥ `M#%iȅ{=ZJx룉֫}>5fcg0D{ѫ+&,Nl=ƹd90 AZȍf,ٺ^D\\^e)8cW:)~L\0%DgMNPTq$AT_T>-B-8mV_AԚjAdȎ@`ԡ\0Kr\ZNC&#zm-Ԛ­-FhJ]n~\"z-:fnRB\nJX\0ONH|jP\rtT\'HQ7~^j\0̹\ZE0*!qǮ`C5Xp<\Z=\ZJRBR尤D^\0Mx8R\'!8/M/b@o9ѯ/D*/T\0\rȶ/9CW0^K0!8\":\"đ..j:DVfRDv|l|;Y~hB@mg#v&SA\n*y\n5;\0\\$Drb:_Ս0cdqCjRTXRDȡ(pٔ(\rRgG^Rp%Rsja>oIɯ\'˯()2*)2MJ\0<m8%HY3u,ziLq0R+)E偧ql0Kf$ %MD%qZiΟGZuYp07Bܮ׎̊O]۾-B/4C74Cτ3ηlO2$̺MjODrJ\0Va%^˂\"X&ߋZW)qBrb1V#32`L\Z\"h@DeOBY	GR\"q5YY5ZaƜЮ0_zu)jM.sD\\c+g$mĘṽ83!j$*b?*9i@c;6D(cKbn,Աh?ihjviSd5Ǵ[6-deGvnvn\'6pcp\'F]\0=\\\0ԝYجI٥mN|a;b)KE5[iDαŒRF.DT6wTwSʵ-s׌[\\M87@coUkx\\]ٍځU(kߏF8#+^JqYM5\\΍\n\\试T؍@K0iЌ@,H<k\\\0hjGLmx\\QϹUyg7\0	\rO˥)U1%z%{\"pL˹\\9[x빅	%Ǚc[tȫ\n$\Zu{tF ,\\8g71PdK0%dNDlbOXHKUUq;Vy{:?Id\'X]Sކ5;A:{MXLUH5z5Ib\0`r{<+}@PA\'5mH@3ZXD,`2/䰓\r$4ûrC\n	&2.ɠsZ)4JmvR\rtLw3 Eaz  IPG_+}Sqggl).ێ1Q TEu`\"0.GҫPt9&Is\'%I&KYL\0ȋԤXFd*|J\\G]#wv|O:?M踲je\ZPEnr\Zph0;όe̼	D]D?y[ϽH\'HٴCCݔq	,bܹt^g@UΩ\"_D⼻iKvBȔ#&rola:a뎠=#n^PUا,?@H \r\nH!,<`Xp ŅP=~\0$IQ4r%<hq@	H`pgE>Rl4ÂC	4Z4!/(QH\ZUNPщTXk[IuLpͻQh@PQ,lWD\r*7/ƌ	/= <9Xv\"PVFMv.dky~[wAwP`_M%R6\rU+@\'@/Сѯ7`{w͟gwn_Vȩ|UoФ,F~H$x<c;ւdK.߈B\0\ni\0jB6:,Ěл(#\\L!,\ZG|\'Jx$ hE	#K1sL<SM/dS$KPOlQ)۳?̯/\"-3nı4T-z+++5+NL7T.(:K5l/X0+!ȲQA	vjF7umOuV`2k.S :V4TJ]O,!-)ǍY2.sXpB$\nJ+? mB \r*@ AZa{`\0\"24N\n1<85<8`c8InLDҾ5@tq+N֏C&Wbr	\rO(2	.`68XϑKv@#e!	` B|&;P%\0PQOWgqSt J,.ZcKhqv!!QUR<{6o[-wec:M4CĺVqX*9e`P7\'~ a9-?WUbM6ұt@o@Mދl#A}L1@`eeN,.5wH-J\n|<2f\na?&G;g\Z)ddT(xH:ebrwQ{T۞N_ɠ(p)\n@֤H `@rknxzv;\r\rWhDȞ\n{ZD`3:DQ\"88N6.I-n.U\n6:ѧ u$IJxX%)[#wq\nU \0TID74ͳB`m_!iºnTǝrX40hT(.;ۊ2!1#2G^\Z8#+y`h[ ]%Y2by\nb	F9MvH捰@mU ߭m2NƧ DIRh_RR)X<^JOj4#g|*@\0J!2ٜS;)H=4MCtTaŠuNᔙ_:m)npJ(bja\0qefB)[ZdE\0X&u, p:U,b#kBV]\0GiQԮJ&Mm0gY66f\Z	?4ȑ\n47t\05:Zp}TX\'PQr	BTq\\h\0J\\ZP \0D2ֶdFֶY\"X\nf,l\'<k\0jxpa5LYzxެ~`\0<`=p 9{`׶J_jJ:Voƫ7Ḑ8ZtxR]_5E+$&\'z:\Z[.) \rv\'|L2`@4zk+	] C/\"^iR DF\0\00iM_ZӘF+iQC%ś&-U&:ֳuIeV(0FY9if(I\Z}\\CȝXK6jkSUD	&ćdOMĆ!hD`L*pOArTS3\'^H)o.vI.=M\"ڝ&\\ѱibIqlQ/#.y$UR\"|6`Unv1x\n7!WƒqlSZ[N^I0</X!\0	HVxi߬S`0rs45\\O)Kv]/\":	|_9L#W\"POA2sD L&EI\rEp`6,j݂\0Nn!\njZ٣Ky7ǗΞ=qr)\ni*G@lVrj>s,\ZK/6?cjx3\rQL֬ܡ<JD^%-2w\nեkm]uS\"&mɔn,h,4K\0kdD- k MDM$)%K2L8P5pA`GjK@r )NB4JQ\0I&m\04Ehu$ːذd2>k:	;/\nH/aRҋ %*,H\'WN:HͰ9:\"\r@\rp\rP\r$*0\r9c	\rQ\'9` ,x`H3ΥyFU*)oND~è:@&!τF+ i).)e)	;k^.sRv¨ƭ L\0H+`!//LU2&p8x\rqɱQ1X\nDJf#<8B7b*qQ\ri#1 \rI\"*H)HKq\"JgX>nFqc\"4:[\n^k22S&!æ*iR$Dٶ n&q&m2\'y$)؎H,:FhIL	*\'p*$*ۄP\"(=BRRV*2>F2(.QB޸\nLRR.)d (FXZ\'YG9i}vqV#hBC*.ZN\0/`$Ǥ\r4El0b=15Y%`𠦁De6gCl\'U$\rj60pҮ Hu/vbN	100bfh	mi(gjA8	0I`0sʅh\n7p@)`z-]β,AVl2kJR0rT;o@ 4HS\07rx7:qO˲<\0TD?t ªp\'$R8tTSx^CQ/45\0`G|8mj>&F墾@5HGLGrLS-ԳMϯpPb$jCs\nbJ:(\nID7z%8@+gA$\03b,f΍\ZKB@(@-`#ԺԦA\rSW9sHJ[G]zPd&6:WlDb!q2-IX.6sd45nq@iG+XlrC~3OA.t:,q5\0J\"4K(|ڍLTNNF/^<\"a983+tc8ۮjfkrZ2Qj\':XVS6Ib6׸/CfG/zcͧf66ǥiUӈSQu#6RoȄv5YBwuS^`Z]kVYٖBe4@126|*N r\"h\0h/Y*B&G3l5\r#Sgh5mIA4J`\rg\n\Z\rt	`aT+ v8TLOhl=}Pa7bcwE0Jej(b\\`tYt,W1OM)w.QC(\0<_qw֑Rg0!XU5WWn(xd?U?7djCcRۤpp5qQ	tf*B\r|`(W HX%)\n\'ɆTF61B$B.X]f8!pN5߾+4uk\"\\ofc.I\'L_uTvh\ni6[gSvuufz?t=}h:NX-b#)Ӹ$@D\'H+!\r\'J+N;{Cp&`K\"8vD³O/E Jh\\Tl@F	>S!fs~A9SiI\'6cwIpbDeYhpys9\0*\0%5ٖsu9wyb-7!H&P/I\\(\nmvմWA-i,.ulc=oN2U̎#->_X\'S1ϏZ<. z$\"vX\n䰼*\'\Z):{\"ҶK1~N%T9d[\rLI	/gz.v\"S`5&;li6~EyS׫n1Ҫh_޸:zٺ\Z/ t1@-zzHcD\"bY\0RD\"AE,1w1#Kىxރ}Cx$#\Z-\0C\0qd|щb(H\"˺qaB\'{;HDy;{f6)M\ZQZMS7sk*$@\'\r5J)vL%YC{;ۍ\\\n\n\r\\\n|z(\roE1;Cɦs\rTU\"<ִ4I#\n?#p_|s[`L;w|y<<}|{(H;\n7VVHQp2)5yo9wKᎹ{ˁ̅̇<sYKg<i<o|URtJ-<׏kWS),43<e=\\!_|15]7wlЮLsTmgЋ~155z%˱/gr3u;=׋\\,J҅=҉э}/&ݐqO<WfZ4эRѻ=ً܏}=܅x}}}{՝ǯBws\nu:musY<5,%ųXi?>|=]]{/IG8@w+l{u\'+]=}oż9V+uo)s`ɬ/,j^~꥞B)^>}:ukR7l/xcT	4~_~r>^艹ɪ$jHv[5!>u\'NIgOo-/^ys\"xY_ӏtzoT>q?]33<hZM2!8\nzJ>}Qߦ)}?ju?A?}b=ե5(yUjQb&>_u?C	P:4QaĆJHŌNA		H@@AY2TPȂ2MrP9P%K7m*$	&O=k\n)҅:g\\)pϩ+Zx*֭Zn,W^F4Zl-\nw[q֝k޼|x_=;XʞHD2-\0hڨ2GY\"N*5rNKBRsླ&nۼk{oR͎5^̋/wpAMBpX(@!E>]-9vpEyO3?Tȡs67n\Zp`p*:HaO\rj86DՀIVk(JYIh.ڊL\ZlN!Ua=N`>\n	䐹x J\ZdN&	G\r\0عWRT` f=SSu^u&S6YkQdO6	vgLcjd\na8J1W Nd\n\0L-A0Zrhi*>H衹\"kpzxk,4M!YT2 !M`Y4`\rAu\0Xv`Y6;\nt]s,\Z\\p`G\0<p\0&d\Zi\0a`@膄dA\0h;ЖX;n\nlml?<1WCp`rlS\Z9`\0PdAڝ)e(AA\nI$Iwh bd\0d\0V7teج޺qeu߾uIj\ZcL(\0\00M\\Y%:-x=`\0\0Kҥ^Y0\Z dA@A{*g\r۞\0v\r̚^G!p @ %nIǤ\rmf$RF=\0X\0Q`e@=.t\n@4`wh|ٜc$@-Q Q@J6d\nl\"잘@(&> n-+E~\"IBŷRMh\n\0dx\0x>DiH802*I	&BKjq:JJ@䒙|r+-*ـHpH uZjXC/\0_L+x]/so\\&ˊ樖ei9铢%79JT,\'&9!.E8!\"ӱH\05ė@J&tk`\0][A\0I	,`=Uΐ,P\n,9IR\\$di7_z<0M빎FI-dSR	,;D#vT{Z@C)o\0AP4+n$K*AUQ1--+L]Ķt&M[D1F NB-nѲPfh\0PK:zԢ \Z@;Q,V7)1Tg֓vYSNK+5-kU6Umm[kvmoQ&-k;\0\n@\0`.y2)^F]@\\ҙ0O%\0L$Q&\nK垑Њb7\\%Yjb[CDɓkJ;C8	 \0yՁab\rJ.@A&]25S,˗:vMt\0B\"L2Mk/oL</~<#z\n2 \0[; nD*O/S,INFF*1bB~*tn\n08tplPhlJ-J\'Jg~uYJ(WRv|n۔NfQ(yժnp4g98\0LY\\z͕j\nTz#\n<] 8)^G/48SS\0*LeV:di=t+o=w8,EWQTf^Z~\'.(*o|A-j?|$/O|,o_|49\0;','{\"ger\":\"Blausilber\",\"eng\":\"Bluesilver\",\"fre\":\"Argent bleu\",\"spa\":\"Plata azul\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (10,'GIF89a\0\0\0tZLrdf\\~lb\\zln\\bTttZTvl~tjd^Tvdj\\nd|^Ttrdf\\~lzl|ZTvlndt\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0(`	\Z\\0B\rFH0@/!G=IQ#ɒ79QÓ!QZscL7qag @:%K29irʔ9֜괦Ѥ+B=:[V՚UAÊr̷d=u&SrUvnZ6&Sҋ\n*5Ի	o߼Mͼi\\Ȟ1ΫgWR2J}4jvZ\rۙ6bǒ~\\wasּ5ٶiC[Ͻ^nں79nm+sͲuݼz-E/:5[T(o5iMVׁvo\n6vRu\r_f5xeHkMȍH	HB\Z&d\\Fpv߃\'!sBI\\\ZcJ]$R	dy}܅LƷ@D4bn)܊~cT\" n@\ZR86HNX\"IKۡan@9\\{SaIIv	hA]f)uej|VN)P^Y^`K|Y%*IZ\n%&Wk=JW*jXږl\\D!J)FHjA0{$jY0\'m\Zެeꭈö\'ktdW1{_~|2)(\riɉ:j\0Sq6fX]65ЙJddJ:¦/ݙ-!\\[-ZGIK\"(,i, T[C`@Yc\\ԓ̱lm4F*n{m4t_\'M­0D;08Uh0вk;혇|Wt1îǇv]Ig;\ro3}9wsؼ\Zn(%iYs2+97ԂMblUQA{.B0ttM\ZվLwp#c\0X5EmMe{t.OelgMv.n.Cca7o\0=q7-E2g[ Ap{KZ	(.Ei@\ZA8P8bX4mi?B#>6ݑx)moG\Z$/x`l4H*^G5QNmi2j_\Z/7FENNvME\0e1@ͪʄ!m#.)LD/\0]&@ i.CMx:w9]_ɇL{:VUf5gp]mΙG1Л{\Z\rhz\04X)(tzS+d#gtJ4thnZԌìMILR\'&I <`07|\nUokSI\Z!R\0.\nNm3S>w\nրr\0 S]BO3m1WHs1{i+jIv/v$<(1!|%\0 DSjUj?ubQe,xPopC՝NLn[bk#_dRF.\0@\nXSTh%\\S#_\nV`bR\r-VI?KEm\04PLom2ҁLtd^UgfxijXtt6\Z63o\ncmlce\'qdf*7ǕנZ,b\n=S24/!IP0t[Ma~KcH`?Am\0VkW-YEBN8. ¸:FiAT|d鉜mG~\0&t_15U.JYA4D:T)Ţ0K[\0}>ɶlPJ,&GқzZ^NzJᎹl1Hڜcf@3GmV>5OúxAcw^`*-O\"Oplb^=޹}`5*g-l	>Nu=Q5Vq|j\0!Bl0\0vjdFp!iնݸZ9?uYqFS=CVD\09OC\'GZYA7i_KH zL&k[ǶJIcYlmjz1^1~|Μo{YܾR;r\0\n@%uMFOpJcG&ȹYܑ<)t\Zix;-_\n bE9,4*6aC:/C|,$P*Eee@lՉ\0>Isy<i􇻫u-zFtkzau!\0\0t@\0 @(\0\"2a\0iF,g&rEr˷d|\Zriw\'GդuWUsub\0H\0\0>㇁ \0PZ\\6Sڱn)H]T6Rwoɷjq}X0wH|hzGs7\\lzf\0\Z8LM\ndmb&p\05cQy[~䂂$Vզh	FhW`~^rxisM\0N>bstVggfWY!LydXf/hX%oifRndzgMq#1u^4zvЧRեJUf2o\nu}YD%\0X_ERqEx1W[B~6?tg&Gzn{[z(qp\'jF8\0(Y\0(IA7q&׈(g|e0Ǒ&xaȇoE,r39Ǝ4﨑[b7,\"&1\0,Y\0\0LQo7>\0\0\"fygftZzElX%K/K\'UtFWB\"d,`Ǐz{3y~e$	`{x$X|摡wesiv.DwKY.(x((hiǸ\'ݗg%Bx(3]8I\'J3zEvp&a/ƋSkzyUaa]9A/G>	eəwQ,ei%יo7y6OҎLI81hx(1DtJY8,#Mal\r\0Uθ9ՐGǖ93e7o#k5vf\'p(2HoϵQv#8x<唎ku[ytt;4٧r	iyD\"\08:Jp\Zؗ6uzآ7]!Ps5њֶ:bX(1MphIHpɈlEtwjI^e}ʋi8nYn8YEq>)\'r\04(o搏6P`c\Zo9NU|<	`\n\\BqB9+qy𝸙0jqfa2Jh]㥎|IGw*2}\ZO(\0JtFc\ZsI6X6\\ʂ^*f^h)K!ʔ82g\Z5H(\n*|bpz/:2Նy㨭ԞӊjWPUF0eqT)ob;;ꪫ5(Dzz\"ţ\npũa\0sC᨝#ꈥ%؆kzڬg$+Zx`)ʓ8FjAJ\0:ZNSzo	\"[\rRŌ?qI#\0#[؉A@:^KNkz>3by:H/gg\0JgZ5ePkyjmU4\n֧PmۗAEhaq_T RXsZ=ytnH۱CdrkctvKS*D[\'MaZ\Z`~\"~\0I&?)CkQ:\'[o~P\Z!%N\0\">,\"{x\0ElK(RYP۪{[{ku뺕|vҚ&^q}0I\0@]G؊LM]KcJǧuEZ\Zǲj?,,u-15\0ȶGņW6\'gҫ2t]i+9<ˢZ|Ù@2lbܯ4ڻ|\Z(qeX,%f\0K<\'K]^ZZȳ-W[46쓖U̾Bɍ>Oq_z<X,)SKiMmGIļΚ]\0`l}HoȽ(\\>iڴLu-/A5)IA8\0;\ZBqpzšʬ\0\"\\ѪȐ}o\07x[x~K9A̒pO<l0?`9l*lƕ۟kXz˧Z,UVHEG%Jsԫ~}3\0Ú]8![i̙\"m^;֕)h\nR)\\4\0J\r=JBϺ2[E-M/о!}tɸ %\0	𲶽+zQBɻJMcl\\3<ʲ[&1WjɉGRH\\y\0,p׭۬(\rn*mͪ؍0}Μk,Zaz?Ä\"0E_p	)\rx^,Q5{}}zƇJipc)Wk[I/P|_#>IYq)xѓkc;&C!\0\0WϪ\r\"anvuur^}شF,:lj`qy\ryyR^.` fW$f;G\0م3\0CG\Zujn\Z]$}ڇX0c]ݼ.E_:ӜE\0fSRm#ͨ-r\\vҾmnN1DkWt#;\nUƱ&ѝ]N\r\\(ӵŲ6/Ļ{)x]%g|6\Z >TX\0}9C;I;沞p/b:&\ZQ..Ȏs{s,Kmͮ͢	[yǪu(h*˭X\Z{F9Ŋ{#X¡N\0\0`D/\'uYjAu\0_VR\Zmx$wWC63{D~nY+N-@ɱ^<&oFKoFr\n@C`{%AA~BbnϽMbOaj?[nˡBJR\r\0@@@PaB	.xaC\r-F|X1#D\':p(#ǋ#Cb(I@T$Jgzh2Ȝ6O\\)Л)vy%ɟ@iRAxz̨r@\rpfԎ@ `B)ԦPk2Mzэt4J7שOEXcS<W,RŅU\0<0{iӦ͢;\03`Pw-hA	8w01wN<7sΥ<Rˑ\'S(^Y݌}7<}l߾}	>\nb3Ђ)ċɤ\r& 9C̮2+oP:IĢNtɾϳ\ZS--Bp؆H\"U3K\0o?@r\0(\0@\0:`k0W4:>;H[4s8Nel0$qDhH!JRLA˲\'^/sJU@ILTQ2CX״UBoFC3LQ<RK/SKS_]͓X9#s؇2<U=5דQVD1/^uC@=+or (>uxwl}]\\]-0kEwtMc\']ŸݒYaUEx/$&RP6{-V<Veb.)7cUwuW3%LATcܴme4HoS},ר7zTB8+=WOxs0vMi#eqej<5{iůu<o \'g4\\VaZ3f\nbkuEmx>6=>%us8w{`ww8v\ZI#XPi-LOs](݆YYeZ7n_S碄:~]y4oxUBMA0ppun	#	yZL8>\'[<Kٌ][7K)-l[&]\r;@.3b VDUV+\"<ù-g	x:nR/ŭ-G){\rB={t73*\0q\nqyrlg>?\n3zK4HvҺ!RE:W)O`:{\"}HUe#W$nS6!lTPBx~tw~<`RlrGSr<dzGC갓H񤜥\\gIDt\'{vҟwcCOCA@X-w\"΢!qp3Aֿ?BD\'I=S1%}~câR2ɩ7yj\r;1UiLyʚ4$tg;6ɬDaZh(4\0&i\\HI|$JO!TvC5YTqk \r\'?S(LTVĠ\'9W,/e`cƖs%eepD`>e@Z\n<ZAp,,WrJ\nzĜcУ2 \nmIѐs7L1_6^Spӳ,:*\"\'u7,rETST݈ҡSGݎВvȄוou8\"R\"l(L\'T\n7D{\"\0\0Jz\0=WLsg]T2KѢV\"$l6ձN\"\0(w4\ZIV!]vh2=,^qñrIi}h21QwV)X\n*@.)zN6fD#zhX	rX^ۇVsc\Zj14ԐA6jl4Ck3ջKhٽX@>p\0Kajd\0Q^ˋrqwշӾR(F0 e{EoV)mp\'\\ANO}`w[ApwgǷA78aszd`ns0JJg$-{Xx\0z̍n@0GUs|=;5nv}5;6T\0`ȵ1_7D:q룹0ϭKWbwUM\Z]iZJ躒(^@R}N\0¿S^ m)\\i\0ŵKOz3ml\rҁX@$!`@J!i*\\@\"2R)5}!M|$97O3\nMBN	΍([vh&=p	;@@c_]Br\0z\0-X\0f+$60Tyz꽀r#	/SaA^\n[<%\n6R\rУÑfɣ`=а*hBį!ѐM14r	?)Ӏ0Ѐ\0\0X\0(?k\nӗ\Z\rٌ@K撻a\Z\'\0@K4\"-;A;ʈ=x6@*ʭu\Z\0\0@Dˤ\"FΡy#Ȁ@D\0	(\0HSܬj2+,% \0	<DEߪJ8U\n&ꛮ14\0޳\0*	k\0@-	tL2p@B\'4\0[D53$<8ɻrIk]@	\0\0ͣ;h\0SPu+4*tGT\"`i^)0\"S:XCK$\rwRJF;80˫> K#p\0([q|q\0:8|6*wk$H{The#<\'3?ᬷByVTQ&Y\02O%MCb+,Ȩ\"\0$H_*s*\r2bА,종N [DI3HaCc(ڔI@*#++M)IR\0	\0Է\0r,\0\n[tF{3ǊDPKIkǅ$6\r}@@㙢y̲>\n\rΜJ$/Tg6xNܪlxX7K*LB[1GM=DgdCmL<jaQ2;T@BN.PTH#05M0NRN_?t:}ɻF<Ô(lFTN8,8\0$h\"X\0D&Z<ƥ[:3P+`t)xF<8YeSrSV,\r$|?NP8;0DK(h:9=$Y){CDIxsfE$S\0H;Φ	;)I:462[@х 1\nJgTC+\0I7{$́UQc0G(Rwq>5`mӊQ)ҸBrYYC)h: ?B|B+hĖO\\p5G-`Y$T\nٯ3x\0\0%\08G+V(KNPO鑵T3[@[Œe۴u۶۷۪-mԵJjTsK@|h\0<Nlb`V}q3@T`L#Kv<|SM4\\\0$e(\r]]ݺE\rWD\rۀX\0@^mf<p	ѭ+m^5_^=_KD8:HP1%/l1!L6{,ם`Q\00&,$`F0!a\0B\n +F k\r\0%a BӚ0xH,\ZPVm !b\"b &V\rB) )*+$b[0@[	<V80zNcK\0Oօx7f4\rQOM=%^ 5{K\\^]_C#7xH\'[(jctYd؀d9\'AUfV6$9e0o44eԈ]e$9\\~S&Hfx\nMVH`^yQ6W߬^6枈K6͌H[-gqV[+WyB635߯-ppT1ѐ\0Mc8.OR\\NP\r8ۨHt@5	ZFgMԋ\\9ZK-c=B]]5xe]g\\D]iis.[U)!V&Cʳ&ۊb\nfB=6m[Qk%;<a^ȴsE\Zq˩⟟$5>c0EO_OةSd2OÏNb-l6>\00d&l:\ZfG4X=ZƴOPEN]Dkn6DJKFddFIFN5ƿB<3S}c8	DsQ\0(n @eI-ƙo})2,1-c7*y	ݐdp	X\n7qW^#AYk)A>QȤd܀}445Ѐu΋	SbYD7{KȸO@>~6\Z,7JMjaf.fI17sC:AR4gs4/woE$t:R;<<;>s@sK9Yc҈W%	qs#Gqዜp.LPXClOEOUbPU&l6؎߸,>f&>Ϸ_`7+v@;a7va\'vcvZB37߉f\0gvaGvs7>_8+=Ww3sZdmJ@zaԏr/f*:8Hx&BÐaiXҿл=5\Z	oC,o歞x@w6YV]KDVtua5$UpaJyʻӬf}	L#4xfj8hKcbHu/JsB.24D±ڑhg|xAQ+mRf	hQ<=yKbUWTæ\nz{gȒ΃_ppҭfE?:\0_cY`SW~ͫ\0*£Zόtz4K6Weo&BGtHwW6W+`4=n<8\0\n,\\8!C\r#P!JHƐEiC\0 4YD&9:!Lwܘӣ	X0AB7wå1kRzcKERTjN\Z\nX+`vk\0̭Kxk/|\np޹k9\n$#ʖfg$\n*}Cg86Y`A\0Z?Z}6ܺ28{Aˋ}x5X{d@_-qµ%6Px\rRkB@ vܒT\Z9wh9c80	wa uqe@Ax:eEI6!YYu%y-h=4CB)ĔIQY6tRD*]|7!iI3(yNS@]hEHbVkՔAI cO$@ev90uW rtX	kԧ\ZiEFV/	pAU#~ժj%S4) :PР\'eaEcY\r$T[*]r m9Z\nYURY֏&dFJ29\"SjI$;\"UgQR/m+&Þq6c	(Q\Zy¸߿N\0j\Z~prT ѲUR\"bZ5+:4\0w-\0ḪOq>H\0huQ)\r)ra* !%re-l詺{_A~GF/D4pm$k\\eʵ9#D}zquj.\"]\\\0ZHz1E\\\nc.9vIPS5ꝟ\\BΠF;QBA3DgG?8Aor_&j3}P=^:4>\r|#G9\'Q\Z4=YJ[F,nJI&Z`w^\0#(`4[ҕ,X+]t.$m!8@$e$2qNT\"\'JV\n\"- vw1@\0\0@#DA J+וJĻz@H &]e%p(i{g:\r@KB\riRDQ<%*SUr`sX$T<@\0љ0P1{yLV23`\0,ZV|PR2cu$\nTnd(/qȶ 0P2g!k#p8B=A\rP,T	eCzІBΪ=N|\0HC\04&=)JKRt<c Lޱk+\rAK2PO\nԡ\nL~X9JmUU5Y	\n&ؤ )o,U\0zI v jnU\nX٥RWu~+`]uz\Z4=},d#+R\0a%oQ`\"ђ-^G0\\p?C%mdPKFU\\n9izH4uBdPPL:)\\\0!m[u615!)V)qCT;΁-	aQ{5U2nj}.Z(MH%SMIho\"/f&v!phui.8&^_Jnu^ͼ!@0p#^$;\n,]#%f!Sl;YhL3W7I7V^_l#Sѯz\\\02tӬ[|yvm7&+%Vıqh=>I 7JƎsXi C@Zmc5rkѽ5t<V{0`0\"vd3%\r\\pE88{\rƱ4&GmN6d,mW92n^kYK!{h}DwMo\nM,c\r#iʻ3k[K7(GKR*o9_.tL4	,4=+\'(H:v;$m:a\r\0&{~S3<x\rqf<1\rE}Нd;O*܄3p;+q7$?</x\0\\~SG\0NR7nɠQMjL\\Θ4@q/~ʄ\0t\n8)\0$ݤ~Ϥ#O\n\0]Uq\n}fnP&L7z-Ykiޕ>UzӤ0$\'}h	a`6 _8.]W9j YܝFl 	.K\0}Ҍ\Z-ry^؅vȉY}ة\ZG]IG`IR=YC@OQXd\r+)O`]PBD=_Čϭ۵uBTŀ)~j5\rE\\MVH,=Jva	^*CJX 5bN	Smi`\"(DZaL d`ɍqݢM1!mT	Xp<!U\n]=\rkaR\r/~r\r\0 2ZBxKn_b5a\00\n!\"bmE(!7c#`D<ɴ!QX\0\\Fą\0}5B2UjL&\Zd<#GjJDfd4K\r\r=+dxwPA[ޯW:$]80@u(ڨ4MaP7dIއFlD RPCDfi _t~DlIF.~ͤ]N\'A\"D]a^$V 	Jĩ]^V@\\\\^`R8D.\Z:zTY\n\\}$P$MTI:Pxf*2N5VE}k&c\\mc\rG5#\'kH\0ӌ@X!(ߡP>t\n<j`X$*Ucb\'EtE%\'pdEdeb\\ rXglnJ@gCD@0NE<f	36V\"\0غo=ˍn؉`EIZ\'W>\rNؗ	&<c0e:$<W6|ZD# U\\n)v~)z%@$K)iis͚*VI`f}`i&CtƘ)Q~cb5҅h,j?Feu~*j I\\*dUDAD^fag\0NO售<\\iJ+jRA(zk}2d\n]Le+nv+~+k\"Z+Lu$suӝtbޟ_\"`z_ĵkU2Ż+b\Z,.FfMb,~8ӽ%~aɣ`,l6͢gF\n>q8Ѩ^)N-+s>kbjdBZ (Hn-f۶ɨO-ud)v+RFfجK֭n72-ܾ-.n6ENfNa>D-֭Z~.,n>dh@kô.qJٴ\Z..)膮6elKmH=LgJ.ZQ^R-ӬST[\'~)VΨ-xQoIl\\Gi6o9i/OT&mp\'梦1\'r.ݮwdEnlo	MOWSB2	\0:	!߰ph$5!nQޗVհK	0Ս\nQGχ0_zж/\\nj\'*17{p١H/\r꠲l\'26\Z!OX\'7.d^S.`v_\0O!gr! wK׬E\0;A-UX, .q#*{2-&&gv&-^!P\0/F\Zq./3.G24qDFBXA\Z=h1tH4-SD433/Gl\Z]ZPV-O9pER);IzH\n\",3C\02D\rWv;H\nsx#@Y[<A1Cd@t		k`˾FR\0OFtuN4P54QC/G\'JN\0vy%xH/AT@{0\0tjds0\04S`@M$uG_U+AC\05^/3&qPFe9NKUg\0OK7\0@tt hehtU	-.L k=11]_Ƕ7Bms2@`n&tHҬ68@&<@=&@>3e@ЎdL\0\0\0GNkӳCmlDʮXX![7bQM\\5tؐH_܈Yw^L@;5\\bŌ*;5lZ\0$($	_770gVN%v 6l@ MHU$d\ZM@FpwՕvpLHK[wŐ1yoo9.t{d4޽XxQ\'F3*w8P\ZD@6,i{PM[8C鏃ӐyNԗ/@VCzJ/FOW:ow:z:O>NILTE_(ɥX\0tTM)N\"t<DT̶twEJdKZHywzW;_{c;ogsw;O45}\nKStXJixj\\\04!g+z+wii;\\K<)x3:7-<BH$ŤTM;\ryhi[ ;rvd`h[[\0;[mtC<7D?&ؤp@S7WHTt:\Zm7t{oI\0?^\r%{|Y7]Ѩ@|x&6ϧ|;nVqVd8}<%1,Q,@s+B[8Hm+O^jkU߰ڟ3}|;Cr0[܏06g\0\0 M컲xcU6yw?|oY&2l؛=?|dl5xO0ͨT\\<8p=GWq8ȟ4@EuOg~׿&-BQA8@0`\0\np .4Pp` \nP8q\n=d/hX\n,$IgO?:hQG&UA >\ZjTU^՚V]~\0VE6-aі\Z`D{[&/z_}I\nn3lvreʗ-gƼYsgLA=tiӧQVukׯG\0;','{\"ger\":\"Bronze\",\"eng\":\"Bronze\",\"fre\":\"Bronze\",\"spa\":\"Bronce\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (11,'GIF89a\0\0\0TRDtzdtdfTl|tr\\\\^Ll|ln\\\\ZL|~l|lj\\TVL|~dtdjTttrddbTTVD|zd|dbLtljTttvd\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0`H@1@((`	6dD!R$XD^)$Ǝ!S~XcI/Ui2#G8?^9Ζ]9S(Σ:M]2$ЛPSetO+aJx*ɇN4ZlW+#|hѪh!@| ]_ӂ*߂/jT8׹q0UǂFVl.}/F<-aC32_I⭰z#iȁEV-)gJC	Wh\\al\Zճȩ?:gnէف\'|{αȕ_o~ܷw@c{CŞE\nZjсxDQ]CIXՖOQJ=6 ev}~IZZދ\"⍧MvA$@\0E=␚nnbeuIARjh\r9qhdx\nݶ\\Y`>_inU\'y5&l	W]W&x՛457&oU\"4\0NVv3هW($ؚXhSg%D\")fX{u櫨\nꊸ7]\Z!@E䁥Zrn\"Eٔ1+\"m֫A\'֦eQViPi([yRp-P#nvɀ\0R\0x\0C\ny/Ii~VƩh\\^\n;0Hm)nT91q[e \n3d \0tDjǴȭkm2*6\r!OQb&a&.*Jԗvy%1\'_u|!9	$Pc ȣ-0;x{Z{mǦL3NvlVf-煝NYnjpjlRN:[vI;+,W~z6tm~;\\[t/][(Z0@%(`Y]\ZIHl:֧|\nAp{|C*sV\'</js	hqM[щf\'fUFjF-\0x\Z@IRnãiv\0a$nâ\0sITf5>	iqcۃڷq/`d\Z8.PqI9Sluv&?6ƉB6͇U#\'F#yU7ۚg7&xd피\r\Zr)cx6c=%G2ƬuBU/2c \r>;mwJL,V3kγ0fN4򉳰N㓁H\'!M#=ƸK/ZΕK#Zg!ZMVohuJQlMP͖\0T`Y<Y.Hq3W\Zd\"Mi\nn͕aUFy/m6̍[>S1j{$`U=63фR1WɈ)rZG@n{`eW(=5C}Pif4w<!fʶ[Tlhd\rw % XvX<c]<&]AQXhN_Ph3-gܨ@It[ЁѢtIt+%HM/pΤ]ǇYO-*j1ȹ,K0P\\:ibZ6 q[a0Szϳ`YP9׵UaOP}(\"PS}bON(%y[EEAS`ON	\r\\{5U\'U.qW\0ujS\rkKn2W^lꀻAnb\n~5$4VT</RLѲxՒ*S3`\0+Ɓ+Qf	nX%Sq5g!;%h&ҝn`K,$7ˏx𫫲u\'p@WX_ǒ0Rp%ܳz7.m=ԀsY~/e:7Ӄ.iXVu\Za\\ru\n\0P7XYvvs[X+lF\"NkT.<Ə^bh[amS^V4&npg *>G4hЈ٭森tE-W?nb{~qfjJno҆@󴶶yJ+faunfTp@=I9O sMMWmh*\nQEYnIlM}t\\j+A)>\rs(@#U/_9Cl|p)F:Vz7S򥻛gkqDG۶\n9O\'k;cK8↋Ur\\!M>&VӶhif/Oc:XQ~l>+2LŔ~f-Q\0U7jIf5cW2s7cqNJoWGwSY:!EvC>a7[\0Q`6`ghXm`eg_Dt`hgO]Fdn 5{=B%Cie~W=flɃV{]z^E%(IA)hwE>F8p5znUxŖj>W+4/s$hw}\"x\'Kv&uRftX+S62!̗,n[R!$IBk|r\"|*wEV_)F`p7^}h)Q5kgD_cC6\'ZeSFdL5z`I֥yX&.X4&]΅\Z&ׅ߷B4{ƂQ3ׂnCGg2pFY8n\"=;0SU<x̶\\+VABMr\'dhd8&8VX3g[V&4Vw~PqF(\r]k\0\ZH\":1|Xdv:dL]UW@ႋEEYg.aIkOK$%FE[}Q/_cQ}rPƄV\0 (vF`5qTbmJdckUJ(4gsɘZ(ePtNA?Z$\"\'`uh`&y\"8vwŁ.~3GKa$f{1]w{Ow]v*U%^5Ă4J$H)PQHA\ZTQbRw8b_--bȎr%U9s\"ə~Te\'zȕiǙwF\rƀSGHQH\r\0P\n@i0\0\Zppvw%5w3)b!vC~âg:(%]Fȉd-gYU)Bz[)	0h`&\0\npW?\n`z&-y=\n;6׀2\'Kw6;@EѢ#ley8ǆg9IZ[Pm8nDf :\'Wj51ra\0`\0Yu@!f׆$ic4K؂ׇ8\\9pr^K	gw;GR~-`[&u9&n{FT>6Hu1gMV:w:בvx&hDNjzx.x1:9zdyʦ\\ب\\7٪2wY[F>~g)}\ZkPd*pwZ;aү(\0@\06[64\0b_1M$`%pM\"k@fi;w-xN9~5֚	\n|5EshzYy;\\VFƳ5r+\0@\0t[rK\0`~kqTjv\0\\p~QIMU*qs_劲Y9ozQCmSw\r0@3(qk&\rɑa\0\0kֹ{ԭ~s]mZ)C*>e:7;xV^/fgP˖x;+;!#@y{x&pz[K5/g(Fʛv3^d`9\nc}[ow\ZO6&[=Y	!ڍaAqPegɞ&F=ƩTy:3Lz9\'I+_Hj;:Tkw%qQLރł:iuKqZO#tcƺɷ~\0ںSh_x|*$k(Yⱈ4\n6\0ȔE|.[ZBZ*{+uWjKUzwe|Vؽ<c\Z~\\Btjzq쌀V,1z$0^IqqIo&diMb)XؼrPh6ʪ:Z	yq\Z16\0NW|yLk\\X};RH3;Ж2ˇ,f2ħ\0	Hk\Z\n\0x<pdd/?h:>}zhQw	(piv	Ԕ:뗝Um<]uD9YVE@K.t	ynz\"\Z|BɩtM,5NBmXDJ]Bj+t=r038F2wGQvx|I9xm6GZզE1ǌTh\'u,OYK+n09L<\0ʋPut`WY_t=Qؔ~)嫧 9GRj	#QXL_\nMKl3Ԉ=b?&{؅ji<C]yRɥ;Y|^xßn;͇3_(*r(}ܽ:EyE4+Fݏ-ŤJsK^U@Yhsi&\'4f9(	Y5]L\0ކcc8\rm;dUv+M߁tL]knBiMS4LMzG`}9ⶦ:8.{dLʺߢ\Z>G%xJ2ogPH/Gb΄<Gl}LzndqCTƮd`REY]ճtg\Z6-q,pǞZGT6բ9?[Uivmg˘4-L4\\e˙x@O+@9_%(qx>WV\\,ò.\n@֫My!Ճ*8	!R,VIeVe>-㙌xvJeĹJ0mȽYJЦ۾\"zh֥E`\nC\\ŧmFh4ӆӧ|žaߗuC&a-yΘ&ͦGZ>e\0HwP;9h~{޴?b/׵=25O5<٪[̪>*ApJc^8\\2LMovhQ39]*/1؏Ǟi\0B(x A.A	&l8C3>dhǊ%#B$9c+WRI(WBܘD*1<ǔ6O|ҧR .ʱO?MQ%`@X<TΏ>zp @Sl}퉷̭ujSV~JoOZ{mQd\Z-Na/ks[Ol;zqZ07KĨ\Z҈\"#c}7-5M\Z8kW1`2~!?^9&m:ueɀo;zuCWqav*t+f./<Ļ-Zsrl h@C\0CC<X@î]n˲BF֋QA\"5بf#?\"ɾ\\$/@s:Ps6݄M33*Ʉ3@$3<.p\0=;*#._[C#:F\r	MwK?εaAPzϨ9k\r`؀43XaX5uOZej$GZut\"d-ErKA\\=lZ>GǝB˦D4Jj$%UW-J0I!AFSf㵐3-L:rY	d4=DkW[*a;6O`\roXqoF\\UIӾd(:TpH$Ȭ:U\rfv:5q2mީ7z[1#\\(WV5n^1\r^Q*wEc$qO[<U@o.0]Vpȱ`N_ۍom6@5C\'XpK}ޞM~iƜ2hQ\rӼP;Hz \r8+hLQFM4{V\\4Qsa*Tn4ldÖ\"D9,Q2׊g*iH_dG$b+z6x/v\0,Ri6͖Co^Yg8<5ܬؖ5SϋW2jm(;+\nQ檕 d\0.A\Z$\0!<{x--mz`#bU3j`bAesz1S]dxHvR2\0(@⧃SzB= B p\0\09̒&V˘pe.#d-_ZeH`]6Nчm\\ԒG<c{H̩܏T/\ZH( \0͛t$X(i!x_7,$?#-v#\ZFUangsjT(\rR^.vNXv	P1&Gq̞@<\nK7t\0w@,F=(\\#/PIZR!3dlQ0!́QOhP(ս1ovX#ByM\0?!\n4j$Qc4j6Ƙ1/$S:d$#x%\rY-)F!UT<UMi*-2RK=i\'cٚP=:k]FlԧDO1ϙ}udn\'(HyܻU*Kk3\'(Ҁ75ejZ\\o&q/7re5X}i{(&یr:؀	KVfHXN3%oun۩Rl[,¬3Qw]_gUnSEbK  ȕyivE \"ebTTR3ow5) M񨺶jbAh[]6NU8_z_\0WF(ŏ4R\0GtD/KaH\ZI5ss5%MάJvOwcwH$\0tt]!\0DΤ߂Qzi\\ʩ20:\Zh<m_L+]\nI|{s,\nT\ZnPX}F(Cch\0fmy\reKaCunG-l)OQ< %\"KmT:] |1\'?7O	TX5h?\\]o?]jRb[5\rld^\'DX%Ub5jN1]\nJ\0D7qpS<Dg<KѲ_jHC\0҉DeU\'0neظc:IczTsq@#)6ΪHχ~|	8smzV\"Du\"8\04	2ݿ\rg<fʴv4s8c$|R)\ZZ	\0@lS< x>><\0sFc6x+0S3˲ܲMSy5+`#\0?b?\Z.9ۯ\'&3ꊹ9(:kSAГ@B¨\0`\0C?5FZ\'ی\"+<:\"#cw,G+@A9Lڷ%3\0#r3<X\nBо<ԭ[ !ɲ<I4|L\Zk3[̛#>do.k*	\'6&|p\0\ZH?ͣ*\0yB?YKq0xbǳc+W=3\"\nH1I=?=J@R;\"MDK+(:s<\\8R \" Bı>_4xE$/t=r+,+7%cCBr7\nŰ+\02IK;z(kRFcG;K!GI7{鳑*B=RczCnR˄c8#z-:	<AZd8WJ]8B3bGg?\Z.rGjǹr3,:6\\BcD4.BCp\00Z7g=,ʭ[\\M+ɹ\\fŔ; U{ Q<),-S2@\0Gǆp0B\\ːHA\nb9B%AӘ\\KBD|7=àl\n#K3 JBd{ь&\0xt\0\0P7{?(.j	,;|dl%G-q$ڰ\"iK$-<3*H0Ō!<43\0#a,,1ˇSXc;!KàANJ6g<sIn9+CPI:Jk`=[iCM<\0qDwDʜFғ#cv$E/5QB0PI:U_è=S;Tѩ:<\nXZr;̥GHcĘ\nO9hTv\'(Ρ9( ]̐+P8K^JPAlCh[\r\0\0XF67KgϜEfR\0K͹ѷM<34MLZD44W|؆U\r/t	U-\nX7;]-B8-سQȂ)~4JmSQʿuGte(Z*M%$:X3DeLh̙lT?٩YdWå8XfKE aQ\rG;ԥT3@i93鴻N-;\0KX-L!mV5$3uG%]-#!fR5%>re]4(aȘ?5a+\02}\0^;RG2+^Mƍ[K\0@R_WpLi_u_t@ʈ_ ϑP_p_H8`&6\rЌ_@`M``@\0ǡ`1\0H[VT\rCV\n`KU6a6aV\r	`&`&`d̉4,	001.`9c2&1.//.6FcΫcaIc:;c=fa3F)?<Efd5cAU	2FAN5Yr\0	<f1Ie/bu	4VeBAnWVeX1Z-\Z6A\Zه !X]fY-d6b.f5Zc6cc^faff_ANV]ٕj\0efdfi&f0ffefgaghze^eF\0/3\\{`.gyx.h6~gavNhρ\rg~f\0Rv>!\0ULN{f\0MHNh5hƶ_gh~k&gVhgV脶^isfc	6hj9^acjja/kkNԦhq&\rj&뺾4kji\0k9>VƶÎk:cfcƀ#$X\0El&%&HT`	Ć\0\rxrۀkZklnՎ-6N0@!C_(}@{Z1hA$KػO	joܦŌ\0@lZx}ZN+֓\0 !@5xn8:p[FBۿhjQ\0iFD\0S,Ch\0F@F<a\"\n \'\\F=\">e+Zi֡Շour\n()2\"w#*8:WN[\rZ4}ݥ#n(\0XXk^\03`7Po]ɏP0@rRab2P0\r\nTR	xޓ!#Ъ\0~i\r<\\`c\0	ԎU#a4=fܒV\0>DЀj\08\0(@7\0*]d5}3r(3\"kuqLL\0S_Xr2o_[5-02v<Z2pR@wۊ)s\0`-	8.tTPs%\nPO1.wF\0FL`oͲ+%\0\n\nHU	`o\'9|x).A\0\'+	x_E\\@\'.O@vt\r\0\ZL2Zl,C.6n)\0H/vv>(l+oąɸ6\'!TZc=\0=U\\hPO.0wohP\'\r\'\\̏Ϙ#!B:*F\\צld76Ɍ\0\n\ZqмsXk	\0XG,e3A{H7D欭9u1``\0 \n\nH!BBТ7^E*8@РDt\\l0a\0xsdʠ;88C	<Z\0K?X0Q\r6XK6J)RvUL:3(\0\"8%µj=&Pǌ%yqd\0B)ѳ+?Nl4jҪG|Z\nJ8cdظ)w^7pw7.Wԕz[pX);ޑhђ,0Bve74}8YA`ФdAD\0T\ZPCii\ZRbևC0`0^Ap%w#v7h	Dazy5hD*a\0_Y1I Dv\"YlEZ@z$P6EzGv9sWMeA%fvtP/qQ@uT@H\0(PPȴXCFT#FYpERAF#Л7*kkA2+\nf#Ѷ*+M䀁[dh	\'Dֱd0.I)DgmʢW,Bt1HP,ԇҨ\Zc偹<:R[akrB0C 31|Z4|\"ud<E}ѕ\"a)9]ZL~!8)l߁aU\\z\'bsy.ցӚN\0 PI\0XP-(8K>9[xܢ/BIĞ:뭻:n\0d\ra ;n~7rh/ۦC&;Og3{A	-ęnkEK.90k!?lptZ \08\0\n,\0x\0$`@\0p0\0J\\WYh\0&<!\nS.dU\'d`s:XeCqHq\r7LjH\0xȂ2̓_JKLj8BT}\ZUCip_+LB!  :quCS@1`	^`&\0@	O<e)G)T2%S4ץFUc+sJ]!%+\0h\"dkc|bUT)d+r&V&+>MāDW3C-noI	OxklvM3%J\0E\0.Eě1BՊձɌ!\r5N0^Hhq S\0*1Ӫ8љN$禩	yB\\e(˥\"UNS?	<fo̓	/ɇHuBS2@6@I2YUB\'L*F.HF>݅5#/ig\',m!Q^Bn65b@\00P|QZ˂t\"\Z-F<w\0\r찶Eٳ,HNѻ-ZYlӢ1\0y*?UGĒ(bF2n4b%͔Qj* AgCxq|;m%9٢rM9\Z&f\Z$BXUv\nxU-f!-\"{׼Fb`_5D`&2q@r0}EwX/(o~82%3N@n,5y$*&Z{@;lz9WR<jvZN\\+O	5ܭTczcB)\0ĭuI\"p&*J(O0Ȝt;\rPȣ>uEMU f6H`@n-\\ֽƵaZ\0aIc591\0>jOS[ԦN5-mjoKf奯g#I)nkҁT@q\'}c΄#:vK2g!\r|2`Z8\'`qx.ʒ`.9cNMSY$dٔ{\'v7.t珥/&`Fi3/S]Δunڀ\ZoLDaIjC<Pԑ/z*/~`:*yF\\x7HӌgG)a+rX_50s}L5O6wBOPdIcn=R;.1.\0zQo%-|O!)VGk!@HH+[h>G{5lƌԤF+sy@ЊўSLVdfw%InD]$ⱈJ4\\U@%%\\DE\r\nEa-]al 0Dl9 FL}w[|}α\Z9AGN]ӹ{%U	y_ȄX\nQ^XȑBļ1@o\rbJred} H\rO@UJֆaIuE䵡ܱ@4	yVe75\\g^*-\Z,_fqmI(Zl\\dU%vɄT?amM9UYl(BPx_j Ka#Su\rc4UXCX\r!hƴPKA9&	]c{pRW!b@A D\\u_\r򋥕?a\Z8Z\"&	,#VYthSEk@ O#^bmLvvx\Zy]Y屜ʕGjq\0^5\"u!~\rMU3TqLQcܢJ>X8ՉIYPYPA^$&-c 16ɞxU\0tAae\0sdF$k힬^SFČFa%\"l	&lvET{lbOXp\'j^GЋ92d\ZIń]hdZ dMV֔Ԅ3*>M8rX`^ĉ`NEf!}gSO;^fN_\\Ȉ&Mdl@]ed?^P(\0\0~qUd\"*\ZUgDWrp!X%gIJ-JO>Yў\r\nImȆ01f]$[Aፖ˹՞|XKLjb٨<yO^er:\r(Yd\\IȑpPugHwcr\"5%` a\n(yJ8;	mZ6eF$X-!tcY`OqWyQ\0`U	⍷<ӕa \0!c@D&F]F]Kmߦ8R!n\n\\mY@j㘂Q:ġjDGB&MvkBL\0hpv&,:.4@d%WIUbFUQiҥdLlH%^(gf)`zo#h5TBlFg\rF-Nm؁[\Z٪*h	Q..J(W8^= @$h#siv)&s1hrV)r.\nn!.gbDoƦ|r$eU\nf\"_ю-nꮮ.뾮z D-I$_Z95q;a*@)V_j6v\'\'Z8Z8\0//o%-ԐL^/RX\0#B&{\ZN,h/0b\0@IQA >Ċ1Xb,~a\0j\nh2KNu7f\rjNk[GMW0CZ4k^OqUE ;P+G;S5^YT|AX\0\'HXn◞iK,@RSVpL\norEgizvi@Uȡ6N`]Z]\'(ي΂gl\r\'ͪ%kl-:(Gm\\_L7yft[gQn	Yjݚ\'m~ z,%:% ©fSp<\\O0drs\n7k)ޞG$wFlpcJ2f\'o0IFZX4XKwGjroA2v	G.nm~iWc_;Q&IaYfWy. *{F]5\"K%I**DoeM挄穲Bru1^2@\'5AjBˢTjFܓ<*V=\r@{\\p9+D&,NIZZ5[[5\\5X?!@vn\"i1R7pnk-e1a^B/Y֮XbD$fvCB	S\'v6hlhv]&TkyJp2ӝ\r	v6n\\vm2*um L\0qq7r\'r/7s+7xyeYg=2r0Her$a࿙\r(OA@->,c+*\0\"4pW7P~~}w~7w\'DȖv`YdnSn׶Ul[8mS{XFYa88ZCU@qGHS\'VBxf\n62=uÚE1k˺:\Zoc@ɋ]a\0,(?dw99{9py;\n<K7r\"U~)!n!}5ys.QpI0|>F*MBh&r)X]AsM:QAP9ZF;-Zl\rFt6(\r٣[UBW r=_\'aCԤr:+?l8&9kg{:ojDqn\r<ښXO692A\0i~VG,:Y5 6lg\nb1joo\"aaat/|6B(d/yLkQdMO{Tߠ9J,zi`9d)G|M.uwɊ=\Z`yclz{k.&Bj/M&y{!Y\0VEL=Y\"2$TKDl\'J4|i8^	yIyA(\0F3ώ7ƢOb)r#@KwT\'O3_XV.y?~؂Vpֻ3壣EZFPHpp	VWLMaQJu>GSMܸQɐ*RdS<p?!q$5=L#hl^+FdV\nK#hk{XJWt{ۗd\nF뜚z@@`A @ A\ZpA#FAjP\0>pI7$2ZlcG>C(\"э9,OpԹtFMfyu\'ЍT`¨9\\9Т!Zwnċ\\ +\03Kq>ɠC7JX/HMaw66-΁VeKjs!\\QJg]̀@ts\\ő48`O0 |1ı_מ^\n *u_^=ևtoQ\0u/rzԫ3+ȁLH#نσ\0\r\Z8(/S;,|I,L76|\Z̰fDk\ZqQǝr2l!d|1I\\,2I˂ι*p29J,M8%Sl/:-#N$+!D\02kT@#*ҋ:DNLc9,88EUMzDtMN3UR5KP9ZlTQ8=10\0:T_\rbPHT(0&l@ASeX5	 ÏZ\"5duc@{\r|_}7ꔫI~_^!n\'WjJTK)	9,_/UH.M`W \0Zc!<4;٬65mmJ\"W3Qkɧq݈3<쳌xL.>;O0Ү;ȅ3kLD%	q{zw(X+)SC@к ;liJD?.GutnhEVlȡ\0<P``\0@x/g߉_w7~%,ު\np|W^y\r`Ǧj@nCA{0!<Y\"X*Vʐ*KJw#ӓw+L=BF%tń@`$cpd		1(\"8$*QF\\8#>QLbt8u\0ܨ(eh$Bqp$ۗ.5.˝Gp\'\"XD#Mk\ZhޭT#FNmY$F&Z\\?M>Q|PJI䔱T\Z[Uv2,o9KW!S*dIbmlFJW.4W\0:뜊qe-ylJsڔ79,Z$$ANĭ3tg:P!D8\\SMOzSu<!Ј*tdh<c25Ȍ[C\"YHQZҔԤ.<hYd(lZ_qJ1p\'MaG2+iQzTM]jKE\ZTUN&7zUf[*B\ZЎ{Ab*c0qLC\ZJvsk]zZZ2	oU2lR	:1<}47#dD@/#ְ%i+z/#(*QƖ}lm[QN\r,p\0HY\0\r`xV}S<d!o[ۋӵnt+]Zp13U敼5oy]+InTcPcm϶é{WY6Ԯn`/\nnQ#УNW\n*Nm\ZU65`X%&񉳛bf4Mkx3FmkƔB*h}e:ꗳEpp@4lc)8nzٶ\0[r#qɱ%j\ryfb3/kWwj>~]sj;\\Nn2<(S9г8Skpr=Mmjiki&1\rLЃn,~Ʌ;#VIjb.BV\\dW҇C*\0!yq6MT[^w{i<ߙo/@\nYjyhUo4lqBEKu2^٭n,D\'7Tv@n^\'mlƬA\'Y\'qk<mVކ!t&I9A|\'6.L/is\Z=n:O\"lYI`Jjєd?99UCz84eߝv[iAh~c-(;E7yy~·fn0\"O^)ygR4lKZW1\05^ͻ2	{C@g>p;ק^eq\n\"\0`H5K^Ap2@+pF\r|~}3~f-`\0JE@C@\0~Bs: RY\0\Z\0\'<\06@:~Ct`!!&`Nk6*h2O|ep`0nkXb\"2RRO(D@0\ZA*)\0*mL\0|ngET&@	9@#6<P3\0xuP]j\'>ܯϼ,&0\"(lk \0C@: @ : \r\r@Y\0,`g:v\0Q\'(o(CO$|`[bD,$*fL\r1bi	1\Z/혚\0\02q ~Z\056\00`h\"\0FnJ,\0<v 6 e2h  6<8$ux\Z%#\"#mg05#-DMߢ#	-`2>7T~CO8 E\0\0\rD>p]\"&$0ljQ\'pq] \0f&Bxc:% #2#j+noq,\ncJQ\rB:\0oP	~0p\0`1\0$\0Bh^6\0 )5B =\0ʂ$hǄ*@,=,AszW+Ms#R,( >QG1t~\0@\0 H: t\0,Xq$\0z7 6)1`fH&@O<@O#S+S<K \"\Z\'2=w.lSsʤ*7P CT<\Z|?\" ; \042B20\02Cph=!R=-r=?TDBD?sz,CE\0ed3/0/\'9t@ǧ\"`:qTc#&Al )`)G|$!E4EA&DA=CLG(0͂Ib(nmsT\"Nl\n6vTt\"AtAoAm!Z2\0\'\0HŦtRGL+R=MX53<<H>nɬ6 	??B\0N pRTd<~\'\nJJ7T:QL*\"01\0J>S9Y;uZKKUEHC\"qXw:`*\0X21nT/H;dA?\0ҐRV3`4Z[E5bubSW,M_\\T@bD:`&+\"NN-\"d^KzS\'x>N\'1o\')[u%gF3`4./@h6iviSi-5Sǔ$,\Z\"(#kek)gwNkg)=$&3bCq\0n#18o)t\"KC\0UΈR*1npp7qq1\Zvr!Nyz[8t&F\0$oun 19B9LTh\0}]C[eun)7xvįiWiiwy]C#zǐUct T1&s`z\"zbNQn}~w~W~=O~7Wx\r88#\0;','{\"ger\":\"Dunkelsilber\",\"eng\":\"Dark silver\",\"fre\":\"Argent fonc\",\"spa\":\"Plateado oscuro\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (12,'GIF89a\0\0\0Ztrf|~Ħzb|zn^|rf^tvjĪ^tĢvj\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0\r Lh \"Ňȱ3,D\r\'q#XeŔ6Oބ0M8wQG=\\JH]&U*J)I%X[8u&ǘUѱWUH`Tb˦]W޿v/\n۲dI}\0kX3YWfNL]	<l]KF-TTyAL{ᡸWn\r5Tǹ$ml\"\'ewpsq@KV=lwgP:l~SQr.8gɷ?{b5؀)&_~qrQ`xŶSynJexֆXe4h[c5\\axۀxrU[T9\0lrX\\N.\Z8O.椙Z	Iۉm]0zX<8cV`2#}Tv`EIf\\*fwЙH\\~z٨QcnITh#m@Ё4\Z!~!mJf	fy:gbgS2rSHN1R\n܇S\":]tzwjg+x,I^eyyj֨܇eyknJkY͙\\9W\'j	\Z\rWN9\"m:阅c-kd*Pa)\0Ai!~`~y^xVs*mɮNEimjiɎ$1o%e%jC*\0 Bf]<AƫFlK*5̬*gm\0l9(+שvYѩ!=rJ2A`Ans\Zn}ԁl*ʨ{/}0Ճ\\s\\pJR&\\8qZ\n9#^彦&Zhؤ7!IOC{jֿQ2IP+9R>i7/Jڈu/C527ϡA>H\0<0%_swc@dr\'%DĜ\r\r_x%\rڐY[ĶB։n+e5BA&f\'\"@\0\n=$@K`w.P|6╴Y^R^	c x5hWaR:ABrT[7ǝN|;tE9~W1>Fpq\n`Hō\r!Ȏk@|$:RB|S4+\"4dSo6LgɌuCE<N1[4*BqX)b7nhAfJ##XPN.w\'ɲ4Lp\0\nrʛ#(M&#JRT\"l$?38f}QV-y\0s覼A@8Z`vͳ8\Z\rShƉ3H3\"qp%Q.yQF9T5.\"cP*?>	p)8oP@NCQaN5D*+SYsg;N<Y|-aK#r9Y?&-\\G Ft=􉖤^8iٺ+9O(\rj(z)$<ŨwU#{GsqcTvu(0@hDC\Zb\'SP~hq7}\rcNbRĉYR[\'E\0g7p\\Msʯ}\"Qm\nUibrqQ;j5KnV!GCNd|\ZaZWqaeƞ~~ur85W{691{tWb0,c\\aH3SIX;){>񟭫N9I\0gj$\0=eV=S<yvUz=׹-֪(=<UQvSTY\ZCBYg&ӄe\nR\\Xyj>=-tEs7âS֤,WwaƔ`_m2\ZslՖdò,1Хl2r(}	Chm87ǇFsѻ\0=K5\\*e-ɡb>xEI9@H|*\0JqY[r+\"yzZ1l\r%Tof	MQ}*woRʾ!97ZP\Zli5Φ{d{)\"+1n!(;˙}@џ:D9]ܬ@ЁJ\\a|dkϝ&CÜ4	gj<]g6x5W2N璥u܌x1KTFZĕY\nx4~4gA*ts+1lND[MTQP<P$ݨv}ε\\&fe&wu$RK* \0\0!GZZRW9Yv$k!P\'Xr3_Vjąfߖ[+`TwTZ$eVt\'t	%mDg.M`47\0A%v%[3:Hd! $W~Y1S}/|u)ajKU6KumKc.H.Ok}5kXQd%_87IMuIqfq7,O}l2D86,bh`yszQ$3H`*{(qUeGB:,P\0\ZoTD{oBnNw?;.xc*I}@lXuzf(1fet0\0{0mp|RX{2C>8\'2XQ}\'h&%\\\\NdDod|p;#hwuf|7&#A\0饈4sL<UQDb\'Kbi>$ȵ^Gdqz\"9mDn~eUw\"\ro$fyln0EEkhg]c]yvtmOW7]4&`E*3}t_Ŋ&[a}0Wp|XQ<P\0h$x2&~oh!gaI\\ҕQabXDUujvWX:V9QI%n$Z\\%`W@~FZD9鈒R7YImgkϗ{-=;6p\r\0Pe590ٝ ;XFbK\\ewAmX;Ǐ@xZ#xĹgɞ?ʴ~ iAք\n`t~PV	ua\0aHJ\0U}D{)#q6x!󘞆z.~8n*poGtRoDeu/52tģx՝`ylP\0`[	{oؖCȌg%4jwECY_ah(qבF!8;:Y%J`OpvwrT{t|0}z~H65-Eug|ƔG2fy!BI}>Ȋdv4DRV\0\0shy]t$q4ɉ_mS5r`:\"@~hdÙZ`xoWSWoLGM)At\\FDWȂcGSG&	\0(\r>7QET70gq<^ن,ċZpW?Kx1[Dq*zU&\0b+d;e\0(+\0kk	9\\\0JoZp~VrI/:QxYmsh/tJ+sE|8Z\'<h,\nSEG`6%@\" \0nۀ2@I۲M\rP߇gLn[)PZy]&m0z,VzIf6REc\0Гolr\r	0F[!`xkEHYBķYA_\ZW|Tw<yYw{a\'g_a[\\ʣh6RcŰƢ.]	;&ԠD9f7k~hr[d	\0lꅪq0w\nvQCkOvOY*W}Y0Ž7+žIw7+lvŃ p2\Z6XF{+:h{ٲzG_K:h)\"sX\nU\\}8BܵwWs	Vhj\ZZ7)4	\n|{컧-iq*w+w|ܞ@nl|ZBXs..+peg8IK?vRˑP2z.p)c̓F::$=l0	jw1, آxCFL*ʆ٪/fcjK\\!Mzw4Z{vy5o쪑qS͓Vqs\0!$`yHA){۷8YA	#\'8s}\"OQU\\iJ\'^Ŭ0.\0te8òl\0Y(I2PcġYM7T赚ʈt#w#+mK;fK^>C!ieG˷:Zp\0ye$v|Bqc}lmŎx*;Nn\\+\'R07nYDٵtؗlp	#KtB}ChaR2BH])6EM_#8喂Ka}\"FxsV(J\rhh]fJː榷V$&Yx}3<ɸ6]I`3l\0%\0E\\UegTIAv܉z،l\ZM=¨11QgV,2Ig3góu0vbJ[xV04eCi\Zb(Q&JF]8kY}cʛݝ,}y%2Y͓\rW!_8ԩ\r{ͺp\\,8\"}N;yJz+\Z=]l,?K(Nvgשxl6J~ܚ\';Uf2s4彅L~I5`eב1T*#>6u=xvU\r`,R[$p\n˹-YCJ(v( W\r؍R\\VElnC竂-55.j$iHnoꇬ݁\0e\0?\Z_ϲinGE\'֞1_wY=H^}\n.o\nixSSfm>\"BS\Z\\\ZХEςiU(њ64*{h쇌&3Vxbo]~.ݥZJy|cώ1#Dӝ\\6HP?MCU.خ9Ƴ}?vg_ygn͉Q?7\0p/ː	N9ViZߤyVƙgèV\0a@\r<H@\n?4\\P ą+Vh E<C\0\Z7&1@x8PDZi3N=e	t&N5k=SA4{.\ZUfD2\0Эzݪ\"B7V,)ְmپmԎRunޮni5|uU\Z8A7n8׶?L9\\*e:pBc;|Lt]\r(*c{xti=.Sw5ɠN\n\\pfL0GB0ȽǑjx\0 \nj,jCNk*Y;n֮KAs\r*?:+0b\nDNM(#B\\4B0 \Z0vGc@\ZK1E.ӌC\0,`3J>,\r#28nNB\nP-C4ᔰ3mڍބ#7)RO674(!ET\"R*2&8\0OJP? U.WmNVQ\"!&輒(]qe0aˍ*YU`*d 	S\ZJ#:;OV (ȥc+2]be]92^\nḛsP7*5vV7{e,\riM%0\0ԯ_3Q~\"ˣ$)&W(}A~n[IEnMm;Nv9ސQ.yugYv*  V^˗dj6h&ă{4meOmijN6wkT;,x@[@[82gBPaΆ:ЩQ*\Zn|\\ompo?7ٺэ{J@-JSX.sOCRuh^( 4*\0UØO^ŎwB}Z3<nN/7MVPit8S\red%YP\"lukY@}j>õ\ryPCmwu\0\0ZD4h*1RȒz;aNN)͈\Z[ے+CaƇ?Ō9ًb`uepU63JA*P\r1F,\ZvJǹ,P\\bJ#\0Ӝ!U$`}(w,\n$FIo\0b#d\Zddp`RR%y-K퇴h33\Z>4#	ho~	8A}MX(1\rUC	W(L$\rZ\"f :BgYtzUў%!Y<HLeY\02QZ*$RDK,S6%pң	΅Q-R|w+/Ete6)Jtwƺ	5C	stbƹ4f\"J+΋^*#\ZO.K]a)\neZ-veÏe	$̏ A\r\0)yDS<Ұt\rvne)N]\nΊg۪\Z\0\0ɉF<4\' &v.0DdN,}9MAm\\,	S}{V銤C,r{XC&`x6Rc		\Zr\\*(X9!w=T[\ryb5\n#VAVR\"dW.p\0V}%\\A4mM}:Qq7ۆ@qVs/h\n5/6ȳᲰ;\'E|(|a9n7	n씢%R \0f2f93:R\r)*$@tD\n,Ւ?	[2rl6Ͳf1J,rb\0Ѐ\nLc\ZtiN̚Qu:J |2џpvh̚z}/x(WL>zQLs?\"\0\\eHH]\0l5e\0WY\nj{JH\'7v;\\u).k=!{8gu+֜9!ivH\n{r\0]@v2M\0LT\r[[>轶̺gٗe,7oq@@.\\`rZYvZKB\r\'+)	76m|b9Ԍ\0lwFuSE\nHf\0^+@.q)EhmЬ&{1Ulhyu.gɒϩecRՔ`UN8 αz\']cR\Z\\kO~S}#^n|~_o_wL1d~qSuW{s,!mvJ+\ZM\'-ǹvrKӦ*(f:;14[Z*렛!PG.+<\n2Fr>[X\0;A/H3;b@\">x	+9e=Y;,k@ec9Z/hw6;\0Ʊ?:3,S˓5$19\' )$32wÕ0 ;_bЀ3ʙ&5:4sB<D҉ԁr7H٣k&cI2CǈCU\0\0T;2T\\:ʟB\08E+B$3B;y>L3ays!р[~JhFS8&A38\Z6Q Y0BәCKCA#ƅ4N0sKd	PyӤ*~fcv#8 #!	hQbK\Zb@9lؑ4Ӌ\0ɰ+TF\Z,D+gd>B`4!S BF@A&2Ƨ\n/hb4z\\* ȓH\0(ñܺl\r=4<5ķcFLI:L<C82.\r<Bk,?>dX(\\G`\0lDl_y:aJ)RMl9\Z.ш엻:\r̈TN~t*Pۼ4˛ /\\\0D^aUm}\"ՌOAK@]0X0_D!!ˌCJM1PzK\\Шa{J׈ \0#hKPqp\ZX!Z\Z]ȠuX-Ep!mGQ%->xx@(xQ)()R+%/\rjt!)U1]/e7u8]SG)7\"Hb =R:R)IqZzQS TLR#R1uG+TIUOSM R!SML\0	Pt\0[ő]^_]U cdMV`%\ZC\0 0e-k\\[o[WnV]j3r\0qEpxbjWdnbLJU\0|n\rkV)h/86@3\0}Uee\0ˌVc-WrUŔTwM֐W֗elYoYbm!AD\0\04K[xzUڥSJiZ YڤSuZګr$\Z3GIڲ5I![]ڴ-XxiWU۹-[۪ի۵=[T\0[`Z\0TJ2EP M쾁0Z}([<\Z \\UP aI\\5ӥхr̈bPȀ^ДW[P\0-J	A؍aJi5QS,4Kw*NU\0um\"Y\0&\rQř) BJ\'\0\\5\0\0݊v^+rDr\nhr@cO0#@]-̮?K(p[si\'\0ŉ.@5p VCĜ$^S\Z`I# +	(0-:ĊpkRr!,u*\0x,w7hu;Ŋ]D=_5 9UYŰ]<d,fk`	4ZP@m\0\n5^&ְpD\0PrD(^Qv1|*PdMDaqL&۸\n[̭aJ\0aʈ ⋘im\\|&\0\rfxFi\0x	\nx\0S+ScЀEHh9Eo!	]hA|/j2aд	C	PЀ\r>ٵ*md39	#\0\Z,ab|J4 	#MP鹀P@h4HVIx<gU?\0\Z\\%&	|FJqfl/(Cf\r5ϕ>\n\r\0x4f(g\Ziq\"˝,\\Ȁ}2)8MW؈VN<:RC8ސHƪ2#HNP#YiqkoƎ\Zk[d ԁi>\0ncOʈT5JLh*ئ6}D\0\0\0ҖfIde&Prɧohev5B=!5=vIKA\n6hn7YW.bj@V\npp	Xpkj\0V\0#ˎͼ8#Β8AS?Py[i`$#>6s\0\rW`ͪp@11T4<FЈȞf;p+Ɨ$9[rȀ\0$W\0r@7\0f>/n$[^f&?Q2Dp_.⊐V>Vky .rI\"K d͛)l8ǥd(G\0\0\0ZVu\"3$̬tX(hqr42h\\z{w#pvs	tJY4\"ȃs-uwx\"\"s\Z=tꊠ\0t|\n}vWێ!l[\0y8[v4)u-x8pz`z4#zG\0;G77{GzaFw&YL6Ual>yJF\0\0og\rJ	ozaf8	~tU=MӴQ\'Ҹ1(ڟ~4R+N4}L5}N~}NSomwҀ=0WHLeˈ\"..H1ɀY9ήP}m=Xhn\"_\0,h`4``\"F\"n\r 2 بɓMQJ\"=ФMrNI\'Ο>uʳ(Ҡ;mv|T?~`қZnW@\rA5eS <8T^`SzAԾ9XvI\ni.ޕR& aߦ!4G=6	,_+5d\0CbT#oآb.,Ը[@\Zd6n z?Ph\rxDÓo^<z+QX;7m.vpAwx1\\}\0^w^y18fQef(\0A|rbTAObD\"0\"=ТfMt}$Awc{e^FQd֒\0 f!&	ke	cAoX|fnW^؞TjqWxIinP5`Y)&\0Bd|1\0[Q@$jz*:*\\_IitV}̉衇dFtD\'}Hr~RTqi:Z6H^0#|jW\\T,s ޙ-|I(X\rL ,A@\0o\"b^0lƲ1{<PىFAږ&*%)@`j#\0+3\noa֙ީ0Is\Zb\"P\0!`mS[MYcM`u<pόw/Iv\Z\'Itwҥ-;]iVe9?92f*F\Z˄0!e@YZ\nX &8$o!\\ ;;^{9Vw\'>$<K<\'W?.Ց_+QA;lS\ZrX~n3?In2:\0%hL*Q̵nq	@\0LfQH\"X&N7\"1/{[^b22!oE%g&2\ZI\"J#b%*r\"D)BZב>G aj3Cڰ94\'ܧ`yӒGyuH%+\0g!t>RiASو!8@\'oec]X9\\0G*H05-uR0BcYG8#>qH|+c	Yʲ0\0	i.Y&|}9[:3Yjμ-	Mh1aqhĆ\ZˀLYLn:\rB;sJ4	?)9ICR=h 1Q\09RCc.>M2ACJQ=IsqG:JNsR@]fʜJC\"vT$pX\"\041h@43rIY	ӦrbB=ПmdMӜ8@PYė\\zUSDf,5WwĀ\0u (ؕXwSPjfY\0z45@& Ɏꣀ$ZפWRT14 _\Z%nkj气ts|+@\Z@ƵMkԽu[ݮMꙶƑoGI]s+[.e je~Ӷ,\0L?eY|Ȓ2z%Z_\Z`߀s2&Um3 v7NvR1L\'X{6k,=v/w37ޠMQsQ8	.T45%葃E	^Z-/Q-ƤLq2)ĥRw!V>R%RJN=hQKUd\Z3wG5P[]WU%(l׋Z&\0#`l,!.R[hՋ\\K4;$,RtܻK->b˓{.ʭo4T\0XZ9cQw٦NnmV lYb%NKg_Wx9A_|4ِWs/tYHvt2phӠX>ī$9)y@d^-z\n-UHP\r%m\\4ۿYlt#|$?E<3bS\n2;#z&K\\V6-͜emrg\0Lٗo/Sa?!:\ZNk#v/)[lqO]>>v^&@h	ܘw%o4=]Ny4ࣿiRnLEW\rʧ|Mic@\0l]TvTZtWfٝD^MXFU ~T@\0\0Jݟ	_}\\9l=F^]0y, \\E@}OQ]մPI\\	Q\0J῀^F,\0\Z.\0,\0aa!¡aa\ZjC̳ILl	}=xDp@\Z!!\\\"&f&nb&a%aJ]ܗi\\DDV]=Ýߝ]DE<Ѥ5YˡG~EĔ8<$ \\cXc6n5b6z#7f776\nZ\r[T% a\Z#c==\"\0?c>.;#\0B\n1\rEd\0hQc8#6NE>D6~\0	@QցX:\r@!=iFXcU} bxq֩!tup]\"?=U\0$\'9QPR\"%R>R:%S>DS&T>%U:UF-[uDX%YIYA%Yj@ZR#NʒyC8A%*_e*eC(F\n%TGċMEY`@ۍ B\0ȠcO%%A|->M&]Tj싾Xk&lk֦l&mަnrU he_U:F$q\npB\'РeV=b5FqhU[R=z-^@4TL^g%SF͢)dT%k!YN}9}\ZPP,\Z!4d mJ4F5J\'d	%Z0	z\r\0VЊoKt}0_KI~iXsV)]HɚYb!]ԍug(Mu@߇o1#w@gNe!D P>5E gixi\rZFQV<FQDD^fV|H	[?q(Y0\\\Z-Heg\\ei@\\J-\n+Kdi@D,Qk[D]ݵ E]feR[@\\0JH|\0u)~k+*Oӎ`-NxQ9mr@lf<չoxM	ͥɍ4GEx}ZI6N)*[\nIEl8,FbXn%L@sȳFIԆr,-І\0ؑ	TFMôO(-J>-hf\"^qN	T̥b˴)U0  6njeu@$f;rbrb>^^?#\0֡vDy\rbo$\0\0\'fna2H+jNzVgzb߁5o*>\'C\Zȥث}.&]v\0\r`pT`2	f_R/s\0/]ubet\ZMUy[onBGU\0aa֢H>酦Yjhh&,\"2R)Fc&  @gVbho=dVLZ|ptgs+f	O ^l;\rR\rj]:O}Xh3\\M)H@:y8\\\\Q1-΢[˭g@ݖej\"bcl]l\0־#C*߃1قږ<b_m\"tӱ1ө6\0K>E\\ҏJEډ/o\roΕpGx^\01,GK\nEc3q\0dmpLFhPҜ;)I)r\0NJͮ^/Eį>0<Q(0m&HꄑW$3{mMXS\'Un2g\ro,_F4oМ{25 EÕDcGYKnqrPx\"tIG0y.U\'Df`1Ic,̼d&J3J~62OG͝,֔HpJ^ȑ2&2[sK\ZJ$\n~L2mS|p]0TW)EnW\ZE W_s[(2JKgaJd!6t_<4K$O_J1JlJj] NR&8o֪sn\roEe_D)`8olw\\0?߇aqY̶rOi(_cI20ZYV0966[/r畢. ͦ5_bad/YqFLQ+?qfJ/${8oqWu@%`Z8x8/s\0evEh_+&DV~CLZwb*S$T0kB jYef7j/a*eRZF5|Z99\"Mƹ9eng޲}DaPiЦ!LN\0bQ4rCI\rZBddXx\0[bzYēm6ZHnNU<\rR,;j?J:K;;;+#u(9sD&;W;/;7#;=Z;\"W&0DL8opO~٢!\'ʡEis{ӣj->n?9zF/!0[BZ晴8ۗcxK<ΝYݑ8e|K<Sg^kzF%۩-£Q7WO<mOpZ9ռO~_v{~r6/6=IwbA}vO}W=Z;=!b5〙N	1O\'ӡ*#-GPݷG˽ֳFiLw\">e(>U~[7>YS>KGKE*gn5/rk)2۶pu@<dwmrCvh3?7pį1/\\ƒѮv3۷_co?_)ý_Y?#͡4v\"E|;YaN\n@T`@A\r00C\ZB|1a+F0!A?ZhQbICjdɍ\"[$2Ó#3L$eތaQG&UiSOF:AbP\n\Z2h0)V(q,jұU$KUvז[wQ.|N\\xa\Z5x`Ɗ1_x3ƞ3s픁	5@!ݱxU]Th=_BZu+lٶAwFܸGNڬܚ>M^eN+u]wkW_^-c[#[-ǢkTNh@`\rT	PB\r3Хǒ4DQDNT1V[K\'ޢZ#]\nlޖ\'a1\Z41Kt2J(#,3L[ɲ2\"Ϫ/9\"TA	-PdJE]bTF!}TRG)I-Sp!X/D\rҳ) w[HKa}UVLiYm]7}C\rVXB=4=ԆSj&쒭IĢaVmo4X5*T\\\r2bΦr{+>&W	.O)r$nW|1:6U_ƄIfONQfYaN^|i9_]Rs<p\0dـ4U\"1%ӵ駡Zꩍj+SN\r \0\r<@5נ5[U;Mt5i:m\\FH\0\0 (\n\n(3\"*LjRg1[3|A[ѽo\\d?mѢ+LUۦ\rH߁(&n\\fY00 &Ƞl0>K5(\r!{0(Mݏ᧿.x?V@h {@\'@r@ 0<Aj\0|\05( \0\rg .ُnXCPeT)h#0\0]Bx\0{\0Ѐ	\0	x \"x@9\0ex $@ H wt.L!HE6+s`(FՄ\0\0\"\nPAL8	@\0>\08+@\0}*\0H7x2@xpl()m9\0@@!sHi,tf59m\r\'cWAxV4@\0\0(<\rA\0H#\Z\0\ZDP`\00,\'˶f@Qf<!DU\0`W6MT%fҧXMQ<&b8]2\0Ft@{<\0bT	J=\nX4bj,Fq:JњV>!V#\n6\0顰`\Z`\0|6\0X<tuX44H\\\ZڽZX@\0xX@L9ZQ&鐵9t-_Z!ě_$%RB:\r\n!\0XPP!A. Z5\0J3j8\0PQ}\Z4!-f\npϝb_W}uZx\\8rā @!D\rEvl\Z%\0nX@G9PX \0mǀ3곡e CGp6Ps5q|(ӠZeJp{<\0X^E1,Ę@0l)6O 0\01?*w4(r2-u&MzOp=J,\0ɅV4@D@lpTn,6`4\0}ڴoJ/IUp\\<\\ tsagYzֵ3jk]H@,:|	n\rOU(\r  !AcziP|6Q~@C8rwzv=.%Xf \0&T5= ʂ8\0ްX1A$wMܖD8e2\n\'\07	b3˖\0t4`fQޗ+w9~{h1ELx-+TfE\0\"p^		A	X@\'\'u@~\n	p[d#SHmxܸ$8ɻf[%<gy;nr\0PD#:\05^Z\0o#bk{p\0~O0le~X5U.ZtڄO\ZG`\0b>\r5!ƽ;E(\0T1:\Z`}i\n·~?WeЦ\nLrċB{T`_&D\0ͧ_\0;','{\"ger\":\"Flieder\",\"eng\":\"Lilac\",\"fre\":\"Lilas\",\"spa\":\"Lila\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (13,'GIF89a\0\0\0|\n$DLL\n4\n4TDT\\\n4DT<D<Lt\n,<\n4DLL\\<Tt,DLL4|4DT\nLT|\n,<4DL\\<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0BE\"\\!Ç#Bd(3bܨ#Ǐ=NHr$B&K%D--1%Ji$Ϟ=S\n9tϣ@hRAJ-:5!ԧ5sb*s+֑IOnZ\"g/2&D4Vʵ]s.,V_F\n;ʸ&fzn_;iRܕ@T<\n̋3;ye¤	75ⷨ2O	i~BLhU>W+s˗gdZϕ29uܭ~iqB\0J.}pǆ]_Lچhne uP1Tea}a$_XAWvǟp#\0\'	x(`=\'<ne`Dn\"xEƛoX@AG P\0pAiUycf՘U)!䈸h|,r	 !wfzfUn6bdb\nZQEY\'A8X{s\\ǡyG\"(T:dhJ]Ym.7\n\\$ej&*r65]ƚ~`6z\"L0`4*H 8 ,:nJj.2*㙷iZ,糏H\0RvgjλcIK1K>|!xu\0\0jY$[He2-|ݾ^RY`\n%`.O-K/U3VϹބV{($ 2bݯO.]tΪ:U	\nEϩ@(ƍtn?wڒM΁mbnM\\@G%@-ri}Q:wy$\n3eEn_[9O|\r.~&lk44@	īDB?sK{^]U7Wl	, |ʚM@r8%b\\i\"A\\@<qq@	@!	5y^=Rn\r<@ @	f#]:\"ʧDQ\Z EhA= e$cPH=bk~K\"aWN)8CQJ:tERcRAo@t\nĺ$\\ǰ323jt!5CNz~b+mz$K	6\0?y6+@@ L_8	}{7\'bvD(&CK!2Ҥ)GFCPwr&E00\0ȃXhNeH)_jӘԜ=X>&:[Txυ8.{(7-`Ȋ\"lC91Hn\"W\rGA}^V@*0F2$m6ӗrbR8!	8@ x@xRsM~t->jX\0sFJBUqg57\0RgyJ\0Pjk*\n5ӳ!nʵoӼm-$& 㹼R,-EzP!+bեq b&Wr\0hM+=Z9RZֶ\\[+iF9B,EE*V,t	u6ck[2\r`6m`|\04	\'`Cn\0ѫnq5Q:ؕhIOiz|\0<L\01p$f)\0jLIsOHq+ۏp6o\Zx\0r%D#T2b,L$:I6>qmE$doܳD2*ؒЫ8ClIs7erOŐᤲZ\\GR8+l\0J­ev@f*|;(,,XKL\0́a2!o|9A()\0F6pfYHu&y\0F%!P{:Pp\08\0[\0e{#,n6BR	\nP@rY_h;\"Ҋ==qf#`\0}@	N@=6Z\r@IPu[а۠s]fkz#\07pTcRf3#W:D\Z]0\0tQ\\{Y[ZӬ3\Zi#^t\'uFaL4	XrpAeX:݆M^V|M\r.\0㿊ZQ B܃Xő9sUT70ϊpUt}0\\\"&YN>ү5.׋U\'dZdaDEtg|Hw~%qu(0#Z8ϧ:WBHvQXfwO~_7v\0uU3Mz!y\ZTF4D&w.\nh|_W\Z@W]Wq`# 0WFaD\0\\0\0$Ps4a\'C0<\r75W-X\"(gg2E0!0\0Fu̔NcBu2=N\0\05OfBgxf+mDs$F	xx~AAr\0.cAN@^u\0R=GX\0wf(?7nH0Qu|$׃\'bBn(@v>Z%C¶~X((dS;#U\\WqUmI8Za#` \0\0sm4xXj8o%aWw5P=\0Z\0zbSx=S\"TwUiz|h:?(sg䃈5dte-hJHzG槐72SfEI}AwVD4h]&nJIL28U5tW9(Fnh!QEErȄFA1BbM JO]ot1f8z4^p%eKV1F-؍bhgNyטTd7?HxH)AcJ\0@\0 \nF9B\0es}EՂf#tWQHŒNějGW3\'C`\n4 @W8\'\0aCu(aKyTFx8{I_xV(e{ 8D@i4&2P`#98d:4R}_5b/ipYirb\\gv]63VKƕNBR#c%tN8HR)GY&	Ki\nsa@.*p<ՠ>d\n`BjQ9EXXO})أtihB5!t%QkDe/hsW:^Ueв;Oɐ謹相ɣPFwD3\0n<oZeyl=GQ&3UTj\rlȞ\\D$*9h`z^Rj`	BnrpHwj:!gcAwED\0}7L7IS+18IBi% qF#%#u6lolzE8*v:G&GdHUIs	^ژ`$gy\\*\nztXib֊!6jpy1;<<%$E).R!$\06\Z]ꣾxajhr7nh6v%jhQs\0\0nbvI{-{湲Uk&0\\Li&*qZF*h=ײ&.@\ZP[nSJLpB\Z#<i*Q!҇psԌ.+*xjqH:552;e-@\ZȪNś|zُ~gXv\nv%Z7	YrE&G=\"J]:	7v>J{~c(x[n\'}c^-ZjSLqu0R楟5<iWDYKٴZ||X%2͚4X{gw%@\'SE;|ujয়JpkH^vŠZoG{\0YFc[nI?	#H\Z|i88[d/ A1*5=熗`쒗jV!d><	>;lk*tGu\nNhm\\,lv#\0:\\?Vz)YV4ڹ[MJ6^e\'L3j\\\0*kF3#\0~\\\"Yoܝޑv\\@hlw\n\0&\Z\"*F9*̌~j85*ig~7+*el@\0`Qܥ<32KɳkE;ں{Ȥ<P0fU\0MdKL屮F<ɣ<k~DCjyJ[<9f\0D5$If[/~J3.Ͱ|D[w-	p\0I\0cMb9ƚA^\Zˤhu\Z@\Z}(2w=!(`ئ`16T]Df`ތ4$ԢK\0}E<:eLU{]CիCG*h7gh@*B\0CM@%	ao|zLҎ\\ɭ.<,yP`VEa*P\0SȾ/,̦鋢(DLCh@z0#%׭x\rΎ[9-ގ{歗[/1QiS3&Q\0&Lej)9\\ȱK=|7~#YLc\rN=Bf:^Tǹػ15^Mcڶ̔v\\4Zz\n:{)F	cFl՘#P\r*1uSּВ~[_4kY\'w\\hfH-냞gXڇ.ӂĶrǝ1\'h[WkjІ	\"m^<vQvl!tBorhj:wFྎC,ԞM+\0;\\[ݷmd~ \0Mb}eʫi4-ɩ~l 5Gvn^DgN:TB-LEC̷D\"v\"\\rVq\r0\nH.8{K{*!-SG>?_@?,g\\=_e@lK{W-/G=9Mih|lLwТ>Tl˾]HXIo}\nK{NѴoe2?\'Ӹ90wW})fo)&UOVo8m:wIAS\\U0JN9q\n/i_\0B	DHPa>tѠ@\r!^A`PQcÏ!M(Ǒ	L4#i3gM7RXS&LBRҞS,:g΅S\n@Q\"(SC%ԬX>uWͦr;nEjB=A,y >,83FpOgV{2ܹvYfNjխrlCVMp		d3K\\qr\Z`0Rp\"G0\0{x(oӻo=7P?FK	٤ 0O/+\'|	ǻ-p\r)p^bKBPULBXİB;7(8a<@),̪Dv+@!2`$0ì&\ZD1\n[O+\r&2BG@8`:@B54QDUQFu4RHͽaPBC04TR5UTW=UU]eUU9< H?g-WQ5WZXajXZ;@LW`Ұ\0|-!R+\0vaA\0A8\nPc\0,#T6`cMXY>߁.A`@\0*N`\r$(!#%	@wG\nO69eWV9<MS<OY$\\mX;c0ci:jPGP>Ar{i^6iwt.3@S>\n&h(<𻺍N;\n.N?!8\r:\rD25OiSg]m;[RA&v7P\0DZ>uIŗ7ӀMU\"FX ۲kn˿|\0@\0|>|vsI\nt7!>@98\'<&A\"0}T?xYS޷Aߜ/_@\"ڢ\n8%S\nDuɥƆp@	`!@!ψ3H5cL#V	u\0I	\Z9pN*\0	SDq;n>-D\0Л&F+.,?sV<Ms8\0F\0(%(\Z,bi\r5\njH ^28Kb\0M#2B,uE\"\0$&\0\'-\n+-	\0r%%$ Ĥ\"0EO,#,	L\0i$Q`@;Q9PШh(2\0HS(	KܢY9ӝ@\0#w.r ]fqT#R60Gi.bU \":@Z=ObCT-դ	|@xĀ	 iQuRY\'QҝXa :TJ,7$`tǵ\Z&t=dAP̑ԭj\n?ľS¦0iD\n||d@ssU\'[+&ǒ4MrZ(\0w,χXM\\\Zkm(a:Mykv{I<:#&-JȌF#%\0_\Z2B6QI\"\rti}3Tnv9L0v&dM-DKrW*3_Q\0nu @?@QOyx٩x}m_;*\0l.EU\"tI	ce7\r\nuK\'#ɑ=/8ievFH]Q \0&\'{QtT\ZPJ\\2LcF{f-JXNY,#!,0ejU00<@Q<u\r%昹=: c?\"C&ĴNP@PRr`\n5	dKeJ2\Znk;ySy\Z悠\rk(}7rZz߶޶m͍\r\0s7MCԑ@@[$踗Bes\r	MC#rucIhhm`<%Z5E@A\'YA긻\\VSXh脍qOebFYʰ }ҟj\":{@\0	5mB(A0 x$ʩ-\06Фx;؀Tns!Ar(m#|M@&b8?y//\'s٧lsU#Opx&?X0ŸBy/k&5m(T]OmY*(([2;E*\rA@LlȘ@̤\nd,5 ,)CC\'b1P\0PTA\\AhA|AAAtATX\"\Zy1\ZDBAH&TB%d\'tC*8qS:|.|)qBr\":\Z3o\Z˧\\<@:K\Z\n<\0&!\nȀ*9@QDbEtFDGH&qk0P\0`8.0c72}\"R4SDTTU\\E({[0cc[U*k	#˟PLc	-:s*,KJZu-c Tڡ1Ѫ88\0@$	jx_	yL@GEGǀ$ȁ4H<HDȅTTvsGǋ<Hȍȍ/ꣷ:D+9Dż2YS\0x	B4 J3	!3\ng+\'9\0@1`\nX5aFc:{?k, 3䃡 Ri|9\0_4xCJƓbvA;0-XB\\Å<ÀB@ˬLμLU\np=؀	x<@}\0U\nr;\0~na\n(N/l\":\0q?U*%<;7dܴB0܌.x\\c+Ό軮)͔^뾋&\0OO\0XˈAJ+z1ß> pLKx+2j$\"\0DN6x!^%[q\Z\Z`\Z>\"҉.K\"Q6,Y:N<byLH\0\"	23%SK1Gγ=4u}qX\01ӿ+L4`!ي舎THIJK !г\' A\rU옐S5T}Uu	\0kӘ`a(PLM]q3P3\0$65\rxq*t2I ;\nӶU;Ǭ\"S;VMՄˈĿ\rU!1xWy-\\Ib\'SuqqXf׀+9#C\0׊׋mR .\\^{̭8cқan\nSsɞѽ\Z13ýV@AE@IPڦeڧ]@Zu@YLR\\\0*</!۱5;)6ٔ\Z\"NKI\058Taک]ڽuZۣ\0 5<*<V	IOrVY.̈`Mk5,=3BX\0/:/v[\0Eǌؕ٥M5\\:O-3E`*K9#[[etԍ\r\0Ku%wٰSSOSTn+֔ÎX\0͜Ê@_\rJY*\0P%|< ̭@VFP; V\raYIbܝjrSs,F6a.0B*733Kt7X(&`]\n^ɝ% E`m+\n(b>q32ْ-Ѧ,0gT>\\%c&\"v.=Yi[-6nՃ89vcPsTKM񲵜S#8M\Z0YɆB`f$\04v\nMdM<	pP`EGbq\nI~\r8]^_e@=_JXCբA\"أ|YwD#.㏝)&r!-\0*`f2+KGF:cP#&Z\nl}TK=~\rr\nZKG]V6F.Uf\n`.\\lI^v櫜pؠ(w<:%(+kUōC3qޤNj+FE)3J;ʭ`ͥ֍ٸ<w]@>t`#*.gK8*{[z,S2_b` !+Ŭ,MUv?<|fnCȧ΅d6\" ̚Dӎi&̙	4[v.n쮵W6/\rLs\rSPm	/SRG 8ѺԴAÞ,l}=q&g	9;nت4l7ozaYҖhz qC#XHՉ\0d޲|n\nl?: m\"qPqHNYTmv۾3HmKwEf\\\"fCkp\n)rin_5r^k*KbL-M.H_aCb\Z%؞OaBvq\ZJc&r\0ȼOPNOddJ%<$Iןi͍#`C?\\s09<?Yݟ\0h=XTj|;X-|!DRƔm\'4jE:rr&AsWˀAc-={w}j<>3ƚ.IY#1oƍ#Ft@@<Dygwy(Gd@)\Z:Y9kKB`p\0>ȓm=z:\n4|uڰ\\#χ``͌*L;GYnI{xzy1s˘0\'7G|<ot8*ְʷaLj|Ϥ޹3jC3+=Wo˱SZ*za8x,m;\Zxq^jƽ=ϖ@Wtɐ=Q.qvTQnF͓O5}Rg_w#g5\no A*>lH\n$Jx\"ƌ\Z7rD@@h2!$4\0%L$h(`xyR`˗O2)T5TQOJp)΢NX ؛Q(a	\nLj]ծQ`\"H`PS	h0a&J`Ɣ7k~\"EGYTLOqb2R\r\'Tz\r-sި\Z]*EQ$n7vQ@ɟ֎Na@P7P$uKOQ%Q]T0e : J!bp!q@Qٴwm%u)6WEbL\r4x8	f\"A| pj(bN-PZH݂vߔQߕJl])>%( \0rE<PH4uIvYv%@t4	}v(h\"qWUe(6ZXUzk֘Wqі\"rJ	$8L7׀i>4^@y篆lj@@*z`zY\0iy-;4^//K\0c TWHk*4js.I=0cA\nkl	fJ>f#odUM%E/|P̠UdsF5$XRTU5M;4QK=5TSxf-vmvg6dm6bm\0aҚjW`&}饷Upnl\r7REDuq$SȸJLEP) %l@갿KPD/B\Z{0\0GS[=w/+#[gz韷?\'@ Qvd%X&5nh\n¡V	 ,OS@$vHXLz¤qp!(\n1P*|c0+܀XGUAL :će2S\0	0x6|8<U@^SBŽ:\'ČI6DmmS&N&} 9!E*H$3GHTr@n-Aa.k,\Z26R%\0\\>ٕ, y*JJ23\'6DX L.H%W?RqJpmbdJ05n	\0vn3M\r:^VԊ\n\0P)s*AX=-]猞bX^>dƲc9?ăPvTJ|\0tcQQ}c#\0\"}Fhmbg;sz	0R0/)0E\"zEz,*T*%@4!b<9lb:Jp\"G#:bg=(ۘ5%5Gaz\0ޘBTꔜԧ@#]#r]!}P6Z)XE\'T6P\05Qݺ%ܺ	pJVw)O0pYmٜ0ӝNXUBU`	Zu#\rlfAY<T2 a\r(]Awڰ\"T=0a\"LR.JM0\n[@ h\07d(U9fp]Ug-xqŁ¦00=-̔BS%Nr)2r2+WJ&Dso@p6dԎTB\",Y߃̗9`\Zr(i\nɡeseSP@\"{7Fץdk;XU짵X5bxVyy\n\\OIo805`kBI֝LUpzuYe+K!}}зcU%\0*^Y	:1|$s\0Z6%䳥my`}	-tR閅98	\rp\'|o8.q^\'[FHMq=qX$,\0\0P⨸!z=*OxO@6 8_&*^,%?ȼy9jD?\06cku\0L d%{LÎ`;&U-nH	H`02жnKk9	\"#\'ĤzR/\"UaRU1>f!ANhg`$7;\nպ*#OԳ~o=_/{k+7\0\nYG:~={?>Ґ!1|Cj=)Ј[UGl|IgQ~	dKMԯ}q!@\0,D!\0\0  oRJ(@> Fنᛈ8Q%Lm`Sߩ@m^>`X\n= Q\n\"`x@\r`Aa! W(֋SEW%U_LFf!MZy6lKUnt<q[/\Z!\Z֟ bYߐVQQX_\"ԩ\r\"%b%^n\"!}HPeGX&ˡEVMM)r\",vb,`Y-b\".p5!>@V:߁`1n!.ޢ36c(,N,]U9Q+=uQ$~[5#5#3#4Y=9!m-b!*e[#D_;#;x袥#Acٓٝ:i6.N7*#DB\"-cA^AbdQ@v?TN=Q$HcmbGG:#;idFd.T!9\\u=-#V>M&M#ŤS¤/B\ZJ$WJF@M!8!T>X¤@R*%ZU\0`a߅NEd^]qXeXV65U_1E\0^aEN$`Nf`>%%f(]C~#aQJ>fffaUkR&-! IP\00JIͿ0\n=f[T=~k\'lXYj.\'Feu&p\0,,`Y_Rc\'e&sg_qX&u@cUF/\0\0p,d[EbeMOqgy.^26sMK	TDp~Ha>\n(XǕ21Q\n(eaV]@|GˤmTED Gz腷pHSRċs\\ɸ$b@\ZdX@.a#֧\0d^:a\0D0T@\0p@:DH\0(\0$LHKŔX]\Zd\0ȩ\\6*-fǔF*4\nHfe&F	HZ׈t\0mJT\'`Dd@X@:(	Zlu\nJ	aM|U&k2Y:\"Rs@@}\0\0l@Xa\0\\@{Y6G\\@VdO(UvNA8 <2jz>l%g/^j|ZJ	htD+68h@R*d1_\\΄+,L\0DT\0\n`닠βB~Z,nbvj-eg2JR|Z\0Vu@	h\0$@dx@6!Ԫk@\0\ZM<+pPЊZD0.X-ڰM,Z{ܦ@X\0XEw	 \nkZx@\0`{D@QZ}\0lYT ظƍ0&->.0.nnaxj]P($u-Ev2u5\0l9LKղ&ޚckb	+F/6C!HBE%XMp@RVٖH`\0I%\r̖wDๆnD߆-O.:h\'m$t:O\0DtzluP@]	\0 |Ƚ>\\Q\Z}-hQE	l.\n*.M1 TgYoP)@%D~vƅH}ZFf88kZJ]NфW\ZG\0f,r-GAHwAوx5ADpH\0H	UWĞS\\g\Z@\0+KuDZ_ahA&ls,󬵧RfAX%p,	tW\\GGDd]zhi8C\0E	zl3I%3J>\'.W%QH1\0D4S@D1\0k:GHKX0\nxyRq̠vLfpED\\V34rNĹFq\r13W\nHTQѐ)@yE,μ\nqCPM[ETsNC։+qWO޲e	\0pdvJ\0lXj#k\\Idv	L@KQ@֘a\nGKP@qe7wz5eSX\n\rF[\0	L\\ml\0	\nDQ8\0\nw	6y\0.TstCzVs8,\0;','{\"ger\":\"Karminrot\",\"eng\":\"Karminred\",\"fre\":\"Carmin\",\"spa\":\"Carmn\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (14,'GIF89a\0\0\0.tJ:NFV:|N:^R6FNBF2tV:FN:N^:bVBZJ2|>*|J>RFR>R6FNBJN>RZ^6|>\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0\'lHp7L1\r)J\\ѠÆF,bčœ&C.4℗/U~lI%ȑ	d%ʆ+mbTSaѣ%ؘ́0DVGEvM5l֣2y-ښ^4eO\\C=xצ޾G6:u,\\n\"xK8Ӣ̘m\reZC)Mɐh$rl`篏-O#w7u\\u[\'jUfzsb\')Yw]M>vSLC%2w^ώrq_kyQlgh\"Xy|B NIWk\"Ylar^c~ v!s3UՅ3~}U\n!0	!o-h`K{9(4!v[5OEq6k*&_wcOu$]XŖ=B\nVxe9؞AVSt#M?ezQ9\'襌jוTpea-}!n1ie(qeeNpa娓*`\nA,|c*^KjfjMberM\'y&aRw!tiXvyũ(+11Az`1jQ*)s\n/%.|#ɎBZR,Ӳm\0\'F*[Ӯ\ZC5.O!=P&D{tnEG+ ȭth#fig^c&CvjTKfNmH&{w#xbVc8n	6DB_zO6+YVU@3(5.[\"Am3`gexA䬽;\'taT\0#\09$Nu\0U7&k{U Ѹȱ:Y.\"zίFe?IX1N;sKZP\0\0ITIBЁLIwPpsT5+pxG<&\\\\Ðvg-S\"\'@(M2{WB\"\Z*%ǙMZ&0(\r`<R:-*Etݒ\\\\*myPvO)OΩҢ&\n[\n`9tj\\ٴP.!MSSBXNS4AM/\0Dq]+	Uh\n]fC#nOμ.&%No-#H=幯h b=,#mW!4..oGPK-˻f=\nn\"cGHrm$[[Hgs4B5%!ZWY칪}HqRîmJK 9@!uȔ2YqM5sUIҏ43OrD@ي:$n,(A. eE\nL@,Z5*y3s30Uּuӫ~g?䍲kAUt+M&\".b#WQIx5ZiS=S\ZLFkhOÔclcHZX\\Qg3JP9(23UaluL\\Y;3ǥ$\ZZ$k<ΤweTa;z-m{_G*Vui[*1[HN:` :K*X\0gN\n8Ķ(mh>gsǓ:F%[\Z01`;#Vꁓkɢhkϥj\"prH@vFDZhSV2fF̕zߺ8}[t@t_[+\'M 1=`f/0;!\nXLͶvh?=cc>*r_+Z~3prmuE&i=UvfV67Ny4Xƽ&XS בsU3&+}_ƴ&1q/S??{fblKeI織Y`P;\0*~t~,@k<xefxbHex\'vpַöN!2\Z#Rk>Jv#dK:s {@榺3$\0t|V[mUm?۶,rltiRa,x+LCXMW:ұ`b|PSE@š\0L`8چq&uK6-i*1̳Ƒӫ&T??9à^ޥhfPdI^;åJtq2k\"\\;:1pe]n|}+=jǋV./9JE2@X7$b&ۼ|00x?rOtVqlmbQ&_O:\"rTar`|4SD4|vbCT&YC#d(\r,NTnܴ|@\0rZf|PSCu<K5,D7Iw#>m&nyh.$~$`D4Gns|B apx\'s,\n0twhnQ\0/>\rylsw%w\'cC\'9}j:caz?d#HxSФku3!$\ZQ}]i+H<;Nb*7NPmUMPI;MMx?Pc:0FVvXHGuBFSY`	ǵ}#UJW+	g \0[hrt5/qBr7vUjyFM!2FzQn3Xk.eq<[r&g҅O0\00Fs/A\0\"PryV7{<Hf*\"B,W}OfQnւu<;qHg/Xm\'hg0a1x\0MlJo}1$!@\0(PM+m 6)@E_UtsOIj*O8[<J:8zy5j,r\"(YH<IyEP\0[C\"C;h7~sdAxVǁ4?N4Le苲ujsB>Dc\"Ҩq rۃXHqyL߸1(Rvp!TF9UG{+7y%9%lPyZn4z	(UfRnc$];r>$WI#q`-p2WIqC%_($>ri)96TNx|D82*&)Rp\\HmW.T,vifqP6sue\ZtU@keR/ExFh}u`bYy)Jjymj<9Z2ByQU`C[gW&>, p\0\0[[[z5pA4O{y%c!z;9s6{J},ɍ4QiI2_/g%)ss\'h%Iv$P;H\0`\"\0\"Ь:=&dJK0(@\0FZiP\\Zb$M3*0_(;6jd8\\g(c@au\'*`(а@\0.$AE$ ;EOcyIe;Uџ)\nl*ʚꩉ\'{.^9\'X2zk$eKC$X{7VK)sar4e*|AӨ*+`bO!ʃpp	K\'ħ6銏cJw	ۈ͗\ZX߉f։}zlŧV5}::$R_3y8[r\Z(p4ָ&Q2J|}3g~J:aZzMɶo16,כ^/a1Kɸۓy=\\궟 r\Z],#ReEo*yA;H}	qM{ZiF\np-p\Z\0\Z|\ZL\0j\Z=%M)0%:v\'h3<F[Ci4;}8)崋N@Yx2qy{TBWżش:QP+4A%p\0P\0Pc\\\0%g*c*=RW01/ʏpudCBH#Bb4CH9	TuPCUC(qT¸k|I|h\0P\00\0l˱\\aA|A\0*\0@\n[^c7\0KE+7+F>V+u[p{sHıy8nn8G[un˻Y8F\nƩX۴Bv*p0ƻ\\LQ\nB%,I{x},mcPĹxt䉏~wYJxƿ!3\\*5LʣV7A5,jXl|(\n\ZZa3NG|Gr6v	f*:LI/hEJ|3GP\n_մS\\\\b2Wvܒ`1W6,m$Qa,\0Z0ti7%~1Lp[ijPXcc]irʽL}\rdT.者{׽UD2LD6!,O, (S<uq5}ɢW|:GqڇMBrRq od_ɠ`jLb[\Z41c;\ZōnRhrgO9gH[椶g\nL&f@aW\r۴\"*Xo>d$TZ+ǆq	A\03@VRwTʩ:ۥ.{8Ya\Z/sig%L:2$j-|Sr؏ eow]a}%M~B`}A+#T-_NMwo\"mXyw{g\0qe;?:H;9C/\Z^YdχFJEBGtVIE_S8~!@G}J-Ft?!͵<:֥g{p,\ZYnjc)͕ۘ84nPi{#w-<11Ì.)\0 WgYZvq嫑]\ZKi\'}TڦVm)%d6nlEM4db8H$NGra(SAT-ĔGWٸC8=JC͜a*7pAӅB/;>v˘$eX\0\r1ZԹ?\nZdPIE$!\n:?Rp7-CLa޵J|1ewVSYobu*KQh6Te\'.a\nVbQpu,	uAn-\0)K7#\'^9%S^[0U\07mrGڍ}X]ovȺ+ΫX)z\'0a{}?$Xip\'\0	RL8B\r:PbC6x8AF\r.TQdA!E-Qdǃ\'NaD\Zos\"MCXJlgM	zL\nS$HWf$XTѥH-9MJ}JnՑLpCXvJpƇf%X8\rLlDw)\"|L\ZEUY?E\'Q-Ռ9:nS>F,Qiؙif77X_C2if	iЂ+/L\Zny9+G:;eP%\nٮ.Z,1\0.)ᚪ￬P)+N.I\0qr*m(V2Jmj⩽v*J\rb8!<r0 8e$G#odĮ?2![\rM\"-k47/l<\nC눫NN4ϕ(T5SMt\0\nȸêAΔmɚV@C\\H>\nBm0FZ×ܢ-.aUI?UQU5ZM3Ldqr3ft(|GSv\\\nkY8H 	X)?3R,ٱns<s75xMKcrР-yK;a#4=/Vhtf5qªc7FG_=U`lVeD VpA	j$jF lbA;Fv3;?oԲ7gAp>Ra-jEN©RaX%VFWGG/[S{L94--7Z+!6 @\0$:C*p؄a51~+=t*#JRmJ/B:JŚ\\\'uy[N7pf9R?Zř5PcS76_h3缄H&T4 HAH05 Vա6]) ŵhe~B\Zv .11<Nee.Z`\\F7m)M,Qnrs]|p5DzMDW68\"3tV0oT|g	5\0dִpne.`YcPa͋BSf\rMقv!y7dVb*jz\0ޔ-A2c~(a[	2\'8q)PE(i`>f+)3yܣ^ Rc!Ȉ2c	+I\r	B?I\0 pPm:`XC<D`.PgMձh	[B1K7Odh1iqn%) ~B=(;N*QZ/4)QW@\0NЂ\0\'8Jn_-@TO2^Yh=؛!SR9@.JL	s8,?\'Ϥ8:C,~>fxj:0J1\"qSG\rODGP9.D҈kDrҀ\\\00Z`*mm[ܪTg\0\\:3֥@l!W&$p,zGeQ^=L,i2NNa[UoLҺߪ+?dpU}I?b+N\nly4v!@_P	<8U	TPJ\"q}-Ĝh$HYXpU(^!T\\7iY@Bh6(p]{(@3M3Q@80PJyp,gӉ}d\0hZtéK97mSM,TT	디iOlDwwGjeITv\0`/2dO@\nX\\+Ƌ`\0\n%+#pBۤ1Hﷆc&jkuʶT(E!lG{&ֳb2<dfȬMJHX״+l9\nĔՄ(A4UgZ3vlm\":G<Y{:QtN6-vFLt5A՟MGcYkN<o#A(ǶQ(Ƨ*X9x	[A.V1lAR!}rl:bRʝMhG_M`*Y`8e114~0 \0ANo4!%^\Ze\\4RULh-\rJ2d/}=NޒXh\0rSF䔫9tN\0_T@%4B\nJ!7-qs<`N)<ҙyMoDmY鶸(z\"\\=#69rD)\Z? )0R*#xb+78BZ\'})7++=3-\n3z,Jr,:FQ&\';3\"B)*;35rNzA,}ҧU҉H+E\nf,*Cq :.!T+49<\"8ŨIZ6q@8A;Fj@k\r4&#:.D\n#EA+%X\0ӛ܃r&A>{1#Dr4۫FG!]>C)GB2ᣱFq$C2x5۹H4R(|<d>Ԡ;[@7aqDEED2DbDLY	`EAiɶ[F{DڈxPml\'S2VD?8\nHQ\0AzJ\0	#.t=C*\"ly{D</=v\n@t6G񩿺8HHS)ˤ1ԚP%Gǽ,bJ\r~R	@\0b\\/~#;8c)Z1Фs?G?YӞL\'I\"\r;@Rܓ\'j;*,MOȢ4.l02	\'UZ`\0:2OdACkBsEpť$w+KKZĴn佯=k@Π=TLļCiK4P{\0ĵ@R\0$3O1@FkȜ{8o>E͛aR6{24*jBȹ;14DB\Z,HyL/L/\rM\n\nz.PP/\0\0`E9Lƭ<jQ&D%E$%t@/M3\ZisIh\nY#S\"u6!$u>T\rr\n6 \0OY4R!Z#Tɏ`a[eH{QkՠĔl&eі3 Sx)БD6{IA5Z!N$0>E9-ˉ<J)x\r$I}[J1~:\0x\"84l\'6&l\r97󙌴;%2GDPK2ۋu$Ij?m;*h-X%, QOz+d.E%\r.V\0F<$}?E!@QМeZi8,괅-u,->*1_kZ\\M>+}z=\\U]ށu\0QR%XqAT5x\0Y3NY#S<J]>RZ),\n*%YۿKb)BKZ24eļَ\r,\n	PL]p\rуTшZ2~*\0\0.)dY$KZ%\\EYCѢF`2mtxM+I*Z+ɴJ8=˓=ekW[(v%XQ1\np\nõ\r\0`J:RDFeB%XED\"&٬\0?4W-N$H!䓬\nqIAi%sn,ڔL8;݅Y!UWJ9xR@#M+B\0_YrZH+TX:\0\nʦ>U;F%dAMř{FuG;r%c=ɵ\\N4̹$Ä=UKTI#|KJ-\"\r\nIF.\n~\n^{2ґu8{d t}=;ޙ5L[8(D1QuZt%V>;V-U@eT/<G\rH3ݑ+R0ex.ZĢe:ޠ`a6fڤNfC.If́Y5[K9-@sּ3Z޼ti	m\\5+LhqL鳷t0FhJ XN<D\Zh<^sD{,+ؙ)mc$\nE:RL|_Ո֥ŒT\\m&X쿳S\'k=2Π͖U҉^$\\_p=<g$j:4djccfIR׷\0[hsfAfhRuu[ZC0!ۃ\n:[Tڀ x\"w,,YhaK]c<o}dkC@ƺMX6nVb(T1,2d] \0>63d<nrVN^ШKenZHPodbocZSy^Ie)]<U?: 4>úrS39]UFWb5-,OeϱtGCiH,d)\Z!4rao~+T1W2do%En5\\d!>&s,ʂh2?2uVbmuje3p_N^3EqjQ6PH^Ե|o->e{\",zg-]@]s2`2h7R0\r(2DHAŷl<WS<C*OD_lT\ZiNL6yU+nҾ\'}&]c%|O]_;Ii\"by_%rzܽw\nJd	xun!zc,A*1kAoSΊn%,-(KYLNK\rzQ<?\\bp[{TV,:Q\ZflV-CSʪ3\\?p,LpSyRuddֈԳg4E6h?{U?|z+r#tKF\'$5]Y|@{Ia{|[xULJFhWo_ZoG>Nfl&<H		SL0p\ZaFHA/\nѡņBhɈ$5̨bAYtqL\r^BAO$KAnlA{V*Ɣ-eFJ%ҁ()djC\nf]HT:d]UU+ۘZ_&=juhQ6<#۩oH#LUq.<\'_ń5-YʟQ%}Yf`]\'JKjн?6:7n5!L(RQ:{s5N|S[#.ںS(PbT$1ŻKv3Ds˾K$HTquvUTnZz[RTWyc}YtE_ua^[!xvoddVdgP@ن3=T\0BQG=\"hTcɥ_1?j[_95!p59)Py\'}!Hwm砎G%1f=ZaN!I efNLNj(YT\Z_Q@Heq6P{5\Z)5ɑ%[6XP%}@\rB\0E4a\04\n\n\0閫{nk/zڀ)g{.\nop\r;L\r3?c\'PP1<r;L1!+|npBbp^`,*Q\n!0&Lx2#Uc40nY|r\\6&OrF!m7kP\r7Mr%4+xZ48K9-%a\ZV8=z韟誳:ꦧ.t\nBC>zZ?^~B	{ܻ7A\Z\\\0{ʟ]55B*w+Bge/h>xNjqoPg:u]n	TW\0A/P70\0pA\nH\08z{B1dRSd\n[ү\r@H@1{\0]ZW>v)LDȮ(6t\0&HLD\0:\"D%bQZb\ZE(q)c?-)~ht\ZY\nf-H	\0ȑ3KVDWV\0 *F&&YDZpP@S|\"\ZXGQZ|e,uюK/Է`H#D18XW)HLb\Z~iK,U9\0{*\\)dJ_	Lf:	V\0IwF=|ʞɧ3&p:%u\0Vٝ\r>&V (xo,@fS̠{K;Aot\'VD{`poa0mAMHv36b2MB\0P1\0\0J[@ؐjGLEMThy{MI14+@G\"EdAbVʬ$M܄ LnG	kZ[UvaV`\0͉]SN%ғx૑J0\0j^S&0\0]:\rB)1n)\nXɫ8P=EFT@\r\')Ph`K\0Hl`~&m~+^J|ϟni%x%\0]1F\0<f\\p\'ULO$#TzP)r$| ~QE-Ւ`-\'9TЗ,<.%np\",uN0=N&)FB\\@c=N5T?ԗT}Hw4 LUPfu$P#!vClW34 \0:C>71W:.~kX{f4Dp[O[AU5;\ZN\'\0<;--`kDt 9zmzb涤M$}$̍@QeMd@C1סJ=Z``\n>O\0WkIwNV(<BNtX \0B\r\0mgkUnwl GJqTQ)	H*A		mg@R\"ZEF9֠\\6\'L񳐚ICzL<_˪KaQ$hi\0ډ\\`\02)9V-$wIX@ܓN0`mZδ/)R,:N攬mIzPIO.N\"ERZMH=&5`*\0@Җ-w`Ʋ\n0Pk\\u\'RHkO\\ ^d&sЁ.!	\\$àM<@>>·f/Ca8<$ow4	cw8&D!\'\\aGÚz\0![s	)mqD_GЊT5	ǈثTL,\0iaА%@P݇zhLl]jH\0	XF	@\nDlJҔXYEIvDb	Vۡ4d1VtЩu!bPn\0MI_|DBdl^GZ_@]\0W[iYT:a`X	8Q\0\n`\"\0H\04јQyB}@aZ0m$0hZA\\[\n]\"\"3BrtƚMY\0>֪N	ԛ/lXKE pH vT`IǿH]HucCI&]Tވ\0@\0x	 Tv4 ̀	YE]!*o0#eZ5M	ƔPԆxJDOJCa_!I\0XO~f	~@8naѝSv^3.rՂ$GP@@ZM\0EǨ]@Vu\0fab.l$*b|PϠ Dbl|grqHEdt<D@14fY ǩ囈U7^@,@\0.ZX̍^ئYm0H:݇@N\n\Z\0	)8\0@	X\'gf\0~g~~\'\'\'	 T]푆	CYiJ\n۹^\Zl	tz(vh(~~((\"Y<QD(Ċh()fBy(e YcɉIWښWEtE!#SeGJ`e]$LSL)aT*\n =+\Zi\Z\n`]!\n̀vjJ\0Jzjv*j*Fj٣FQ,D*꩚*+j*8DTwMQI*r\ZbJA^tGufT$N^n,ٿH1_ɏ\n!T\nN\0KWO`mTɅ\\ǩ^5PI9GJel\n @l,vlhƂl~Ȋz,rɪlɞ6rIImelj,Βl,lNeEC8Y8$ct^W&F VŞOe~l&(ͩ/V8\rJr\\Jɓ	GD|g|,W\0>fbd\0,4ydcџaE:HA:!nϲ\nD5BE]o@___H)NAkA`DkA1Ɔr\"22o@2@\n0\n0*/o,S\"\'b{UF\n|PTV=\r`FD^\"\Z\nl~b͖y/P[!~dvߵd FpKZ!R\nX\ZkU!c\\%ArW\"Tւ)nu-Eڦ	\0\nǰ\0\nT\rppp\nU2.~Ʀ@IVIp	Y<OJO@,fy#LY6=EU5XEI,(R=f1  1!r!r\0Hr]\\ȈVF10(h\"FܑܷpI!BܓrAtD2,N$,-v/{r{ڢ_x\nHh\0#)`fbMps7w3PO@\0<8w3::?f9_.^V5MN|>@?3U?;U4	m:\Z6(⥀R;sH4s:g:+UDJ펞|{YuiL*BtZśc	M	Ms,J} rʆAP\0\0_x` !\Z^=A\0\0hgHL,LxuXYWouVN8KbSǐ4^3__5`y6g@5age6N\0XgZu,[Wk6XgKAޮtrpܜ+ft dM,FIbCG\"ȡ̲.^Dl4GDzR	\\w(uv`6xxvyw(\0} o,%|[Uŷ}߷}@7HQ9)zLVwuy@^k_78wv@qH_t\n#!\\`84I)kfr&C2)`ZJeWGNuv3}\'y?j9kLDkHSrkx$)t\Zikcw09M|ߑ+}\'c:;	\\o+rKk^|nnùbonzAߕQ_H8 \0\nCUMt5ĸJs[KfHCh\0LaM0\Z\\)Dd0lQqnSPaW0#ھi[SWLtX\\ΕJ&7\0ȓPLϰ\0Φ5z!R-n&O	y+JXuC\\U(cGӔ=șs:Dlo9]ֆ<Hbv6uV*,]`K29?6[4\"?f626aQ2@NFg\n@GLt`ݱ[\Z?\0,h0〔Rn;F@5BSOl`H\'\"j\rGoj@\rASG4UE:%{t9t~AE\\`[Z.?uaJ3%Wx.RdQ@AD۵&)l4Yى{D5*B4\06bi92e@Vy$i#8C<yCx^\Zܿ?7uk\0@b\r7L@0pbE\'(Ԉƍ	5PQ \0!6f\\0!C)X0c3b\\Ip\"K/UNq>+FgӌI>ĝWbLQ(1BԬMu*4ҩO`I5V\n8\"J\Zl2-ZZkpڜp\Z$`*umN`q!9Nu\']ǖ=k-N1toH&`\'F(p\'wNynH^?Lw\0(qs]׵*=^SR\"XPR!\n\0ޢS[r	#ȅV0+\'F8;#«ι6m%#`̓9{O*>+ \nHc1NMyL#ba7\\1@5.(N(Th!.9p$A\nbУr+J.03ᚱS:bC/TOb4\Z.M& +X+0đ?t.%{7&	0ѽ:J+45@kPuNB-U-!Q-N\\	P 4L%@a\"B+B\0I9Eq?xtʄlWj)LR\"9d*Aq\0\";9*J5{I=3q!d7b+o7Q9YH_Z@L &\\7i>\rL~Uɕ}3PsΝ=<ڳ,\Z3.46*\0A4Jy|nuLl3|k4WeZT^Pq*r\'`$.8|W$\0*-F˶R6޽myz{;zdk]k/x#|ULiI=XVmr\nHNLqX<@/\0ФW\0\0̖4/%	EǊINsl &0VV3jFbiMB\n^~y*ɲf0#bkX\ns%Sb\0\0s+|;}|k*H_Fe[\"=p>3*VAn8٬fC9)AXI^@\"K!\"އp@=cD`:&s80la.! 6(`B>;HFPD\n{F>Z 󌓟Ag_.L_:@\0jP	#*J)OF$4b;_<Gh{\0\0Oʔ	ΌYSe#JGk9z\nX	9SPpD{)pV@LTE1zъfthDAѐ43֨`{4f;\0\\0-q^Բ#&T@GT*V{ƨ2N	USo>FQW>t`ڣo7(`,#(+.\0(!TJG)Rr@K h\0.0aX.ub	@\0:!K`u₤jvR?TNp$A2\0ȇ,`:}mq	.\Z,O	T@XΠ0U:אd*u<!H#)A:AM$x\05&oK$\\]\'3&9__\Z§g\0ի.\rv!a	GV&0SG]F@\"&1\'Ml\08e3\"?2fqX)@-F/Ey,d̽O5#jwV>-\0F:+,X\nz%Pf]M+XMX6~9粒IW&A-}&|āhԈX	L\ZNz9r>qFb#EU.Q:>wYӁqRNG\"L@x24ou!Y6ߦ\0\"@LeCg1L\\ZMo7reBw(bgV @׻Gy{[툌Jc3jqs\\9ka_+\\f7S1W\\M \"w\"	\"\'^>F_)Jn=Ma{NǓyqN$}|!a{XfP	B[Ҵ-h\0E@6$o:&Jr|.ݬ. ^]XO{T\0\ngrJP\0\n(W[\0S_),~q7xS\'}\'~=K{W>j]X0t\'&7EkYn{7V|ncT~cߐA/!A2\n4`JRN`\0	\0\r\00\"$x\"JT,+.p1909)IKZhz>x&bDg3G*,-7¤ 鑼%m*.M.LӸ	Ԇk@\'g`V $\00pŰŰjJ!.1*p.m!HLI\n0	q	Q ޔq<O5(-1J41q5q3+=E[@JP m~%hX!^A&@gQk⧪傰%JO\"7VFeO1hʡ&*L\\ 1qű1&J$ff@XB8`*K\'jc$ nL\n[C!0hQ-*IQl\n_(b|C\\M0%2L!HĎpqD\n7G:@vh\r|\'2(r((wk\0zc\r{pe(?MTM*F+\"QIG[䜺r򈾄*\"rٞe,X*$&i$*cYQ-/$&@M\"2X.gnjl\"R( b3;8@uҨG\ZR55kjj0&)Ō(ZՖn555Q@\nC\"+`biT\"&QR#alxRs$*R F%f#kb]\ZI\"-Z.\"x=S\0,`SW N2r+?*%7Rjd\0?tA4A&+jC+9hHp$5ʭMr\r\'貢R4*1/`\n\00@T8kliR`f`e235SEZΩ}@T4$!	NnJXfHB@.67(7Jat!EM¢393nyJ\rS:y0Bf=DsT^qH>jPxO>t7]r=um+ڊ|+T?u\07Hzr?4+TV O)B.j_|*FVD5H͈NUF?(YG5)_:\032IsO*y>$r]]t.R@Dp:4ax3LYJ4Ju_8\"\0,L%#+	HO5$X>3^B23UR	D4n2)&fO$NEF-QK<2muue)F!h3I4J2U{VTATA)݌VtiiV5bgV!:@C&;t4}B՗mP姌N-U37E=T4fD \\U4G6]$?5+ϕ#8Mi__q!w!DD&PrwsTs4` ~T9/d(Ct)>\'OieOf1cP\'h>4ƪ\"<釪c=+vkMfsJY\"#\0xkVaii@2B}jw||ח$4jP1.W%lA5:_D	&ojpQOG/]c&4rr[mpq@%yĢ\"86؃;Ex(HzlQAxE8]3@\0OB]a3S!FP^jL܅b}$7@v8LckOdwaFCce	q.\0=#pW\0Rf9h&nPt(FL48xݸ8X4o6L\0*ly9	y̕RW}.3wS-ew9YB\nIW$ZsHoE#&8F3T8y9f`8!XU D;7\0w)q#lP= 9y;Bײ!aM˩d5I@\r-!	@l&bIDN\"&Ƙg=]Tǘw=)YLc5;:!z%)-:moB1:5zEG:R=$஑6rkZ(Ag5\0(\0а1\'urHڰ`ڤ\'B+z]U.:t,5a0au(da,M[pL*U&6SȘqvE\r;yHjon)S-i&o8?c5$Ysk;A{1M;Q_M\\4Xyx-sc!%+!b<$[{{;IE;w|/+EC0\0ohVS:S6chk\"Ѝעs{ջw+\"Os/gRAD;{ܴ;n$v[ow5aͶ]OW)<AM%U=Q{37&O^ϯVy{ǻzE|ȅ||l`5,8WRya;x^$N?fhQ|ˋ˝5<}Ճ`#c\\<KBΘolcS\\ <\\˻ϗ mP[Rܷ`S5iІY<-1|}NR^ R8%ұ\0eiݸ3/[q,P64M:A^#\\prס]k֩>盛C<w轒c+#ʲebګ=]ZqO䳈G{t.;!yÙ7p=~3S)\\{S0H0(PU9m!:QU~Y폃S{\rH, 3n\0%k{F&VN]>[U>3r縶X4\'?HKCG^~ݛ>퟾ė^=Tjf/t7t;F42b\0W;fh|X~,\rsy>iŲi~߶**a\0rhtX/j:o.6Og\0pB7#T>L %!?]%}eRJ \Z(Dޥc/j8.\00ĞB.\0\0N \nV%@<6 @I4\0JYu}_bC\r\n1A	S$B2TH\0\n(DP1aD(p	,OaF0^h 0#PbC\'le\0\rTbB`!,uڴl׺mܸtڭ޼|KqC.Č;nȔ\'[1!JP`V0ڤ;HܠfZpH<p@\0&Ph4D80CH5@\n\'Xt\"*N @p&H\0@\"`YE3ۯ_6`h`PnEE4kgP	14@\0\0P@R\'hB\0X\0\r$A\n@@Oa Y3H0C.#K,P\0-8 v&-``)fd&fleBeVDIfE.Z2P@!-0\Z0\nX\0\npVbI0TO#28h\n&Z\0,WޔA190V|	l+lf\Zʚ6PVV`	(ħ*pP@ d\n)pҡ`*`#h\np	ě(8u4kUMBdTX{*\\>\"L]ƞ|,*\\ٜ%@C搞Ek!S!A\'pF\r0 DG`@љ\0o%p\0he(\0#\':Ao$r,p~9r%.ExZDꖕZB@@\n>p$ETr#\\¤*D\0R\nB.@\0\n\0H\0`J*`Oj %뭯n\0V}O/Z}_77wx*TQS!&BN7!\0$%A-X\0|t¼	F[fUV$\'hqu@i0Ƣ\00[8<UD+\'	T\0+@D@\"i,;\0Z`\r\0*ĵ`&.)FYi\0 1&+A2Cx4\"l#UP{nFR! V;@1sLBE\0xNnNE̧$@9	C|,_+՝괇\0DJ\Z`(Dot-kKT/8Ҽj5@*pϕ`7YIf 7@8p=y\00+PI\"+@j\0^g`r	[\nt2t:Ps:\0H\0\0FaZ	yYJD \"\rPDa3 X\n@P#ɲF@\ZРҟ,*QӒdWa@hBi`@ڂQ@U+(Q\0,h@ĕt\0V\\m^\0:t4	\0-PJNTϙШ=ja\n5,h\\\0@J68`bb(8M1!hA4挔\0E|\Z@D7\0VR0%`K:4t@kGr5KY	\0t@]lswXJq!H\rWj.	\\4B>8uBf,Y8,/VW\nxPY+xnKx/kx?x\0;','{\"ger\":\"Knigsblau\",\"eng\":\"Royal blue\",\"fre\":\"Bleu royal\",\"spa\":\"Azul real\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (15,'GIF89a\0\0\0fdrtjdztrtrlv|z|fdvtjlvt~|nlfdrtztrlz|jdjl\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0#(0pAHa\n!>dX0\"E3$paCI\\)aE0n83͖7Gjteǋ/ĉS\"ѓPQRjӒ4f\nU+WIvT4d\Z֨@	æ})sݙrY_cg[?XmbJ._p-MJ] 0ZA2V(;Mb19Sm{pSV\ZSʆgrw|juuֳ<-Jr^Mg_Lt{\'/6_`JVx\Z( se||18RH~A6oEV$xu(&.V{mXVl]m-]f=c{=:^4FwF^יM&9dtaHN.y)= AEmcnWwacDJRy5YE[3!X@	`FuZ\\zF\"U&dwa6 J\ZzM6V蛢`[$\0A9*9U\nR~Z#y&xyvbڡtu]Fe9_~z\0,7d\"V-؛e]^ڙv]\ZYff(#m.!.hsB6!2ZmÖ,Э1kc.|0!&-hUf^7<mh0vl?\'ֵ;S귍\"y<\0\0:q@fY%6Xb5XɛWبu[m\Zh2mV=_*Kiwy\\iTGplc͵x S7z))Z̴dhh.tm~\\6<ZoѮMRQP	g{Bٻ5;sǍ4\Z:T xanSϼҎ}~xuIz<LE>K[Dg-s8srY)p\n_iIxI]Ȇ;`MFnIR(\0<-[YO袜غbGNݫ6԰>\Z`	bc~%.yQl9sIlu$zI\nPiR4=0d@	erk-{S䘐˞=d,ekVB%u`k6AΔ`?#O`ZDmܷ.9PTSb`d)\Z|Ǯ26áIȐ7\"Wp	\0+NR1d474\\Q+t#]Ykݴͮ?9rϛP;\r,؈\"Sj\0p,}t֬A	0TԬF^FBDK~l%$4/!<C\nqD<ǨHXҌ-rH34 XgK5~DWMyUs<|Pt=p	p\'Z!5#,wD\0G$})ӶכuIQ_eD_5ȦT96B|8NEc2M^$#TJI}fH0O,kfOFN:oOʱ7Wb>9bԼЪ<+ǁLbOt\0Uڔ\r^mhDin@1=~e+3(19[\ZdW\r	P1ŔF\nq,ZEr. Bm%8]$(D*LgZE-٘+k4@yґ]Na\Z8^@HpdS5O~ecz*Ŭ͠i>7^fL]\"._8<Rt#K5R\\\ZEIMUI7^&HTL\n׭r%u*|}>o*zb-Z\Z3iBE*UkDJz\nh5FeɆS)Evr\r\\rA7;E3t}mLSyf_g]3kAGYG|֣YՖy>4ѳ˅rr_dZiU^0/=Ţ5oHiY<\nbv\0(|rfSXeVM`jf{ǵc{>;J]Tce̮aץ<厬dfP h&sz G[]&~eFOJխǍ|Hl>}8o,C;紏7/%9$=#Ɨ&۝w2i@pZwq%-lVw:\rC{\Z3`61_ALo7ʒGv({GntlFS0BpgxC8e\'\n0\nX,jtzsS!+&V:Ɠqp#G`Gif2kWB{*|^>wSm\"1w~\0wjQlC%E>bz_,!`>CgyRX[x8Y\Zi%cXA~1d@1K|ME=M5pNU8e\'mSURjfhBA/$ł|WB v52H~\n-υ^&1}, Fhv;wV\'kw,:FFAB0Mo%1ucxnmw3&ahrg2Ss6_lguMugSs8H\0`tFO.w+PgèdaxuF@TcŒ=0Hf[dG_i=BzhAQA:sKh~\n\0G,\'MkQ\\<Q\"Lblj+f%l\\QEyf4qY\0T9~C!5C(RcfftTe12!NqQo}WT\ZkR]ha5&A\0@MtdPt0\rٍv9\0SFH(3QBf|_|낑CboFGRd}y6>k>H7vy`RJ7{_ٌY\0n\r`T1u\nEGDeѐR8ŋD:\rdOw+O%\"U	E#Cȕ#QEs|ueZ\\L[lw5~PHvTD]8~0$Lᅖt]s&gmwn<w|eQG||gz=Fv55晩TRuTbFSK5\0x_;%\'yz&dNYm=W\r@Ȋ.u%2ԇ8|%eDB,w&\nOZR]z<$ExO4E22J`Z8qE\0`efoƂ9%N-ue(_bƙ+9o3AMC+NjIA\0¹a	I)+:PUu8lwFTJ:\n\Z6?:v~(p[bO8=:*Pc:j:1:F:#L99j㠦d:v4j^JGSf<Vl=c4եNG\\mkb2fJ#ea\0ft\nhj~-Pj&l}\0y\nfZ8 7qcx{x[=W7.cxp{T)*QFr\"OOj\0/ă\nᤡ2$>\0 nC|*|ǁy]:a)t`莽Wr&?ySqC zZ6yb\Zf\"%&:H\ZJFFcـƒTNRGu.dkK\'ڳji9VfI)WB3K*эם*8w\Z9pfJL7I/Cdȁ凣z˖rfHےrJE+ZLS7M:h7\nsR{#\rٛsE+}Zi20UNnj9B9#g7e8{B^Qg\Z/]9b֗&1in[6HsktgPx;YkwVE_k9庎6x{>aO[FPGPg(Z/QA=x	&w=i詮[\"SY3lrJCi8q@:__ž-BzpE\0~0}]^+Eh65XĦPzN:ʧ`y%)|uGDI\r\0;Xt\ZT<#NiL>.uGkٻ5Nl\0jL\Z\0VMq˳M2DP@ȑVk[\0̾xjju\"ؙ\nLak*E*.o͂tj-CHGvZv8?M*}AЬENW[LWfs *A۾eāp;^I^Ѹpb*{D4س8{9i>)!t 鳪km,JU{rN$8\'6	\Z\0O=ӥfM+yknUӲGP;2L۱Ȍ}gТLZd5gI]1Z&T)/F gt=WlxhuOL[ms<?pاKYǸpageKߋr+M\n[PT˘<%ƋzpEUK҅G_ʦEc\\^l-.Z4ea] p4ƥ8\rө٫ՠ.3	qzzt+ ÈX-ڳ\"\0i<wĦVLڋ&\\vʇ3i0%(H/HIM6_}\"0&z2URsT=1\r}_biC荰=n{-S)IXx<ͽ¤\0<)5ZQ[V>9\n塚^٪sfyx ^t8KXlXS̭amXKS\0Sn(\0\nI|~bjsziӞdp\r}]L]h)ee繞l(I͒IOEW ʮxutcW=Zښas駌3\'Ӧm*+]o~ômS9\rQ\0W6[wV\'n!JH(rsGTX׼BEdnL)Nܙ*Z@I;{_\Z\nY֌Fe\nvhh\"_:$S{ۂ!qsnBjL_*-g{	~:G-!U^hMpVXb<{awNy?&vby\r쬢ڡLn\r\nG(T(\nJS\0 ZGHbL6=ដ5-X݁ƞ)ɒ#\Z\0\n¯PZltfW4OϷמ/Efa=3mXCuQ\ZaI`\0:\0Ai:_Cz\0aA	F(Р8`%.,@AC=6<\"ŉ,cɎ/\Z|9r$ʕ5A$iE0I>Ɉ?\nbEJUd:LLwu֨!lZӥѕB{D;VfկOӢe{Uװjd!@vI$\r	\0Ұ [jb8]s=o4rΠ5+unZȍ5$kk9fvjbwJTi3\ZMܴNŗ\Z9sI	e8t8,ڋ\r&\'Oe\nYo74{o-.M+s6*tk3+ kK@:0ZD0C):?\r%tiSpD\00N:ѥy@\n8D2.L͈IA2F#\0*rB	-dI4s29߀J\"x>$<3\"?4 C=MLTDbC굜2	\')9H#t7%$N6EWPsKQ+A-)䮠 H E\rP,Q.C@RPK;G/4BLU?LKbu#WM5-S?jjy#mʬ64 \01\"@c،2+EoU8I7]w57cPǭQ-PHUK,uYYcÜa&LUtрRTXPo\"`,lp5ڗDMÏ4n7\\-b(_s.y^7-s岵\'~֭]BLN/qHll>P\ZkkH<NQMyiEf21Vo[XD%o\\\0O}dK9L$oS7Y۵]N=]SKsaXYs5p{a?E<O[r\\)z\'oO}øI\0XŰŬ(S6&OlXp^R6Eml;\'3Yf滶0X\0p^$wvAwHL11t\ZpЭ{iـVB7BKN$ebsɔUrs).qxAI1Dr[xA!.$\r^& `<*4ps4!%1C*p<e  rcc%=C}bCݶ$Ũ$rd/w2*Y\\>,g892zQdH\0\0A8͙)E?iђ(3I=C\'+\':Xl2wl=~_yxEPըV&?sUKIդY!;[VDAK#9%ZV\Zn$eSFJpgH4۫ټBR[&*L_*XNHOJ&f*ҩ5Ç-ۭVmS\\\"ۈhֳR.E(GGB3O	`:Xb59jNJ4\0ZH<8fwL/Ԝ7h]P6I}-\')2`Z-5JiBgR\\qU\'&QE4StheǺZlaAyesHG\rLg\\HR׿5m$:\'B\0pa%J6jk%,D/Or1V(އ!<[{O\0mo莴-KI!S/_k&0c<d\"yYBUE6eb$cvD\0PȽJ߽yvWۡw&j>55#};x{I=h4Ee\n\0hB\n@4h&dxV@^>\"E\rfD9b6ǝm%fzmi&Z9p/a-\\B[6kY`|ޜHxdq0[Zj*+3Q8ԕd-kh\0/$z|L	!h\';7rWjCVҼNjܙruV3JdxuYo\neIpH	6;l%\n a7E\0X_G\Zo9;vvWr\Z.2<v1Zr+1e[E4l-\ZJƎE:Y-VI})J(xcw1O0ϵxE3CZ;/V*~߅ʘt{*Rۑf4\nwpH/ujTq\'p}Da	_1k$8qH#7ݘ<m[<3Ullk.IT4L\"{!vj`o^xZe۫?]\\؆YṎ$s\nsN1l/xIpr\ZG2pT(j?,M{qټ0\0p!̱XS?S6â##ٽrj),\nY\'\Z{\'+3r1۳##ۮ)J{ܰQ;Mms;v;,5y9(6Hs7,1<C5Vûʬ%ڋ@R*ɻt=*ɹX@bBH%aX);?*>*(?l)K#F<MSDupAļ!8H\'- N<SS7-cX)\\3\Z<@?\r$R-;)@<^4FrA<A;:\nS==C3ӗsD$BlPձ%? 2&>a\'|\nˏ74қ\ZK&\\!A S2?Კ5A3L(\'uTL2sĨAIk85<5yI$I\nDaƣ10 KR\n12>sS>4\"D<āA<&s7@ʧK.?ɧK|z7D,t1c7d\ZI6>ǘ9_	aX|H֘0Kf(64K9գ]dq4¶zܞ@ \\Md$5AGlU,G?ƈ <Nrk̰l5+DMNN-c-t	t*tdLdaL,*Tz.zϦ=cȓISirs?NI$*9RP;3SM-PMdNTO,-Q\\+P-Y\"PYGzPx0Ȯ\Z]=	Ofɝ܏K1\r\r/mSlKl\r7I\n/mS\"m_<.URM#RH95Sg\"jŠҬD]Ԕ$57sh\nMR%E#;RQTXY%U4JR艦YC_U	WRQ\r	ՓAmeVb-TL\'r8R:3U.ԑQ-j\\UVW}\0quݻVXd}UfUY\rVjMVu&մDp9P}u4hvzPPuѦXaXseX؏XEĎqvU	.!KYq5=}Y,rUEY-ڟmYU`ڦeچWAՋ*EQUp\"ٮ\rYZL۲}ZȲlhVp([[[ֺuٷ[󈨺[%\r0ۿE\\X0]]ŭ[\Z\0*Cgmܻ[rS[Tӭ\\ѵ\\M]U\\y0ŝؤj{P`@h]]\rU6\"P%_\0кHYE]\r*sme-_-%\rE0M%H^\rM_r^	UޱE4R0xjC4)_\0,Q̒5u!KQ\\lԄa|hE\ZO`ߤH!aF︑;Mb$\\;\0(Z b\'&b+b($~a(Ī0P?XcNt\n*Zg4`\nJp܌8*Cvd/HcBb.\0\"\'dC>#nPR9	@\0h[LV޻PHW=K$CzMe\r<E`v\rdD-b+4\",cTP^Ԃ#\Z|`ac8`=@0+DhT\0\Z~h.Pƃ/#\0C*\0nm70;HFBҶo\\&8$2oܴш@)5Ju%\'\rdz\n!y`fP4BS>wN8[UAP\0\np \ngzeWvܡ:ȋ k`>F]\r4;c:^f`XƝ\0e\n\0&v[2h:g6m	Ȫj1p̒(gofe|-0\07E,A^@i\rI\0x\0\0\naDַFq\n䜇\"+HVN&[0jhph@enf,?FΠ0(\08f(Fd\\Ka\ri@\0<\Z7zc@V(v$D\0N9)dX*OA,:MԠ+{$\0RE9zE\\+kk#i<1@\r?r\0)\rfq9um؋ḍ䪆\0gq^=!g&눚BҖ>ɫ4\\>!˨;sN/sFc.aiAm_d(I7HoK6K̘&oӚ=Q<\0h+gW+א3,f\0j\"ov1YO=ᖼ#)Wfo#\049u>\\-Ov0 mLW#4T 9g+&J$k:BwgSiwkrތEDYww;Ihl,q9jmc_ή_ys,g%`]Y9/<SF gv\0\nmD2^@qFRB\nvE>!բz\\n\\=\0e%^r\nn?=MzGZXuo	h_2V1*u\\7-3\'ú򌓣q<?Nha&Cyʐ\0NC=N ͏ww|dwv_w2[N/8x\'m׭lrÒ*A7oeЋ\Z; \n\0_cD7ۋf&pfw|GҨN<wR\n@!vL!\'zO\02֔l	#@X #8P0pB@\0Ƃ	J@X0eKTdؒM \nA(̤$`ͧ<c\ZhԪ0rcR=a`M c\0((\\x/L`+BQAR+PC\'d%<rؙРG.-4h>F`AɌREm4nT[]  2Ku%\0[[4貣\Z|@ש0`Z\Z>5SӗsUyYs*ioU@!@$FЀ\06 J8!_\nPa~a_80A+\'\\\0J$Ozt@EHc97Y#]F5&n})HQ5%^G@^DIȑG!.bcAX	\0_*N<uFɉ\'B.\Zov9p:aF\0a\r`g r:ijj!lu@هYZuhfWeVŲ5\n,\"{,[\",p,Jd@	p-l+*.-oUqIsgW*pp]\0_Φj@ESG\nTq(s\\t\rzJEfZFy%\0_\nYHe@y9Np4I\'-M/G3SC#TI4Rd=TGAS!kCGFTEH~{2(xJNrDnݦA2oXih+\\eQ.#oh\0\"WX䉋m`)y,q|luOzo|^΅R\0ܾ\r/ݾ˗zhi@DF\rTd>>?2-1`0HLa㓈^4;1K\"BdKǹNК?E@Xy>H~$ *Ikb3HE6(,@t7!.{y\r\"hk,Iz\0ا2i\";~.dZ]D1QdFD\0yCsAL{\Z0 c_8-D4(=|lJQ2U;\n0EGKCBY!򓦌_R1HJLfݐDSAcD2bG\\/&:\"%e/fT?)pxg8\'\"1IHpC<$+Q&7v	j}}̘ȳ@സ+\0?*Ё5hL9\"LiT4EJd -d{̻̀RӞ#O}TLE.	HWNxd\'9EMwk\0tj@UqU[U\Z֩TE<) <x+\\V\";u[ֹ~Ǯ}\'CU\"]ͪE*ժNg*Ժ0g LtJ\'ёȃd.=;>yNEB@bzA|&C\0p@[ur0}H-C׿Uskukݿ浻_-y	[\n]Dpxq3M{++]WWD\rY9)vݼf7\r/_;\0Y\0h⊒&PQPNaNt0Yh>`p)|RMtb0WzF_U\0XUHMh ۖ#eV_?T6rq k}lwfZ/f9Ʀhs$|>;7VӾܳd\0(H٤=ےrݘ5b3HCN&#\ZceNSLBčxRovd{\ZϙT#Y9,JͿƊ?YT3\riI\"s晚.6D1rN.Ah|ƉOS8[6Ӂ}\\}iqa[5yDdT5*5zJg|xiڐ?_6G3wVwZ8\r;w#nzI2[Zuq??,f.Ŭ8³!Óqwjȃ}ʄ=SY9nnиݟ?M7g8G\ZrCV\nTR1a4=]r>KDhlwhugxR\r?aHeWK?|-7\\ro]_,ɝJ\'\\B	 񭑶pmnLr۬\"=ܕ˿~ތ[Luz}#C^y]\ZM`ԩ$	V_F<H_ϭ	\08P)PLe]KHe:m^nUFZaye4!!o<\rG,91i5ReJEС\nTM؟Ӣ^NZ\0D`NOUb`Ŝs5\r̭A\"\".\"J0>Iۖb)s}q[5ϗdԵi˗rD-k0 &b/\"9͑Z)GPE%jLYĹ+zXl=R-oI4u!QY#DDtNqE,4^KNJԞ#k}\"A>YQ!߮Q3lGySK\\}$Xb=Cș!Tm\")WWt\"\'ꗐȷCLAT\\EJ^!>F\\EU\nr5oܗI\ZZ0|L@<ߵRRZ[)]beMka$Lsk\Z<[gbVTL^Rޓ!JVubOYX@ebUP0.c7%p\"JLHTmu8OH\0#-orc	aep!\n\Z4	CD#\0\r\nr]%\'dQ̠NVC@\\U\n\r!JRكZAS^~F倨ʉhVlF5N%%d^(8>^ׅa]$Fd!feI2pT܋ o%bw=czqz&\"{>Ηx)\0)))$G|[C$ ;~grE	)xJ6>j`JEgBxBez@\'~,Qd`!K(Ouh`I$d.VXF5εi\0+MM}0HdR~ȅHX+^G+Bk8˴؋N5&́k+J)ԦN10m٠%7vcǙ)6G ڞLTtQ~hP]SnD¨W^MYDIMgtJ\0\nvJpʺƬl AWQz:T)($YYF.&P%I!zcKY 䣐/=Y`Vćh<\"ڴЭdi5/.\0!m\n\rR	\"V\Z2䡈Z~bEwg.c*gŖ:31lrG8$^iF\\SI@&\'Ho!Et|\"HՍI	>/KJZ]}&\"/~LM\"m\n%~PAxGpqϤ=ӱZihonD̹El[#\rbTAXO\Zr-\"oMmd`):~p%00GljFda:~Hp-XbHʤoQT!?%+Tp\nPv6gn].c,)0>㚏,rBn/!r̥\ngozҢuy*lA^E\"!+2QLӒbpjROx\\ĝ\'?\0(r\'2(2)(r*/5ɥv\r-.yKRcp$?.a	!^hhY|$+Q.+yyLfFl8399wJ8#eI!c&\0XDY,@>;>3?>?t@>?@]Hb\rwOXxUDsDO4D^]Fg4GKtXuZXbJ|11ε-Mu%5z*MIqOvQHә*3Kܙr&.6u>Z+[<GT`moD\n%6N5XɼeDJ9RXGp.z3I+3;xEg̖:_JӁF\nD\n\'u쉙D\0R`&;I6kmĞZYnjmid%syZF@fBnQ:>|N&LY&M:D1e-C1,\"s\ZCx4y#\\5$1|l=+1cuAl^[JHWYA	uXۮ׵2b@v>/$Zx0Pgd\Z!JINl]P ~ekx}Ѣc8uDruN3XYanwSZu茷xwG8X\"z7Eݍ4oyg,:A3s@γSo\'-w8r\ni-y|_`oAThm\'31_7L0D`xA>_ika6ߞGh#gvV8::%li3DiP,8#:Mz,+DgdbMjEWM\"+ޭb$Z5R>ƀlnn{1J_G^npH;\"ܤt6I ;Z8uîݽ\0\0qblu;D{_#ߞ;;^8_ǀӂzwY5beh7`	x?L1!g/ɋkGYyBT%d{bO^H-76`<M[kF~XA8\ZSqH\nIa{=\\w.Ƽ#{=[l׻DRT2#&aٻPŏGb{掙h3?J\\qjUc;o\nSd%|[- TΤ3;n:_LjRSޯ9g=Z1 ZGt35-qAȦҨ/?SEwt̎Fo/>@P`A	DX@>,\01aŉ-B,D1JIQ\Z#&0`AŎ*#x\0@ q̹SN\n!t	eÄ;_ZqhR\rL3:Ӂ<⃠%T?3^܈6lڜ޼o>щ\nS4	X\0E	~`·=/8qPG`A!\'TbNΝǼކѦ	8PQ5I/B}7kKOlhd8}r@4_Nߝ7]!ȿq/.bH\0Ad0!l0%p& -$K\0A5Dq1\\Ed\0:2@Rz-^#C0\'\"\" aL\nPʷ4Z`\0E&\'p)KR()\0 c.Ɏlh`>S@	B=TDo*bP2?]J1T*ϳ~bSTێinC5x$@\0NuVAS/bWY39_\nOVJ/d}6!c6T\"\nu.oJ!qqoB7r	uɍ7syOQ\\[ڲݬWYan]ȩ|MxMbͽxV\'1X*8:6T\'s}WYfq瞁g!+fpHS-[|H$>5$.NN[槽8IQ[\Z/7}kQUľrHSPS9A\\I753ȮYZ8\0|covmo9wuc:8$THwo-)zW]]^Z^𓅝>R׭}ݏ~{v[#.#Ҷ$7mnnXrcMt-AGtqhF47	K3P-yvBQWXJl\0僰;Gvoۚ8]] t=D(J1OHE-f57wrdcxF5+l\\cGQ_K  7 \0.]s\Z\rh8itd#!@Ga\n_br,8	JOvR \"\0z*/g@l^9ֿmoE,3f1yLer),#\\ 	HizD5	vMmfNU95t˖iyĜI}Jr!Rv3TP!ԠCP-qЛTY%[NZd\Z+u)2a̗4-hOGG3pOߵSCNڜSը_(ABIS>̨eDW\ZVzH`e(V~2e)\n׵rqRZV2wU=\r	vܥ-ٔecg\nٚFS;+81jnSfğ<UWj!|_sgIo:2妼4.Đ\"tnO*ͅt\Zԩ U|(\'6Q2It]4L^T-:/};_.+	6pL[`ӳp\r D@(%%\0`4=R+Cuq3k qwHqL45ocѲ#N\\yVF\0AIWJU摔EâlO\\Ve&0ere39k\Z׭]kã{,>ЂtM$+<	(Ɨ,\0ayVz\ZƤ5:@~]ZjU^~tT)Y0Ɋx1ëc)My:eMїtiW}mn&7%:.c	stnxWWnMow]kU#&)\0m\"W1	+pNixSKȩ.M\rrH\"tN>K+war<4o:!x6JH(@d\\0ґoL\0c	Xz@ \'!	V:,to1Yɫwj>s|8{wr5<x\'w+^y:`*ex\0p9*@P31ML(=v\nG\0_8M[Z0E8k?}ܜsl=\Z\0*\n(Nr7!`\0/d6G	(!FO(%Ri=\"!@0M/{ƭܢh͍50?pMA?&/e0ijmP(	. DeDT\0ZKdC\0+Mh\0b9NL8Ҡ+bB`6\"(\ZmD/PڐL2\rPHF\\60\0Ć\r\"D$\0^&v\0t+N \0f9:L&0\r `Hi\Z.9@VѭSWOMk@pcыg0q0Q}1r\r]P\ZǤ\"`48B\Z6,1!*\Z\00B+\Z&QEbNT)p1 	r \rryί;*qDG$/3N8\"!DDpQV$O5#.&N\'o\'.\'ߌ\'̈(r,/0o)2*R*r**5G\"[bbTB!\03\nNDFU\nע	dD\0A	\rJks1S1!s$1#2\'1/212ݎlh8N+:Rp#dQ\0\0sD$\00\0$9q!0#\0:cTvH6R\0Q˘s=3\'3:3;93\';L¨*<<s<ճ<4,Ze\\®ҌP/+b\Z\0q 5Q \0Ai:n%:)0-0/13sC9s3=T3AC?TDCCKC7\\\"\0H4l\0\Z[.n%\n]C\"\ZtA=$\0?2DDtDtKKOKLE=ӓ=<4MϴL%&\0a*I\0*:d(P!&)$b\0#Rn.	4r\0\ZHl/_ϻ:DMtM5M=SASE>TGTM5UQuU?53-*(@G_&0K@FJR%NO%؂6\'0Bt%1\0H1~YZUZ5[u[GLӔ[U\\[u\\͕\\5]]\\u]U^R#\ZGZrGu%ބ,5QQʄ\Z5\\E/`Nn&8j]7v^9^AcEcIcM6dKeM[Y[]ea{Jf%\02]Qa#ggPJ/\n(t(T#vO\0\0&2L:bD_vkckkVvlÖl|thOvmVk{eO-jydO4BmBmn406p˶pp\r7fwqqq!q%7r)wr6 \0\0;','{\"ger\":\"Kupfer\",\"eng\":\"Copper\",\"fre\":\"Cuivre\",\"spa\":\"Cobre\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (16,'GIF89a\0\0\0̬䜞ܼԴ줦̴줢Լ\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0L!B\r\"<0CA	bbĊ=9r\"Ǆ\'Tp[%K6ƒ3?$E=M]qaP8u.5	!GRf͙rdŋg\ZQ#H;U$!GauKYt?VNoQey0~4&۪9o9vl.b,\'ϣO/=)JU\\&\rZ|{7TƑÌ1jFP9V)\'et]NoQoëlL*<emW+l햩_=;ޫYXӽ& xVzThu9&\ZNQVpw݁>i7oe]SZRu\\Z-cKPƕb	VRw(Y58bFUߎ啇Q}w}_TI8ԐB\\bHV_yvz`\rVUXni^lUiեTn|y\\Kp5\rdP@z_EeC	gwVsYXvO&aH$rڗ]v\ZZDE{N7Yduz\nmR	W!(VA)ԸѠe>\"!k$+:H\ZbLNX`h87eGzǝwy갩\Z^Zװ_uAֻ&QXǥb5P<0ir>qwq*9ܸK\Z!R)vBٶQx!ȲZ.[W*ӝJyd*-4kʨ\\\0^sp,PaAvl~7i\'J*y{ɲifWE*et^o69m/jy6$6\'m]dk3M{\\{ӎQ6s\\uhߘfupMhKq~5X071/_sIuCDQS:yS#7)\\(rm]XW#X^˶ ɫ.WNtNCCkE, qGH%ZXoTMb!aKUd^ݬBaj(,B%z9(<k;N\\FN@Xq\\dR<<LG>Qnm:Qn\\RmJLUF$z캄*i\'6|n5y0KZx:$tTVR\r<`$$\rKSI74h \"X0tQXʟp{rO.O/Krڍh(T<cz$Rǰʓi*bȋ\'FFL\0iI2qwde,|M(+\0)Ȕj#A8?\rQ8V,i.J&R(J\0O\nWOkNi);d)CEU=ZQ&2,t\0A̹\ne\\6E=qd\nADV7/*WϷ4B$H[V?[AьSIAS\",\n룇-3F>F\0\"{ę/4f͚/h|JBEtPߵgyjFP\nTB=6[ndZ9[:KILƨ}nj>*t(\'	NwRU$6CRqL_aN	N㦴q\0MU1Kbnqx^k*~WvpH&+[j=NwD]sT+b5.m+Zn4qөTQ3%`]8HpUN-\Zhkv#)МE	(m`׬T4hb^\Z8CG{RM\r|E:7鍐q6D-}{\rڤeϹ![$~ *\"kl;kbE.їS hug:)i,%U5 7(-JIc!=Yv([Hh3G[rHL}[ի3k^ntm4PتPdZi17ed*aVm%fWHp%BNq	\\th(ap40M+wvUg^ƨ\"8_8ŚKm$S/r)1AY2\Z>cOS<Oh]#mv_	\req}B&-i(B)N\0Οm+:T)c\Z,9I79jԘRs{wNa]gU`B,Ted:M}ҙ[C5M0}Q*M؅\\ˢe+rVWs)h\0͑纺s.:V⡖:`ؾ\0_vd{*\0ϝeV6N&C:0Tc@fZ>5\\zwH|DfͱMCo#\0\naj[rnE%RZTQۧmoSI]GuiGOET`ޖJWAgWO$`0RBFKRATrOXD\'zK*usM.\"W\0\"7v.\n XGzMHfca`Ŗ{wWkdjDizPscs]D{wWTTb\'\\%OG|Nhb4d6zSpbej$71S\\3Im]`\0\n\0Е}\nWJwkrqU)W[<^\0zTCPRRx:D|EfPiUL7RY9iǍ\r8bO|v6\"VT\"i(\nhNaD]4_VwpO{x}b\'r\n愆pl9q<RgxpJwpcmwzY7]r1cdz^ҦwH_G\"17ah\\V2 \00X٧G޵+bb1<0:xUeA3\Z-xOpTI3LdDmOz	6~P\"y^M7xlP\"R[t]	`hAA%ut>	&g<y;qi9Ãȳ\"O9Jm8G֏e&8/L6vS%RZ4RRvV\0owMe$S~Zbpp7z\0\"ZOxQ/vhnɌuW4srP&4Ys]\'PK8[dd=,zcQB^}\\(Fd;\0\0Dj	ce/r)ڧ5ICXMIkr3VSzւ#qWmQGJe9\\um5n:5GP5sj<#oLAt!l91\'?/iEhb5UZhw,jcE$Ӄa99-4D`棰[95,H\0a\"I;Yr8wUeBrdzMPjz?8/UřRbQ$Jdl%E)U{ iWQ{Qfk4GJ)651f|U0J*]\0 \05V(NuyvT]櫶9)DtYgM:7;U0j5R2TBևZmi*,HDSuj19GOS4\0\Zy`r<lBJkvqWJd莢y\nTvZh]ɜ$*@c\Z;T[{F]DLTSF*ʬŕ\0AN#I?sae\'ډT>DwM}7z\"iӞ*Av_R_6+#O\'7IJVjs!b	t#;4vh6_ƨCA\"K ȵtF$4JkV\0wGc03	8\"82=G+i6LˉdvPBZ>q1$LJ]c4/x	:D\0_{Hg2+sŁti뉽:T;bsdt?C8LwOٌJxJ$4i:Yv%Jt{5}T}\n<fNDa[!0oN׃UbG*s̮xgrI;7k8de\04X0h?p7ayM\0Ł8TUgLt5n܊R\']%K~dKCEgڌtjju8`/Kk)(_Inl]X3`ʧ_ \0[&ogqsi6ƫQ`Lr)6ӋyӘ],u\n6(VX\'͓^zCXܥ\Zh37\0@\00f)`\0LiQʶH\'itw7yZKVScPFV2|ds˼eWǕ$|KrS8c>`KWmV˚4M#H\0\0VNI۠0źሰV֧Æ*yPjyܒY=tRZ:ɫCC4|BJsT\0#my#\rngOo&+fBRbL+\"P[({DW+M\"2|c.S746\r U.]ؗ	<ơ!FW.A0X!(r\n+[զ*0^i^HAHlgrJ5N*ruy<KyЄF;0yXgx\"ԏ]P#\0\r0\0\rP^#\r#D/\0*uhՙU8\nR@vX	f1Q\n(fǕVAkLՋE^9\'y|wVíԬH\00\0p\0\0d>\0pP )Z]LmNPtByrU4Wu^/\Zj VdPշYj)mӴuLw0\'H1SgaF]V\0\rknt]=R\0t.)zB&%	%\0`-$JP\rh,|ǿ#F^Ҝ&5+O1 ézɸ)ku|{I\Z(	奞eެV\riFsYM\0irľz.$^E9bćđ8u%KbˈsW7.vU{YoM>~d;	K,P0}O+ވ	 57F˯H80uZZ)]zTuIX\0@\0ͱ=@BbƐNI$Y9,{&jg|>/;k39\n>Z#Ńq>/W[bu-NY˩3?h~`uE9R\\g2AhTH2ިMG\ZJBɌrl#-xmhu<FXtoR^B,+rUf$3M^pj5r\0!B` B	0!ĉ%*t8P	\"vHǄpŃU8R%G$AbD0eǙ3Wj(ǆESn<y1hˌZ2BɄ<(DCY*\rJg#Q%\nDu+%Ț@uJ4hN;+Fץڐx~4yW12uN\\nɼQWvTU`?7na5s+4TFߤԊxn[9^x`T%m[vФz,@6kZ~[\'O?Ym=.5sǗl\0ԍSAk>\Z/Bø\n)`On\ZۨDBn1ҬADCnp+I<j 3mʠ .slDɴP?\Zpx;.M(Ӑ{Bӷ\0msA3k-[@\r;\"<,@؂;4~nFd:\ZxIN\Z*\0{+\n,HOJS/SUT͋C=,V˲TUOI!=.,3?p0grʭUâMkԬ+@3niHMa+7m1MBc*\n\n)\ZtZ),s-\"N\n,Tx$WY	GQeF[xdhLnYN4LmN@ۥXKi[6IIt5\rEdoXj;ո}4b\rTscuP#A,p0%81-fZB({=zU9}53;T^Sjv@Pf`o)arLk\0IX\"MMzټT;BLh6tsqvmY\0h.[5VӮ<1\roOVJ\' \rS)p%<n1D_/nAI㕯旡tߣ]մt,aNoJ#qmlx@D/0\nmnH^g	4j$ f}0LcL3\0*=6`!yEEF\\	@\'iZ^=3u?N QEO{@}sIT8A\Z0\\n:L	)yq\\uJ5jqik`X8D.9c]ِ󥊬o1~ʝn @\nc\\,{	%Q^FHTg|-\0SR1走uj\ZJ$*%$سeh1Z\Zh2MuXܦLwOۉOdϸ>\n.лœ7iӏJ]\Za4GjɅdj!r9U*Lr|9\\U_KT.*{P3\"dHzM-\rQ7\r-<Io8$_. ^1\\-Tf4Ft٦J/1Sgi*iN.#\rP&1Uل(\'$4^`	JF%s{2H.j`ja	pRQreDlG%8bT5oxUFY^YBx#W9Dgm0}+׈π|SwXKj\nͬq7PzrFuQB6\nHræ*Xj)gg0j%aH\rְ||WJl?dZLi\"|=%>}LXSf%sh\ZC	, \0\nЀ\0p`tw\n>ny)V	2t=\"\'\'j6nu$Sbr\\b^g\\dImrѩx`3}ڂe \0U2:] e	xb9.SwW8@x4|_:l*3js}\0w6]|h@_۶g<n^C͔\rOUDi9{9dm~f#*5\0tb(|Ǵ@C?tW᧵n]dQuz]͂~UɉugMOZ7ve4;3fua3\nmE%@\r~$MۭGZ9g}o˗0Uj6ю^G76ĺp-Qnh*K<\0jojj߮\Zf>j/PTx0\0kNa2s%!M`w\' Y*)2M\'V?c6Y9R^;NV0ͮ\Z>DiIWRoLE՝ق<`\0#Ex?EpVL)6A&3\"\r\rR1)f;h!*2#~iu#	{;d\ni)l&`$ 0#EA{%	?jњB,\nۓ낱z8K8{6`{LӶ1Cb:U)VnZXA=$9h_ҷX\r؀	GHIDHTZy;R<\nS3#RcӞSz(r<{Fq%*;CB-+q6#4|۳q\n$)\ZٜӯX++K\nY	GC۪86Fc)˩C) 30HB$d.$B\"<}6#-l?[RZ(5\0@Q&\0Bjx\Z!\0%A\"H>\nEAáJadɏw*cһƲ2$2\nFR#,|\"\Z@i$\"?lEPAb5#	@ӃrSGC\n1;-(1k$}:*̍SLӴA,2|R29\0Yʫ$>!KA:\"\nb3\"IF	oMZ@l*1TI΀B)\nD`əߒ79ڥx˽sK;\r<YIaGj\ZB`\0顿%1ˊ.0٢3BA-9#o@19:ӬϕsJt.CT@f#yEM$\0 \na2}@4j\Z\0(c˶iӐXҠ}=<SЭ\n1]Gi8BXi &۹czkSk4uRY\'4*kP\0\0@=x8Q#ďC_|1w*ɿ=j?{QƒԀ#-C6)JmO̾?T9/ڛ0\n,\\FН\r D鴨,)a\Z`\0`38kV6Z>b.V+U<0$P.Bur0K\nd.npӥB`(!\\\n5}-s,\r\"(S\01J<R3\"x»){AR\\97PTVP˯Gu{]Y\n>%zMkc+̯n*X\"Iy\r\0ZLj\n;.F,sjNt[}F=fF8EJFsRzsz*>\rJLaZWW5$r%Бru3!p?_J[XI\0\0\\Nm=A*t(@t=3C4OSk%\r++}U|;ڡ:éE.&j(+80Ip5YAxLPKѥy\Z5Or%lڥM>\\,[:GQM\n39՞x!j}^d#E(\0JXDe,͒8剛)\0RL\0xs(zB]DQ)+? ;ʖC\n@|*FDS&\rɦF}d\nMҸ}bZ\nU˚L\ZQPDQ͔xBYQ`@	[tQ1>\"1#UEѓ>-UF\'G+RٱRH>AO5%UPq1VtFX\rt(1b>kj;$^kUL2y:b=Ss`ť!BXu]z}1Wt>j+fW\\UʎLT:S2[>E.w 0bb2Y_5(+YI\'\rd[;-T6Ckc/ƙS.E<~`4E%X!at9}q<[,9\rL\0K%XØ칷	ԣX9F=pͣ?1BcvKc\n^f׳\ZIc<X\nҘ	1r1\"\"`;.d\\M[!%\nx13E6KΓh	0LSeUW\'\04+|k2$㊽C(#ѪlV\Zk7\'z;Ƶ:༏R^oW{0?afcMp0ߐD=	@U&8`Bϟ_%~ԻL3-2FBG85Y_躞c.5]ŞBZH0j(ھܑ\0-ò,2T2\ZǲYq\0.[o_jvB2ޣX \0PWe*~)4-)#Em<__\\T;^\'o6![<\"rL,=&<~#BI\0s5/.S\0,FW3µ.+?5ڭF0+jы;fՖ/;ZaU;mpf\nȎ~kJr0ġ&fcGSb3:S1_Ŝחt3\0(+8.t\0%tQi-6ӪiFP1>45T߯;jm^R#Ū!%C݋u^E$\n_Qn	wdl6\0!k\0Y\nt	YB6tӅ;O-݅g&Du\"aqݾTϿONpyWRI&baVF~\Zn1\Zv/h5żu\0fr\n \0u\'x^h@)# .蹍,U|}[Twr\"ķY&]KhQbnSFQe]st71w9gcF<Fy{r&\\[)(e|e8@Ͻn,WIsӇ$S*j^I%:ߴMSz^*B3mhéEv\rVXJݽf\'hJV	St\nTd[h\"$(H0fXP`6TXa3:Č\'nQ\n#j8dňbThI:Ib<)ӥGuJt\'K4Yh\"A8JcϗO7J\r:uMZOLQ]lRIhɖll3]24t !@FFtfר+Rгg-JtRsLZlHyALzI5tRŏVk67Ώg<%Bφ7OˏOYȘi_,Vź8ْnh@YӺ^YtNV6g[!z5^sI܀E(݂ԩRouӇu`P`f(aVvJX\"L(b\'xmxTjH8b[F-._bZWt-6@\0gRx5Oks*e[00X\\kވ^)D]C>4Mx{aろj(w\"Jd2\Z\ZT]bX)Z袛۱cZvW`uGDdPT\0}\rekjyR\\pZ;pjYr-uʥiM{.*YVYH\"`hОXeѪeK{砣ؕR˒-aVm]ar\0\ne/q%*Jn\n|j}Y(ޫ܃@gԷD!sA#rL6IWk0դ\Z-od&U@]qHq@Abfw>82?=ꐨ<qj_3rr+ZlSp-+nՌHM&?mv5`Ԗ[d*3YV \0\0.u״YO˒k2J>;kz+}4ա?;\'΁֒\'tڥiG\"PZA(`\0S^8\"\0|)DmJT-~#`wr&eHYzdnZ+V\'I:	̸aV&uVԎ@u)Y	]ܺQJԱL>a\Z\0p n6M/9DUN_r:iM)45]_:bh9q|cP>U}tz (55߸JH\"hjXՊ^4;&`\0\0A9\0r29kq\n\Z4NJ_tx\0g͖9zg<\\6x(J/=YnO֑dEI`1 \0,\\NNl\n}鉚	}ⓑHt`97gB(&)Nnr屶CɌ	כY~9N+7B2Rk\\Y+\rD8A\n g \Z\"<n\\RUY@u2՜ y9L+QjD `$?kvz\0g?JU\\:?@t=,Dz\\(UuZO%)\Z\0\0U05)MUjbŬ+Z$?b^*sҞ+VlA$6Y׃ʀu׃/xݴ\rƺxtʷϰ@}k^w=0|`28+J3b_j8	&|	7u5lQdYe8\"p@ =iQ\".x¢HaGv)_wǴBrK`Tr3c,02VPb\0.1O`\0cV<f[ʹpf3\\gy}sL6k>*P)1\06\0>9t/mB2ӂ4fD~>t0\"MkgAW҃=h<יצ~l/.aui8`~8@ڂ 0aʠ2\0Wӈ/T\r=\04_LhX{s|9zrγk;z@\nT\0X2l@6iu\"zX|=*U|;8)@p9MrWO[\'x햠@h\'9S,SM.t8+9x@VP@c@8\0h66V?=gNv\"@ӕ|**\'3~Õ] ;4`\08`EDJ	`wx8<5G643\"\r@e{퐄|{<S\"`,WzzQ<Iyuj5.	}\'ݶa^\n`.AhQ_p\0\0ܯ89\raMQ\n%@\0h\0lYr^х@@B( qP5Uo!\0bY|1NCەԅ@DAnH)ņ Ķ5\0H1<MzO\\ՍEtK\nI8I[Cl[ \0`0a8)Qr<K	B\0BVAd\0^@LFٱ`]Pۗd8Axߡaj%a(\\IYTPmLAYхP\0DbܠaH\0H<\\GAP5bp	/ĕNA%P@\\\0@9@(T8\0\0A(\ZHjp2.MU<4dUs`؈%ZTFT&nC&Va;IQ\rA=pD\0^	D$v1\0Gy$ ƃ\\q_`\0\0aC$\\-Ev$)ݞ\0HTeLc\\@`D4\0XGL[ӎ_\nYSap\0(AУpf6H\"W.d[\0JIg%#ajI(#1RcBWF`|\0egMh\"b*l^V^~m`ORJDąPl?~e=@4HTƟh\rXP͖%>BUC5%Z[|FKRdu,ӏ@|0@JONaP~mc{DQ~8% G0whFA0G!9	T,R`GI\0?v\0l-Gr\0F$R!N(\ZD&c&Hg|\\!>ODSV<\"& G\\G&Dm՘~vvب)A\0$э	mJLDr]Alw>U\\]\0@\']lQ\08@h\0$dDi ]i\rE`jhoxȡV\"rT~TMd=r`ƪtfLM,\",ambPh͟R.\'UR\Zu+vNiLOb	MA!>\n}p@ч{Z@dv^\0@d2\0|~):djƉH[ܞ/<&̙\"_Bfʘ<vE>Y\ZmkR;T`h+%nĮEe(\00\0]AEe<\"Hjff	BDa-E7ulvR]\0 PVJ,\r~Qn\0gAx)_X(A0.!fP+U}DG>XzݓmjZdHR`{`Dm\\jX	\n*,\"yS1:ڱ(Hn8\0Mnċjqja<.a0\Z[t#̱(]Bn7:*ΰ2QXU5hPaɄ.k*z(`^gF&b*\"]eT\rZvkdaQsFWXVhm<2\"NLg7y0@5hH6ԭU7Z)}T*@\04@4\n4XǱ1q1ñ\\\"*p\n\n@BhN\0\n.^\04#;\0#72$3$C%Gr%K2%c#;\'O#[J&fir&g\'{2\'kr+2#)4oJF|\rŕƌ*]\'L7u&3dnފ_b(QD4\0\nI\0XH\0\0|3<3Aγ=߳<óƜ3Iz%:`p\nP\03Cc$F24D/4DO4EWtE?CǳC@F3ZĲiBE[4J[DQm&97E\rvcCr\"0yO~$.5w\nw\Z7n{MR׳\0%9fXGXY\0؍Umat5TQ+SZ:\n25Y_5`3``av6_11h@t @_#avrl6}a^v_G_k2_剮OQ&G*] I]0pl`E,|D4	\n	7{ڝޑ{t)ɈZdi`\\Fa:۪KƓHUF!vbW5%@)Bp5j$K0\\HK8Jnj\nw>܎o֌L@ygc#fg8gTM8G\n\nKhcwsG@u5.\"hv -NJiyaiFr$)uⴭ_bl3Hwҍrx#8\r0\'&8@24JSJ,g:GìD\n7tӦ/50\r_1VND8?\nEsA8\0!S 6NtiFȷER1;tzdVTWy7G{SOD-sSk@\"L(n.n.*eoXgak9QwPq+\n\"#W;`;{7\"\'c6g\Z5knlǐ#1GN]\r@[#/D]Gfiy5\";Ip#5UJDЅ3ܼ<λj)ز-gtV}P+APKJH`2#]7kdOcWJQo\Z.ݧjIAS|ўbLލߥl!Kuzr{xJ@|8!~\'~u/~uE~٠~TIDkܩM>闾韾m!!\Z@D{d;X>߾?~?>ד\rŌzПgf^=|5Äq{>ZK.\0Tb\\?OTXI;=/[Ñ;c@\\qDTD->~M\Z@LX0P@&<XACd 1\r\nTQć29@H K4iRɒ+Y!bM7kZ@`D,cQ\nPXpAAM20uҩVV:qT!͎D6x0`ǈqF lG.%b\rk>\"\ZLS\0 #bYCo!nϞX hI5c0ON&ymrdIVHI\0E:7>=sI:@`p˫+ >Z2ξܷt顠ۗ7k\0\n{ɡ$\0)&\03\"3\0[3\"(\0;oA$		ohx	6k-+M`8`\0 5lCqF+,l3D3\nJq\"Tl5.>KL1MԉJ!	+)230sLOƺGR-z\n+#.7t:+Q<iL2\\qM^LO=.4.I[4VвAw4MHDW\\) ,T.fJ&xj易BCKfD5vjWLՋK5\0<2EV?:QFIM<`ѲWCVPƠ*hŘ+Ͷ2\n+\\OC\rUE$`mI\'xfq,\Za)Tj!W]P<sGώ,?1L0<ՋқFI}$\Z@ 1<s)+ɌF^<uyU2ok%2<a.&(t#n=4a8]d93#^	nq{j^WQkq<n?,۶2)ڤǡ7R\02De+\nd\0I\0ۓ`Yç7bWAbļm\0K̝>H\'h~SeS%k<K=H7U%`GG75OGP6 H\nt-\"8͉	(\'1A&C]fy1Dfg0x\0,a3Bx8\'=a	NbSb=LNL+((Z+NZD<q`{S,PDp}u#/8C/3U|m*wJ\0\0*z,^\nh]DI2kb\0\n q%JIJVZ*LyM4_sqCQ2Gɏd$bThBI31ѝfdG)^>l(+%FI~I\'!,)C\n3eX?\0ZV4n\'IXќNy劚P`;ZY \\Ԇ*W<]|#2OsT+\nX*Z=\nzd#O91<Ȯ:eJVVM缎\r,k7$M0I	.d#(<n{h#ߘg5=,bYaE`*[Rϙy{VL\ZҴ*ߚr̜q$phcTJgTSuiڋ.ᖡZJQXT:Ą{v!0w`ꂭNqMŪGQ$^h(κy\\糖8J\0 0^ĝc9M1M\0V:+b@gh^Ņdl\"1!\0@f;:F2#\0`\0d*7u4_K5tN{&)1_Q2ud7PsQHWm*fg,SmsgnUUHn#yoKx굩ܰfܰ\0|fڶ%h:kz)dՖm/L-y(yֱM\'3EG!ةX홛\0\0n;k3b\"EkiooGn&)|Y0ߤLX=IzUh\0udxXLع$hsԝ0@UqqbRvpKN4ǜ5q~s|;9{]P]=F:uچ\0(uL*TP@\rA\'kdjL+E\0~/ƻLpyfo{S$H}Pr\rvgGI*Zk/\"Tg\"}v\Z!Y	S@Mz? gH*S\r`\07|`\08 \03{E,ZOZԫ^׻^@`zwwm:6~7l6UQKKg(*.2 I*&Uz*iyoʔgܬ`Z֌\'EpIA<{\"o8lDmrO\0boKO$ l0upuPyu0np,w&B\\\'NҶ(LLx`lքJcǴ$[p(. M_ &#,䋜dP-L4\nHw,ZTG~j*,1\rRtQV^\Z|DET\n\"dDz$Z*R\n>x%{iTZ,~pe0B@FXچDeӤ/:6\nܰ&NRŨzgdf#,Z\'\"qn)\n5-li~#,#JͺQ9/e2ml\nL6f217%pgZ%^?+*[Z*[8-MuO\'$j8%FSԋh\0p\"c3F؜%6 R8B܈#Җx\'}aG~feN.Hhj#M\r1d\rGddҼiV\rP\"_$2H\Zp(1&. YfeLDA$0i&#J%,IL-#@%\"s(s2\'29X\'\n]qɚl\noH# MRLՈo;D\0R`f*X;e1>vJ2$Jâ~-t*br3;sr3<Sr\"<*>D,,3! b>>?K&.veYJ̃)^.JTQ2L+.CoZ&jfg-l3°F|18B|djUTXTOWKiFnɀcGTPV6S\";HHHsII*`%)r\\=<rK/t* LtLɴLs KtM4<̍-KͱZj94LQ?n0V5<0t,ms-h׋44]%N쐏<ScSɎZh00hOy\'TF60yI]s%Ү0MFGt}Ft<  MeFW>6\"b@*cA]}BF5Kʨ5#|c1.F7stZ7H),IFTuj\0O|*,ʫDm\\jfB5Du\\㼎b1V(e;H\0#`%TO%$[\"d55ZW\"kFpBCCIn7I0XE 5ZG\"c_t|[md+FB\'wRMHT2D	-SAXlze@_s\0yBr!g51]\0eX§G,+-3bLcJՅ=NTUoFN5^_I6`ybPddI9CJjZ*gɐ)cmbMY&Pe!D6,-1Wi3w$PYSkKf\r*4k3 :DxW:c.K$fd@^($fL\'4/TP:Un\0r_h_lJm/JzY7mxj_VFvnF̘7̔pB8\0#W\07g\\c{ZF؂]=f\n@\"FrLl@2l<̲yn̻(k`5uT-owif\'.~1BD6܂m4@G4UHGK\"\\fP8OM$gsBuprg+tpUdD@LCEtiiHbDVVw_7A%.v\\8EXkؖ:sU8v.>XF(caoe\\2I˖ w>c{Q3X]/.&NA1 e9X8uvTaf;D氨8q[-^>,uf4cxylrmeyDD(4e0Jc{o\0R:#Fܪi`DF\0i\'	.#qԤ˕,(_3hM4G9	[3\0;ޖu2Ittцt(O?vh$>5C/x,ZQDye+,Zr8])]C@;Wc{۬	&: R!!*8KNC\'שI\n\\.31OPH7C؉V|a/BZgיJ7:+3ˬ.OatxXm{uO=1{\Z$t7bl0x-9T`ncZL_d|, s(\"NMk1#T!nxPp\\2>\ZRW%#kQl{FuxU\"q%ßCÿ6V*^E<_]#]J<*֬FqSl8Qd-Z#^B1 ^g8bnKF<VB_I71/UϬ:dN\0K/<q=m1,Ѕp\'=*5]9=] f:]D-R`#(/n\0Rk|h/$LqPT^ZЉIalInpkT5<\0,}Л=An(25SeN}]DJs\r#џbsJ#)-Y&̖Hg02B35Q4#=SOTe%0ԝ^R5USQ!ݜ\"g`߫uL&#i\"嗚~o!B_Mdգ~x^;t𪈃uR3Z-uчGވ,\rc1i|ht|\"RX8\\֏jMОR{fW.蕱͜U}Qz~\'p?C\ryYfXs}xvݽ)1tKn)vkq+y\0	2{?\"Gtf:C_E&5_0l\"A\"H ̐aD#ZÃ;^ѢH<qdH[n|r\"ʓaɰC3{	P\nu&htҠLf4`\r\n4(\0\n2&4_<QjH\ZrDJY,-۫N,\n߳I;Xŉv,EȔHpp͚=ܙH\"jߝ#ljgizvTb-ĵLK׍v޶%I\ZCqZt.\\rwj>Zdō>+[RSFVKʦrTe gvttNeqUflOaur!{h[KX\"ḏ_ԝu*͈cS5xiTVWfXI_xeTKc5`C=InbͅZ4^%Wn9$aDw64f9Qv5ixpB7\"b6]Nȧf\"9!E.H@H@N6sn5Y6I^_\rNy\\ٕ4be)Hb+cʪm&Hgwѱu\ZkriNnpAEijQD\Z[*:\'$yQdf]\rfnBgdNs.fxj&\n+kpWrƩ$z:Wki8Q1\"T]&Sj$ңmΔe5ozj`Rvrv)#:3{}I߭s̴MtPOqo)t\Zi]?ퟲK\'0^75kl	SMpύ-Ѻj嶜Bp8w\n4<\\oKg\'lvo9x[(҆R꬧v\rljːJ+2w|bvݜ)I1dzzOz_z+x族~P\Zoy{Tk}5V+gieaخ ]/aRЀS9}Y|k J0TCAE{ h>IY5W0m-zrfJ~0CK;$\"qD\"d4Q0}!>r.eHUp xP\n\0S0fD3P8	@r,$Lh:\\#J Ich\"\0f8\0DˆQ2!\r\"BZΚW(%$k[+K!LA\ZR	L-/Nf~G*T3\r0 \0<zǭ8\'I+!Ǚt~|0ItsTK[3hc%+\\l\ZDq\0#d*`?{E\\`G`Cy<%Xi.˔4u+e6	`S31O5ĩIR3	p`e\0h\rp\02<P\0\0@)l\0Jk!T\0d9iWuTy%UCt*l|v1yJh.Rh@4@j:\00R\0*ѕ9R\0,3RU[xj\r\0Pyf(5=JϰmnaKؠq3u]3%ʈEQyvZ$\0\0\0X2`\nX\0\"8#gN5rP38@MN`pHnH%U\0jF&ݾx\"Vd6]>w)^uܡNwaMj\Z \0X`X-go\00 M\0\0\rD\0\0Vq\rj`\0=c0 j@\n\0R@q ݐ-f;t]%qKS֎}GxʵD6L@W\\M\0p#Z\rP\0 J{U\0G\r\nL \0qT8̀p\0 P\0V%}$s=!t=EaнsYA7\\Ҏc#^lW3`f`o}@\0Ѐ\n0\0_?X\03_`	rWkoTַ\0O}>sYJ8@#[>=lVA+k\0g]<ՠp2{ *\0\r  \0#RF%OsX7\06\0P ;-nƊI\\5ESy\rX\r\\\0\0\r\0x\r(@%zU/]V֟~L& Z/\0\\oXJԣ}gľ^V洡8Vk	mH*O:<\"xpt\0&\'@\0vW(5_kZOa؃}\0>6󣼐\"sO#rne\0`Vjg2TwssG|\0#sn0_	\0PiEei%V}%\rPx,z\"~g5\'vf}a\'BHe\nsFj\0QFw@\n\0\0\Z^`L\0ejBg[K\\\nVTGr`Y.\0Pw}\Zu~~uxgTr81ȇ.臊#:Op7)uru&_ćU|%1\0\0ϔygw}eV\\eUhZ%)ujehFj^&qI~(,FxxyT7	/5g\0iT(rMpdQ\0`\0\\օׁbV|papBl!(`h؇,sA01ETcL	\0arY5ಊ9ebvf\rieyCo8ff\0t\r\'i\0AX\0uF8M(vM\rP\0\'\0~~G \0N6bVxGYz0\'fiDoRYVagj\n@{\'f6zʨQPRo 7Y6\Zpa/q9x9x35YbHH&0Px\\r\0zY(0p+\'Y!F,E{4yqDiɛ雿y;869ƉɩɜIy	)Ii\0;','{\"ger\":\"Lichtgrau\",\"eng\":\"Light grey\",\"fre\":\"Gris clair\",\"spa\":\"Gris claro\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (17,'GIF89a\0\0\0$v<,LD4,D<4$~D<4<<D<<L4<,D4~T<D4D4D,vD4T<4D,~L<LDTD4D4LL<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\08@9hr8b2\"B\\HPaȌL Bŕ(C>|YrEƈR1dΗ$y^ӧƉ$[*-ӜUzѥ*F)G(sו\"DPSSi\"La꜉vbܲ}BVXK+(Cy/fu;`JjaɁoFwQE\'{Q2rW%kW6P	}-5ϰ4u$N0Bݶ軷B5 ,`c%Vo܌^T(ti;mَW-MuYqUnUyS^kXg]xYgAaXtр`{dqdӄ̵eP6x UUx]^+B݉X)8[pRD2N:O]I)a&x[-@\0}VuX6f_ՒSG[VCq4%RY^Ca]fDTJM9XKrʉXR6a\nSLYY)$XDVi#eXdjIFR:k5.FRE\"|<ejUyYۙ-XtvƟgVY9_=fNE嘘u_uew)Oȣ,`B\"T6px@jdĞkpdG_XX.;0:%ܱrRk) jײ{=iR4}(WV4-^P+4okB?eq5]RRXbXr% U	2,ƥ9Tt(h蒅Q.kW1VekũG|ujgDDQ|>ag75eHnu`u6Z@]}ޅD}ޔ\'Ϙ<pĹvmҬW7Sx\\_V8h,L\"Yzbx{ID@HHEC	\r(A٠b3?BҺ#_GMj\\HʔABҬR\")=JFID!Bo󊲧ll2STwV9f|J$$5HOҖ\n`XR\0عWL~ҥmq\\`e`d=]OXSDe,LhX[3\ZYAwa8.ʅ1zQq:)ulb;l3^&]S3x\0Ӡg_r^z֬g@T@@Ĵ@,BE;W\'\0lt9{1D\nslkFMeꀔ{GvDy	ݕ&$*ve^jVR*ġeK䐫l\"eU%Oa\r!q#kSU>9\0VeMKMmA*øR^u<`)*wCV5r-^X)t\'\'-]K6ݤ`cP9$H\n\ZJj铍lfuڭt:yR)tV>/Jz/X7>$	>agx\n-B~ݧsM29929Rأi_u8^Mqؽ0&U8]5\"m6D&\\IQA_n˜w2s`n*.+MG}L\'S)AZ0n	6e\0V\0xZ4r+\Z^@S%ȨBj&T߷NjK$ź\')Yoi[\r* \"Emj̡kK@rӭW0MPDVPl#[2Ҳ+5hJf/O\0layC&؆^N6\ngd,ZVdiɒ+8S.(wZ\ZSu*bUXӇ@*J:S?ҽʘxCcW:\ZȨ`ISDQPb;Ֆ6U\0Hkmq\"	3-PcCr*7Il{u*WB5PjQ.3\0boۍo`V~`OY?MqNC7]fwܺ^w.#avU^+찚R,MX1k/Z `kc&.炉+]Ń;55bƫ(#3*L2#&=ŉ+H^d\Zm#UcI8Vhܪ\Z2LSŭ8v_$hHnV>UL1[3Q$8bKǕvT0-[\n[1ܭóy[Gml+tz;զz)֛,cU1\n3#܏d1b5۹]gTz,62z~u`^[]aܷK\\@Yi9BP9 2@	$0#P4gtu\0 rs}CKred&>\\S&`\0eHs^bA	X8Yf-J6\'vEF/2j7ETM)]TU67&2;rb]C31,4wCr8R\ZLT\\\\Vp*dn!ԆޖcAa\Z$?DA;sGBC}sVQB7L{=4_\"K%TfmA1r5vD\"[,E\\E[82!5Z33j7<Wt\\&sud=.b;a5[Gr(0K7K>F{jdZW/i#^FlX2U(|WY\\\"Lвr/dvuhGB=F}$:oA::0!y\\w1roR2bkKTwr&/cx<xZ&K+t|\0Mmc29{7GG16NG:{։Kx5zx_z.ccuWww_v<UMC/b/>W-iF$Xs_d,f\0WlgG,Â7d1qVITJi٣!@dy$B\0&0((e37T\0w3P8-NBG1[yWb*q.bqIR<qA#֚4$9A\rwGyR69/pkS5\'qq+4nU\r_CiBCwLE)QrI\\xI	4ZF,qvPT5o3:E\n31|RcO_ȑFx\'KS7dcefFQ#Mcs,ͤv2ٛ0#sVCBC\'Y	#Jf(%T=._n\'$jVVLwM3Yh2eu̕1s\0pFK\'%\\q$	p[Z\".h;ghsJuC7[3KVb]hff2iAgRhC74&A:AXGM~b\'9#;BU*Ɖ:ǇI]4jYugqpZzhx]0i>_b5}Wm?C=H\\3AFyeSRjfs}(TikgWy$%u(Z(t[+uɍj*ŤX CS芁9D 13TY0dx3AAEs?E1E)9jkx&L.nҖsԌ/hjRbqrO⅘1\"*Wy8߹Clu_\'ԙ:sa[6QeHj泔	bqcQ~68v3TXyEGgb\"c`Y\'G\r\0	pA;CJbCR]a[WÑv)PTLV^Q2+jm,VƁ8AvTqI*@st\'K,\'Lֲ7xb: &\"AgW\0*`ahkuAhG\ZP\0Fg\"E_xY2%4OdMhr-%;32w<9 ʣSe8(1ƒ癹{hՅ1tA!؆iѶkHUˊb%+937\"5Tgb0\nnF~F4ij/T4Q-~\0R?`U E,b4Ʌezf\'PÜ5>֞7pթ+G\Z6iIniA$-5ky?!x\'=eW2xgbbuĢ2Mst_d+`r8nr㨦\ZG)\"4SRjuv\'[U\'5;$`yE17jG$y%mTF7^\\mDLʈHw^NRDoA\"dGO5EyM|=R\ZnZ%r+3<,wK%P\0O+EK4ZU:mc_GL^-m8x!qe22\Z7n\ZC2[AO!JVP7њ\"+O%OuƔhf6v[rƼMq%t&X,r؈r[4ϑhr&;hsĥA*gWJ0~[&(+e\'Wd*I4KI\0RE!\Zc쪈HdjCcoox)޵:vXzZoMm{B+l4\"Gc\"xg1W&fB;vaͷeTĶҪmgmkK5.R] \n/BU%U@[wh}jl+ʣ8B-\\Jins%MRJdfI  yXechzOaׁqsr1#Ǘ\"twlyf:)=#-uT;vBFL32c<4VS	ehxT$w罄b_1_%2Fo 9XB&4P\"9 ,{[<$\nU޺UJ\ZAyЮuYI\'7 ~v{j (vWޯv;b]\0K!2vtCf}ăk)vjޫz]kd[Ez#Y\0\0)A\rt4ڗiIt# @,I>J+-MAjݪAi((#D.QĞU47CvgVV7 po+-xv:ZH`H\0PKŀ6\"l+y682c.QH_zVsΠej4<%kwF?ȡʜxrHMzCѵ۽>bu/EcW$uJM\'pI.%}l7985EsKCp?ө#s\ZmnN>fz~LYeT&3thGJv{}xwvKA~\"Oց).OL696BmQ5oEyq1#LL |S78\Z7CVnU0e,\nҔ(\\Ǣ)7^[;iBH\\8ibݡ팺 JO Q}32=gg~N+\00 `@\rWDć\r-*dh02hQ\"ǃI&yJjDir#ˋLRgŅp>	**` B\"DX*\0C^-í !6uA\0J\Z\"J/9}y+ΐ*Mf\r\"ɂV̒\Zsx#	r;qU,{&>;Ż&Ҥ:sK_\" о9OԊ:HUm=LE>q䕟e7|/?>\\@ش?\r;-YSw %v?@0Wd@4!@O\nf긼K!X(m\n+Lo0 !cP;|2IL$)\0Q:k$4jn3#1:+(Ѻi9#rċ\njǏܢK01Je&$2K!\'.+Ţ͐ λ$,̖&. ,\0V*H<xJ9q9%m,Z5\\U!,p.K4YG3&Lːiu.D.V\"GG&k/C\\,Ղj-\Z2NmK,97+V2ϳƐw#ͨt6%3\n]YX=8$̼Or/,TC=mQDU{M\n`jFجs7D;]lx_znC0gj2TȰe`)h	M:s*1{u<	jn]$\rZɺN)%(lK:撓$rk|))P=@\\!Rr\\+2#0F|g.羒گCox]E7ZlZGL=mn60PzQE#ҍ3`-m	9s<6MRLx`8\'TH2f[*ֵW`$g\nߋ:l:3^\r_kk=aO\rF6R*V<A)QD\rGlֈq;]3\n7`\ncziYW[2pH=Ѩܱ.@D	`-ֹP;ʣŵ|Nct%E2{IEu !؞8(^ي0wLF,7ɊvQf\"4~\r3iLIqR=fw-Qh\rPH\"qT@$X15YG2*B\0  0\r\0\n  YTΝ۫s5Q7v&]av~8<:iji!W>G18Jہ\\:0%g%Zz	]#E*3ô<PW\\Fm,D1Ot[ۨV5sYrAP*V Ce/\nS<ؐ\nl@(P\0`092@\0bH	*cRb	@.*l*jr:UMXctXE1P2bǯ-jSMBR6N7!\\]qizY#P\"G=\n	b76g4ZM0`llHq	l ->\nmf]	PRn4l6Os]32?	:祝2Nx~J/]8y]4+	q˒~̷{i\r7U{J\'6[üQzf}vi@W憕@c;}K|A#|R8jyXaJȸomWVbV/WT`sKbXo%\"ǚ(NgW[~{d<@eVk2kSZ Y켰Fj7_UЁp0۹2Z	ϔU\r4`{UX/F$-\r;DkHM.amm\\׼mfijSiMBBd2Y-3SL4[ሬQ#i8|TkYM	&\\Kej	~aE4JGj{ûy+SkF4z\rWzפuѶBy|cw|\"~3Cpg=f=40rFym|uin뾴ڎ\0EevbN͵¡uR@ԎJL-EG_xV\'1nks#i<텾یdvdaG῜2exiieqbJE1\'9ҥ,R-zâ2{C\0\04+R=#H\n|Q5:Q:3+2ȤK3e>a-2-&< ӊ1.z!\ZѨQ3*KC9\'a?{\\sS{\nPX<H3<=Q}\n (\0 ?\"3+._Ɋa\n	6CL)cQ-K+\"Ô499!4\Z*3cĭ5iP#439a|#\n0 :c{Qz\0\nP\0QE	F19[\\k@rYg.EC[#)Ԭu\'5=ٵ\0<6nT3\nǗ2ٝB1I!z4IUqI{\ncX0`Nrb#kAz{l3&Sڻ4]K?\'ߐ6U.)O;3^#x0`BP#O̢8[5!+{%A/XN+)@etAñ@lb# =\r%:1ta#Qr `5üvܡ3I߈;3k/+2*5O`Kğ:nbN`Gc:\\/{O! 퓟*Om+0ڹu)p\"ʣ&c\\!	c2ӫqeʠ	j, <#5a㨖Ҭ~Yş	!zl)CH@AE\"MA6R@*9.dB6ٴڱ$kBt4\\BgBhx)S?\r\Z\0N&?)ν?\\\\ڜ\rQ7lh4èԿh̷P	#;d0ND^X}:Iۢ)\Z͊l+Wۓq@kD<?zzb8)Ds&Lor\0^-b\0\r]+&`@wjIdr]D9E)飙a/2Vq%:AsQA,\ZW9VFf40Pl2ʊF{^RͲY%rQ<,*PP5S/QT¸lJj韇kU{?;,Q)&2Sٛdbh69t˙S;43)\"SΣ?!ɮ!4\n	PuCdt\"̈\ZD;7_D I6})\r\'K3DXT&IF&j=a/Խ\"RWK\\=?aȀqNͲ;ܨ\n1h	9DM;R2v;Z\0x3SI\'b>2@ZLYҍ]1*U3&+l:)	¡)=S`15\'2=lEUOLAʭJ?ϓ{rɡ-ϧO}\"$8<dcD\r؄\0okzxXҍ \0|y10ƣQUJEBlZk>6=,-f\n^kAu!t>YI\r\Z	\n3nJP@YAE\\Ъ3#J#yctDN*kZ+ـEB\rF-$A9ȕH\0`3TQm%I)̌ [f1<A&38\Za!\rqvPCR\'\n!FCe\ZJ<ΝAODS1b\\m͊hna%\\l`Lta>\Z;Ul5!g[9>+b53vO`觕R*`}J_DU-s2V,BB&YMJSfHi	e2M\01 XҙF#)W\0N̬}(Dʒ ʒl]%15㠑2\\Nn9#ƍ?k*Q	Җ(4\')E7la8-`Dc\'1Kz6	ME5v.D\\t]Iaɗc@PG#CQ.q˕@)K̙\'xXjcB3Ux>\\6KYiF_^[zn.=ƙ*;SSL^f(mM[e\\z;4+DY;l[<}i\n\ZZcYVHAH#BԪR^%4:ۖ5?alki#S)^n!L|O3HqJ\0i(ל::Ojs헙ث(Qf0<P\nG Py\nmjov-\\|٫x[d\'f1<>/:9VbPfBIU⥦<\nCs\\F<\"?z*h\'W\"6K*+d{<$D@\Z$t_,H>SOO[HzFcB0Zp]}*	3:-T[|o|<-p]wVp-Ne,!]E՗e\Zͦqa}4ےZ5vabz_0$Ċ(ڀ߀\r0jjF7IPf]iO\"I1VK5\"XsKB51u6j\'+mҼ̭>B@Ia\Z&r*9-¸#ThT\rsqw(z*7\"G/sz8Hju%\\{~/{ڎ:ٶ-^\Z}T\rۡ<EY\rTTL:<BRi1JN*L6jS\\|\'ZO&N)V0(ApBr B\r#R8CF.$\0^p%>*4/ PI20A̙JN(ґ($0Ĥk\r\0#ĠeN*Ϟ\nU^6VNZd(v[-,4ڢ\\f-!_ovKx#-r&¦2V\\pЧ9^E\r4lPȤ/i#u\\WՅiFΰl4ݖ#M8zomV.A2tuG\'^o|n3va\nTujfLPYWZZ\rZRMrAfZXU@\r-Qm!`W6Y#_e8PEgQoq\\CqEaW5v`C d	&UřD\\_օwgd)$SqK8R\"bUE\\5A#)X\0}\'Zenb|ByYTHy&[aI$PXo)HGFGFҙbFZPUv	{eZ\rafԯF8Sjfvl4x^L:W!4Y!\"ɠ!#7TIٚRFX;ÇJ*>Z\0Cne\"tiء2[GeEQqwa{ZAJ8WR+}1gR͟iD %Vfk%(ZE\nNLUE:vu`Vtv*R+T`A0?6c:w\'\nD+\0ü%»Uּ PڭlGE⠮^yMiUݥLYuhdiw\Z:gsn{xʋ*t7c+G֞of`lk͇ru`Ͽ׋,a~9`Qw`ApS\n𤓰ʭfЈdsȨ6]znSC0V~-C:^B^45ͩ-VrнP^)^QaT3CV1Tv(dhoHB]MOYY,dĭ#d\'\\x_[a>4gJZĕ\0\0\0`9s`Jު]ȋ∋DqLZKJ8p.\\kCȦq]6W΂MK4/_zc)8hDT%]5Rcn:Ung#~>vL3:0\n5+Q%99DkdFhy㥷c2^\Z+.rEb4E e1Jt||N:\Z\n}z3{ Q\\$߁JI	bJ75SiLTY/EX\ZREwDRJbFvRYXf?Jx. G#\0_}%E^\"{)d<$pN@*`!`*hGOHa\\LLEFfCNI8dj5>m3Û%K{(4w0I6<Y\nYK-ZZdJ$x,BYD	^rNhOi5kIR {	DQċl4\0%Ђ\0@\nkIkBX~jWC/UFLЙz`\"J#<IUfөOhxhGF_hY!(_1/|<BZ=0u2%04ٕnL%II[G\n@`*(IJ\"Pc4Yʦ#Hq[D7viEhHY.)\rʅ=dGUXEca:>A_B\'Z D-kdN*9u\rRɫi_9\rny\\dAgZ/LԬGDBl]ALЁsEX2r;cTqN`2W9CƢf+nkzh!hz9]Yܬ9tYҶW+K0jc!4aQҚ.9)-~q2GZhL?P2ilh\"(ɶ0,S5C\ZJ\0 B\Zj톩)n_U9U@\n[1_W#h[{6ZNAjp]Gn\"KMsFs.lWL}	^.6PA 煙K\nR\nsAbL?O(`Cq@*kv)=\'XVKWey[\rv.9j䌫>d]~`hC41#R8NKN\rg-rB\"ZUnKN;iMt@pfb-6@@@N5\n~)/dS:%pB]|,ޜ@Q$[JpTǑ^[pEQ-p Ԓ z}FH@Y}l͚	ԴRZ1E>u̬\rr[n(ԣeDx|	\\\07sXj( V~Oj-y\n\n<M@d`,\r_eb턙M\\hޛQiN\rkhŤ&QΕ qJI0ҰܗTIDD\0\Z Z@\0h	QLEM(c!\'\r$:88X)GR\Z%&xOY\\<߄\\OJ9z`\r@ҶSeThZmqyҨIEH\\ODW^G,@U}Rg<2Q*\\\0ZD%/5 r,`!)}7Ȅ@&OD]<\n!\neE]KB\"\0c-IN\"p_P*In\n5]ɡVPS_a!bbm\08\\\0]%]Fx@t[I\n6\nr<EĥMO`AQ|ԨM~薨$DU!iߣAeLҷ^\rL\rLm	IУYqIZU*U:҆N;AF&ui`7ExEVhK0@w~w\n@\n\'x>yyg*ߖd,e\0l,V)H\0g\\f͚MG͸Vx(bn+aXh6v;ņ#\r7%f8_Uph(AjM36P`3)j@heZٗ]@NgHDfd^e]z\0zg^%\\<aD@FĀsEWrY^5	1锈7%\0Av\Z\rN^h!\"iǦe\Z˴ 	ȥ\nż`src@m\rEtPѱ!^`8t8FLZKF@]>@gϞyZlP	\\$\0b2]c)`]8G|5]?MTQLFRPN!0>%aA 	Q!`ڍdfzxuԬ򗊘i]).,ŞѩF\ZuI[b\\N\rlSLD@?l<PLXeI\r^[F\0ɼՠi\\\Z͌Z4O҆8^,&˩ujR2ShIѧ^oDI^VK}\'\0{,gUK\0nIh1t酪Y0Rn.\\iY^-5sX\\:yBn\Z4^*m~9Qu]Дߏ:G݊Um\rqۻ1f^x\0g=Fԫi\n\"r}B%PFǵSB\0.$iNb%%̈.Eum`E	a*DkǲH4fCmpfq!dxr\0.1D1^^*&ȵrGSf(e`m-.zōU,LZnT*I HȜ51]-o/ɵM߾$QeOi{vI} >fRZPvޕ⯎&o*VnIw_q)!g0dlTR(qW_u!ac- e)ܧ:,;m\0`d7z^F(*Ż,}VeǁM*\nJ]	!Mu8;@<\0l6A^PNGs !\04c	LMsXJ7fQS)-L}3\'+Vߦhjf40b>WۄUbU>o\0\r,cO0R蛶=\0ޫO^K>I0ʺزƜQoګ =V/(5syn6g#r5JݺCVzf[6kv̮5ArojU	O9qjy]^6[; @yjwaWsmȊnc:>mhr;Hnvt\\3OijU]Ԭ[ry\Z_<ր!\"\\fҌV+m0@,WEJEY4^G(o	VvPfע%m@\nX\Z`Rt$*vʰ$8|lےq\nPuV2:suCͤ%a;$4u;zڭu6T<7ۭLJÒCW-Kyv݋h쇊A ;do}j6pU#ecau9\ZґKnPb$Yc|2F5&EcubUy\nRقp@L&o\'ߤ*aeei\Zf\0Yeq㡵pҡ_О5[1SKYp9Jp#^Yy᝗hy#9@7tt:\rnms&mkvO^Yc\0N@Z\r FT1S\0\0XF=c^\\OvkݔJnp\"=#fq01N4\Z\rb[j55F_	3c[H׬=UK\rNTώҍI\'\\贞PảMp|hY[D2!NI)ŭP鱞0䝇|r+q,2ԧ$j;BݳR~h9fc^6cMXt47xiH-I:|l	@@9y<P@zo=NLv::ϧïڒͬmV9@0p#0XD8PbC	Rt!70%0iq\"O\Z|dI2%fϒ\0*ρ/#<b3(΂S/ԉ@ImN-:Q\"2-{3hR_ۚ:qhЙwa.K5,FQBslTX,ş)\r(`QKE2P`Ҫm܉qausNܫsZ8.П=ˠn,w{\r,ց\r\\9_̡G|[mK\'\"էwF]{`lABdz*QZ~oLP@DP Oތ?	<O	9J	R:.!VEb*2:.Ɗm&L|F\n<\"42Q>0cJ1=E\rH4*3Dc\r^P0Qz@*o14,OjI8kKB=Ks|r=Qq:E\n\n^@* ǩ(5.@ KAS/S-ETWRQ+5Up=UOSUKK\n\ZdɁ*U\r<ZUE`xK[oUUp\r\\iDN:UpZs-J7Vq{T4%k]i9 19< +wsM 6$$>}y/ЌO$VtsIޝqUYqƷ^	xGd\0L @v7 `\rkǎXmlXHP2S%i.{mN;\Zpάz&\\pF69 =\09(?*`7!!,X̑,(?|~;\Ztءx\0T|En^s|k1mF?]\nHpu[Ui	P[Bx\rD`Ue-r\r,\0*P.u\\j	EhBP+4a	CU7@`P\0gj\nODV,a\nCpU\0˕?Q5.\0N.=n	1pX(؀THBb	(n|@;.T@\nI	#XBH#\rgBpDTa%*\0UT8rf$\nв:}2ecsE~>YS0h%@\0#0$3/	řX\'S1A\n\0\"k25Ҹqoe)&ݤ%()xWZ22<@Y\"iԬ!\\@,U\n5w3AxXuיQJ:#l,V)d4Dq@H\n} A֢v\nH8:_h5A*P*ʐZv QCc\"@*Vo\"t$$9z\"d,9ƕ$@9\"G8VIڒ(dBPw̫u!)(SP TK6 \'L1ZX\nqT+8\0\"jML4*X]\"ؘdFCkA1d=pKdS\0 %e4`[.ltmFO},`4\"&HM|`gQucLAVe}JJb\\eq1T~\")[n4侰TGJشT.czNf(2)P7BNYM9YID@E,&\'Y:!@Hd<8)iڅjQ	w6$V\Z.]`xe0?Ĭ@Jaq~<S?Y!~gv{=Pv\09ٴJ9)Y%x\\NFu~ȸ!pl@-ԍ\"+ΫQb]\' JVϒjTȭ\\6-u,zmrwEם$-hˢF|m҃3)3vk[\'?G@ ~r6jW뎶D+j@M5Nc \"7L@1OʈeSAM5roYA\nM?zV*Bɣ@տ1tHI)(D!`q\n(!iMݘ\0i5~[-lxKpԯ|(Uçt\rCJI \0\08\\A#M`ЀV@\0flt.\'dXS4`bUd\0@\0]|ڰ(;Aqy\0\\R>o7\"zQx,yYJ\\ 	x\ntZIHA\"D\0KB|;j%*DdRe\n$I`\"M\"*m֚Nv;⣐&J#>Dt(P\n`:h. bJNJD`\"\"oˤbΊI]8&1\Z\0h)\"djlL8	Iت~bi1c䏝Z.\"~d)P#^5+K։Jn*N,0P\0N@p̏ F%B8 ~~$⽂C#Ʃ\Zh<ʧ,LjcI@%T\"8D?^\0~f ^ 0@N \ngB-n6\"dRZ\nj\",J\0%	qFD#vC$^A=\r9EE\"\ni?LTd-h#@&FE*N\'{UGJK\"-\0\nf2bF>k#o7J+bFb7B\0D$F\0r`L` !\Z#Pvm-.5^b(\0J#G#昂BcZJ*\"%y8#~02.\".( -N\nwJ\"u2X.6=0OD%G0L*QT1xTzC\ZZ-\Zi(nCR\r0]$o8p\0*@<^@8@*\0*J CI#w@̓E\r\"<*\nJ}2kB\r-bMMEPL?+&!\"&pKt&A-0\nr~!#UdJBF\"j?IC#]1N\0Oz\0p+K33A6_R2IIB2*0RPγ/,2\Z^*k|Q@$\0=\0p(\rt&TFJeJδM͔L/*#rB.\"N\0rĘQ@YrnxDR;\0\nU:Ct\rL553<\nJ:\0U\"$S@!)D	\0*n$ojn>ls*քTRDF#439PS6,\"\0\Z@6 \0`\Zwp{.%\"ՙu]]ՙ]^~D+ŭZ9`8u-FkQJ# vb\'6b%VbcBz\nBz vc#c?c;vd9;`c?T&/+#2@c7b-f/fk6\nNC(bڨ4Tqo43`3sBPr	 t#d$J1J@<#dpH˵6</P@&RNtHqb\"R=``pW\0p	7qqp7qZC<( nBPM1`W\0LtOW\0\Z uWLuS7vewviv-\0,xGHD\0uOwukwva7yM7vE 4oO`4̀Qn03&/tͺ$RJ.\"4 FLPr20p>-,KQj!nr/rJ3ILiqL&0`\'08x\Z5?/FdInJDpWF-|&QcJr^\0^q؆=\0n^{Xqs8x8ݵ\Z3L5oux]xX\rtKsLClhx\"\\lH݄d3D6\r\'`i]dP%P-=EQQFjn؈9l/\'fS `\ZِBF͹Bxh\"E<uy	VlD[\"\\&K+eQD3U;QJ2l!/&t4</BCIl5+%(²˴ec7Kz-r\"IYzYy	a50sD@9MR RD\0L}\ZկVٖeJ+`>@\Z]Ο\\:+Iskka)M\0mC::0IR$rC\"6h@Rg)b$ک@dˠ/C	@N#4YD5D\0k?t!0PGiCJ\0vw	S#=+\"z]boq2//0`>\0LY5TXN9Zϓd/\Z$ ;sN; T&$j\"2=iLڻ\Zeo8$E\rY\08q2\"Pinr\"(@\0Jpc9\rIqb\"3DP\005,0\Zz()\Z\"\n4MeaƋLN%\rǋ%ߣS9\04a[-k\\-{NhYlkƇ\\(\'1y/TpojLʭʱ<˵ʩ|˫|c\"76!}|N[-[ȉ<ș;u5\"nܞH$e2\";#FPax#rN4B]nX<M51:ܭ\r1m#sD,C,\nIN>`\0ֹ^\"sa |ז!%\'\"tlVhbHT&T]X}VlEٍ}7;U~߀PL!8\"I jft]k|НGٽܷfcˮOtr2	{Lfڅى&\rکd\"\"WO|Y0!dj/s]Dlӧi\0e]#bK..=J]֮CdE8yPcD\0(*1`aBTݩݭ=1]>k.Ϯo\"\nn2G^-2R@W0T%@[}^ν]\'hஶ*}e%ѕ ^XomXk9t9ySI\r(&͖{OOǗb@!@\nKZFڷ޿n2wP)ӕ*GIRG)G[YLCEtLGOw9pEWאr].	Xc*10V^$XB\n	\"x@A2`F80K:9x,AG$4ppqfJV̍I~aŉ~iS2N*T\\iJ2mǎV98H3cԧ1{mޘ40@`&ƍp`(`gݵrS(Z81mn\'[e\Z̼V*M`WfP@<GP\0jl_㌝䓣^c˼6J\'Hw{|yFRyl_vl=tyKm.5o0*ç~`tG~}\ZMIӵg	Z=ihTnؓ_$aWx{(bdzݶfZUumI(ZM[%-4l@ZYuTP\0EI(2UP!ȗ\Z{FI甘9QCQYcG(P9_=Ǔ(~$מ񕄞Zdi`9edIpydx\r*]ިfj^jj1jԓ}\"!1:T+^ڔ\"Q=f*)	<@\0[:PllE-AY(FFf~Ņ=)U,5xr,WHߜ2k]<zV`NW}[E\\v5[mu\'#\nѧ	eڵNRuXk <[LyG/X tkf+X>;{3Vl@㔨]{SaIDp&M6MeiͶn]6\n,IUU[sFme*e\0Y	#0D:ͅ^1Fcz\"tb>j%?\0Hk)S(iDXe8BX7:\0b9_je]%*ֺzzzׅ8xX{+gD	Q\"P&jS$ΝO\'\0n\0$\0x\0B l @&P@8œP\0Jq/Ҕ@Rtr9`K23̀e;ҏOu?ָbWkYF86[\0wJ̙l3`*}\ZÉc`4ˈv7:iZet5$)菭Õ@M?aˤ\'k2LqVt8 D@OD1\nʂ8DH!\ZP6>ш筝HzNTu5	jQ}]?:2|iseU\"7ћ\07eR!ur(q\'MTyc\Z2x^rin.ʪ$oST`pMaŁlNyIѥd%jÌ$`%[(fćqDjR| j1Pkt9槆\0g<sQ6yfpj%(yUɸF4.1#\'6y1}hzY\\C`-Ø}$@m2q4$crTdi-Nޮ}G?Uy\"!4 :QS5\'\0HxZ!g	\"0t\'@	o#uىRӆ+~&%pOKr	s	@*#~uQwT Rp4a2u-ԃ{v/.X9QB/S,wP҂-5%,pye/e\0,s/WӲ *H\\w=%8&8zZ1rjQ(VD|gXk(ż\0N̉%zbD-BEEHkԣ)\0_e |XhYZĤ#*sǈ(`|91iLP@ZdgY)%,|ڍYyQ8ݞVsw(MTp\0yѮE`c|jsd4\'@Vi^=؊T:2^8ɦt4­\'shQ6HTڍ\nTN휃kFv 	Gjf51GP֣x94qSh\0ǉϙ-nmvbDt\\XA{C>46]C&Jkٚ*ªaf\nbϮ0Lp\0 (p[E\"\"Gܦj9rM\0RDFLxS3O:#\\H	<SmR(b[\nZ-rL[,	\0ջӜ\'ۂ\"r\0*0`K&|?ˏ?LzrIYJSce|\n\ZL01o.+>|%UD!a:r)\\T&a{-jėKT\"({:\\$Vaϱ=L\'$ճ~VSR[\\	BCr\"3:{W\0.[uw(\"V!$CF0z\0)P\0N\0\0Xh[X]ȅ[HVHZxSb) k lveD1\nY:2\"F\"z8\\z7B+\0P9~Qy\08U!3)pR^fH3`3UȅadkVQHb;\" C#/[9#{yFx1ks~$ACiSg2&sQr(B&$^s!Gg/xr+*015r7RGY`	\08xx &\0/p2[\Z$P\09I3\0\ZH\r`\0FX3L\0`\0\09؏8@=HB>\'P\0\Z7v!	T4\"?xW&2 SocehI5NyDA\0#(`ەi[W{ rf5HeY5fTk\"`\09Ǒ̒ii	yWt&uhW\0)\0)Y\r\0y\0	\Zp\Z	ٚ\0Wh1wO84Fs%i(ȘɉpF21tEa$.&y<}F4UăWH{i}\Z`Tbe2xK=\"5BBB\\HE3)vo3]Q%&$yv$w3F9Wur\'mR\" Us|8u}y\"tX3)ʴ )ab~iRisrRN\n	.u>+P(VwrBDL)1rT\"5b~2~\ZJ=M\'Ѕ`*#e?2dei1C\00)vl\'*5XH`\09:#WXrNVG& %uBSwVd)~h[uQwX0VS1yUVv;(g&29\ZzGvTdHYun!bnVrhñ(*=oBDo2tt\0%dt!rG\'n\n\"CA4pJ\"!Z#2k嶰*DNqqŨoJ^\"#?DGVetI\'qLCtMP_^n/P)\"ޅwPmY-!9ue~}hj{gȹ92ZD1$q1g6--Pno+sl+q{0{B%&{wǷzz+c)1DYKi3UbZI~QGHW񪘖3sRYfZGe{Y_y~vC]5sx{eyFj[[\"\0{{\0[b;,뽥\n1m\0KegUs%q0$3w$6l7g3@i6˿&\0@ܿԿ8]6i@d@t@A$@9X\0\rp&\'rts-+{!Z/@z)0ao18V#b]uS*oavwm[%\"Q\0\Z\Z^\0bŖhdheekƿ$&.L-+oN\0T3V=@1l@ȏ,	\nܿ|v5! 86/`ʫ4N#ʩ4ʴ˱L˸ʸ+@3j2sPNr	eU#\Zf\\G;h!ƴY[)ͣgGqf^iYC Yz@j\Z#@Z ?3	ȓXY\0xb؅X` 2q5\rAi3*\0TQ	lȲ$}IJ,Kz87Æ\"Er5%:PF9-9Wjn`&+)i\"PLD8(ZL`\":>U)\"+Fq%I>)a;bV:Jpokw	y/J0z	P)nQ,l|WkZ_z;rk%X\02;zeWG}W`U mY00UbV~Qf1na5S\0,buZq\Z׉BtZѺ\\7̊WSv[LZYA,ʌB\0re\rpiդ!Cf++7!̈\ZE,+&{3+T23~E!m\ZY\"q4f;hΔf!!ݨ\"S)R3=!uV^_E);t=!0WPV=5*XYuIi%LO\0زG*9䗳{<RALD#@NR4m:]cM1ݦSgrsV%f0\0s\\DLH?x`.31Zp%D\'/YcnG]g2ѩ\ZEk;2fcu[`z0Y$ߊMUL0\0fF\0ez:0F8k\\9NTz-{\Z4KE|g;ze+BA#USbR0|ڣL(Wq&}\nV;8n}>K\r\Z(Nm\0S?S%gFy\'K8\\p	V/;P}dX9]=MrhxvņG+~\r+6lnM,_`\"=\rBlE6G<\"g}4vLyz*3%\0\'01yoѡ,㋼26^H>\Z1|FQE+OK=wUfg0x)ۮ<`mgi4--1ӵ%.a>I\"qP!eGFU0iXO5]H+AQ2?IO\Zf]+Jkf2!n=QD/LTdf%66tǑ\\*!@\r`\r2`!2xHpĄtP ǉ\r\rZË:&J)\\Rb!`Ě1t\0a:?2|@ A20a¡W2`+E;WbeԖ\rIHaD=N5H%FKrse8\rwf\0+V8@@V+jN\'~y];9i` )RZ*6T:_&>M̢?s(C+X\0r\ZP~Vyt=5<{>(	l՜bC\nPz++j+Vr^H	WJ	(60COMjȶ@L/5\nP9\rhh)-C \n;ሌÜs6\"oX\0\np,Cdː>(΢2\0		M18K4\0ʨ!i\0D0 ˏ\n@{S+6dtS4M:2HIR(`xA\".Q,;mh\":P1?d2@΁\"AŊ$z:kQ\"ZjSBaXZ.4$12Dwc\'B\rI,5.@oԃː7V,->\0+Cxѵ\nc2%xoݧD<h;\r.wz֗e(\ndp>d8\Z1-4`\0^<\\lR<^^iBK@Bp_;n.#Kl-	7̅0ROg9pzgDo0?|ov㥶.P:,lTAK]uNRӼDKPLjh^\\58!⫪\rFnG뷐ZP4<Jh[/x4Td<zIp h )	S9:!\0=	nP@HHЂ+hL*8\03BU ,!CHABG$a\nC(B#J0)4bg\0>-cΓ\\$l<#dS2-&XJ8B~0~)`}8и>#W6<B`YxaiCHA 9`zX}~\0`\0,L\'M\0JQYB 4HA20zmMQ]%<\0`S1\0c|\03Lcj,&2	bN3D2yXMݭD\0	xf2Nc&69Lkt\'8bZ`{I\0?Py\'\r>2-K{OiSltDO*p虔~%@0\rp-%%0AMdmg\n4gҋo)KJZb\\f<) \04BiX0s&`LZխk]z׸Uu]+[WH,\".P^*XUr\\׷B6cz-3\"| C%g0	gm\\j;)RıŬd0v;N㞎ೖ`Zi\0[4< ~tQ&k\Zr B;*\ndƸ4~D):\0+H\Z,\r01Y\n 적	w\"碖r0/K40II1Q8kfH*-82đĮZ\ZG9\nSTkɐl`-9Xn8HJ\"TA*s\n`ݲS@8`+f$?.b-uԢv=Iot6E\"\"NHYQ)\ZSy^^!toQ5qhw=	XTF^R8xm#[9Gwm3N;mL6\n!ZzB+I{M2XUYO2zrD9\\D\nU	X4eh{۹yЊxK0SQgn9^\rT>W}qfZIKVl\\N\"lq\Zݍ\\D UwcmqqE!7g\\t(ͅXk!a6flY9NV*i]\"F6#qiWFF\"QRU$[6/r|#bl;חDCk5xt\ZS2sIJ}pӯu-Ef\'9e\rxfyշ:_v*8ȷ2gn!\"%CzAT*r|)]?\n)\rrD߬;jܴ}}M>?A*ZNr A8И7簖 =Ɛv+`>AIz-FV83{*\n@ÿ!{K,(2a	X>Y81HYc>ңuS(f+	۵n<B5B?ِc\r4!Jڐ!ZVz׺=\rܛ4CERK˭@[6 i?!5kTs iiDA#y3*{8K?I4#ۋ%)%0[pڹˎ`7[ˈ:ȟCTdEEi`Ń<E)\'M	C{3jA;LES*tB\nB>#934dp;Ed0M+8\n+B	4DvDT1V+8	ìC6j1.4dRDI˥	6 CüA<#!-<H6`eǔ\"ja.˴x=ɡ2q=96iTJF.y[Ʒ@73K]hx?z\"4ǑrAEyD\\\"bi8W^rڥ$ͽ:ĤG;F[DF|BDH˙LH+{C\rAPʦ)pJ=lrNf;5q=Ii\0yCxl9?c;J+6?,itc:ï3Hx+#W#V4V:.7:+Y{<:Mf̽Do2^\nIlcH-Ǵa)P<)L-\nMGroJq@}spB<ڨ⸻Ґs;?b@}(([K(2ÔTIQ@Qxv6ԨUP I\"{T1?ZU5PiH`(ӝͳH\Z%]s8E:ses(~:	=ԸK,<pqTU4E|P<KBdaT	K<A;=h}+2>[D\Z?(<E˹\"$}Wy2=8͹\0(<>B1R׭zK4y.b S}D-T+\Z|l?vLV-O8@u;?%LDHutR{@\nU$yRGw#N\0HBw\r;ruȢ<p+UG0[\n3j%@\0c1qlu;Q#[-ֺݻj)o[[K\\8cX[9WD\\/a4xKOR#`:JӨݫА3-M-T>T!2]L{]bc\n @	\"?-GaF|7Hv ܷĭMȦCR`d3?ܣî]E\\L*	֬34u_#45SM΅#><ut`IlE-΁-D,Q#N0(\\]gCMaIQWغP]]]\nP̓hk]mE/^Q(ʐqb貁FI9N*}Q1wʓ	Ah_:.Ll9ֹcec66c?{޻ԌP8L<ԁG\n.Nd75EMTW<\"RLUNTnӪr̅>V凢^.eӅԗNZ+פ]Pōy	6D4CMfcfeâIh*(cY\n\0)ɜ\rXω6եU]ϝECʬEمOThSiPsf6\\e#Cܱտ#?/#+ͮ>4\\iD0	f%iWɷռLFF	7D~u\0K㻀\0(bNch\nh\rjȨ	\0dF\\祉L1G*\nT\ZY&v2f̊)־&S%2+£@0dBRioNMNC1\Z%mD:vSmffY4lH`&p]\r\0H\0ج P\n؀0@\r$؀k1\0Ȁ%iaMuy \0i^VF	h̯A>I.\ZATol;\ZW:Ƃ/\"W8iqfsU#\r<ke77Wn8EB+y]ر/8p\0\0@@@-@x&(rX\0\0\0ި2\0x&\0.nc-(5W13O&@K\'	Hh3BGgt._?ٷJWK\ZQ\Z<Ԑ7t9)A	oU,=_%llXuh]\'^\ZZ?P#Su\0x\0P\Zj殀 0bs@\'wIB\rp5\0s`\0eր\0tG[ׯ-vZƴ뵺NxI-V!ՔBPU)YRĵKD6 U9V/>A/(+SLԸ\rH\0(\rhrZҀ \0H\0p\0`\0\0\r8n-uoPj\0>)\Z.{\0\0)y\0Hrr9a<\"Z}ŷa=ǁ<b(|[ɗʗ|#̏o|z>`\'<=\0oZ\'Mt^3`bq@WNa[Е}8~Y<rnmp隒\08\n\0XP#7\0\rg\0sHr0$xx(y{AV((h	<XG$~HIr$GW%L\\2G5d7}\'P$*SQziҜX*tiN!%h#ۏU:h6[--1ݹy/[ޭ0xnW1Ƃ\'\r,G ,00\"z*V(ŀ\r\"(Z\n,`h	T8\0>`AZp`!X+J\0`PqŊ0aDbt`pRINf%8 t]VFG\rZX!nX!i&!\"Xb*h¨\\k!bV$TG{&ՐB>E$@6YE$O.y$\\GBɤ`NwaY$qX*,l\r@\nP@	\\*!@\n&p B|\0\"w+@\n0`](@\Z8@ -,]B,@!0NV#g>lKFRU4Wh+([v-[bۥq˦DZˬB P#եYZM$Q/⻗&X[oX^K7`bk=h_ee#|D&l\0%gn\0 	B	Ds\n\r`Pu3(P\0GBBw@-ޫUWA={B	<p\0ar5K`i״jdvg\"m]bMw_{͢iwo~y܃FM5քOhe=).m^⼙KYVJzLs6/;.>ә֒?yPP@ |r\0YT\0p	1@*|PA(]8`\0*ЪйWB\0p[l?k^Le0:e(q\nⷠP\'`bRA4\ZAЄ#d	չ%5;Q^BL9Ä<c8D!!BD6Q6|K|du\0%\'8͗SE\"0@\0.,j\"؋r\0\0jr@@i1H\0F5:>0A ćO)mE*⼂y5G$ٖ\"JNҔ)CʓRd+;SKRz2%,k\"oČ2b^.NF\"0Leꄙt4iLk&3)Ѥ6)njN@C  \\G*0 0x\0=(/a\0Tp*$\0\09m< }(<1-r\0\rȆ#GLX)][*2)MbS,NsSATjHIR=>Qu[ZU^kխN$X4=plep.SRS!)c\0#* 3?\r0;v@??ЛG\Z`&Te\n0 M0BbҚ䴪=jZӲ6-lgk6my[npw[(].sB7ҝ.uir#d4$U^R4`/\0\0yRul#\04zhc	Tџj,ǀ\0#z.60,V<\rɣPY4!9Lb*6170^Ka8:1{c*[D@/}\\\04\0--ԝGͤh\0^	\r\0	<Kb\08R-x]gzn5MC:х^4FCђv4#]I[:ӘOíӢ5GmRԪN5WVI.V[ZNn\0\n Gxr`\Z=2nM0HAG^X@P@7{6<ezb\07m{;7E\0(	>>}۔p@!=g[BQ8[n6XyxT*_9[>]H29an߼8߹{>:чnt#I?қ/=N:ԧncZֳ{=?\0;','{\"ger\":\"Lindgrn\",\"eng\":\"Lime green\",\"fre\":\"Vert citron\",\"spa\":\"Verde lima\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (18,'GIF89a\0\0\0Rdbj^tfZtZlVlffbn^|jVdjZtjb|fb|RdbjZtVlff^|VdnZ|j\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0%l0a%8A	FLРE\n*HbNz	_1D\r#n)ƞx~0gђ\ny\"ysB	tgՏG~Y5jC=\"x1hY3Aj,ͦX[|\ZѠNndyרԳ(MyQlرx\rIp_$cn@t&F/#ļT`咕-sA^|Y˟)n.3E%\Zܫ9W	Vxn{+\\kc#upĕUMh.˺ؿQںqfΰv΋*6K-cvdEVMqEdMtC<$[9EShMBL5W_.z~g\"E_RX*VBe\'ca\n@ْ>UTZS%fB6K\'\ZEdB)\\FBahOXY=DSUvߝ6Pmvht&C|1b^5ow\"ށyr$KOfvn¨	Pec)xAGimV8\nޥܞyINKfՔٓTC}؉u8XUmrbّ6hLQ2ڈT`_If9iSnU4P:)\'v믺%od&Ybc魜ۖ,p:ڔq5l*jwi\"nFjRל}ӝ\"Sm1; =OusrM%y-y]>ʙi`G5UEctV+xIVoIt;,U$_ވZ/tvjlQYyԆW	Y[viIk\')#\nAHcqѷI{o䶶^Y;/jk𑔷%QVi|U#5ޕkݷn`fl;尅~@/eǹ\0eT2~s-a HL2\n:&*kl+	hZK\nP}q6>fL2WqcƼ+M=!s=*W(]z~b=+0K\Z𛎼ęIT5ġ7\nd0V!W\ZXx\rr,EBJ@%6UǨ#PwB!\rk(7p1%K?+pb\Zh/Xy\0vCY\'qƄ>%nή7KPDA2w(neH02X%)8$**G!*h<GǑscዧ\\.ny)	14$ף#9	Dɳ<G-1.{_-}֝\rflz3XpBZ7{6QR3>WfKo0r&8j*+x ZYQ0L\'kY2(%«r+SoZTvtČ+,u$8].yb\nRETCbJ?n̰b\'d_@Je	$h	\Z3b\0^Y<*Yq`XdAT9uWӽrv];.V3sM0)4a9!S0\r.uimi|5Vz&.Zs8д!VĊjIWj?^ZR+]5Dc{o/f&y#1kE @pE]I#\r,fK$Yz1<&tR#\0HfQQZA8OYRqiy!4afntٵɰz$RѫRSմ\n-DVᔣ%u?1aء9	HY2fl¤{`<A%5|j\"5,\Zl{0%ủ0ArH(Bmpы.L-Kk	slh9!{%f=oe+$ݷt؊%tLR:Ь|\r3mVn7nDtgNϮiT(UCm($eɷ^z ҟ)G\Z!$>ϞdXL(\rw\rכTx?i~dcF,0ẏTES0\0(\\}\ZR,$Ȕtr/d%u1aHK4Bmm$~`KhҁVvz\ZU!Yh$xQs\'	&is\\_ud<<}_Wi5L5$]jЩ~zQ]@Q,W\rmf<UZ\"WFN\ZK08mt<fq\Zmllh)\'Vn SQ*v\r\0_~Ƃ7xq<\nq|OVu=5^meFbu#eau&cEin,	3~\ZӃIZ3>z҂V#VKwkzU}(^y88rЗ<$?ӑ(.Bs-&bTTӡv664A3ƃr_it$6SVQg,nwhPQyaf`h:DDlzwum)5Ox$_eeO#y@\'5cAx\"nu/=C.7H!z\\9#9^j%rVq*O}aDa3\'b9bzRYoC<xLVU	]C5DaHE_00S3L5׍wtIj|`NL\"4&yE9&3\\&hw YdfkEh: 1!PAxp$X\\o[hfw3u\0[OI#ȁ# uewuhwZo\Ze={lÍRIAfL3\"rH!&osq!zm+BS~&\"\Z^RIl%Z;0_k!@THmkcCGulDfW?_5v*Z2v5K)CbF/h1e<IyTO@<D$7OH%]0vX$RMUŇ1G\0XpU\']\'cw\"ƙͅ(Ħ5QӸ,Oe֌|T9gBeLT9zfVØ(7|FņF\Z\0Sux?1|,F&+Axh`kF\rtJ\'wsp_EE9FbI5s.\0HzL&0Xi\nwFw\"UFCbGZ<7GCf_C@[Dl|1s=l::r#$\"]dԛJZ0ɢp(X@B[3\Z(r8Jdc\r|GA|2zbVrP&r@N\ZɆص|9B&r.hN%IW3$X4KZ~C1OU4%˖r\"Yb~vQ6md:[qXJEeZtA \0pCP\0Z~.eefm:9NECHu\"	a(!Hk@`I9ƩGdcB+R,^\nb TF\0rM%4\0ȴU,ESS<{Ix}BT5x(j֪;#Nm@?:0Rt3[i;RӺ&Fz&uK$cc\ZZH0\0_ˇijG>=axBTNf7f}yb1}pHBLGG_񳩼4mIFji8%ڌr{#\rw>=TKuU!SHD1\0`9}qsDĹpyq{ϔ-MzGF	S;#84nP4AY*eg#vTL\"XePI!+1bbJ\Z7nRnF@^bqd+>Ԛ>cIwlN6\n\nŞ2aC{)x$dLG]~Bq|~4TXԟ\r@\0DA8	\"`L;h7+ҩx҃thU{j5XXlFv%Hf!l]\"aw 2^KEYOXeǉDH*.r\\[}8c\'x3\0i+KGVԼه˰C6gx|2\n|8#G_JXkeօ#Z\n5*{YIC*ftYy/$LGqy97x2\0a\"XL$M(TV)KʂI[\"E:.X$S\'P$yI{ۚ;	]vGZgFk`\r+e+Di6d1ݚFzlZBq%[JwJw<u M?BzCG4ŘԖnTcjHi7U yӜggg\0e@դ(en\0f.d$i@2w3@>|n-&m#m	7olyxx\\B*y{4KbYvsOhK/J!!PpX)4R3pal+(z<(vS&		fbP{K:c;}]4	`\\%\'6T4k2̕=b\ZSwU1`6\0-B\n@\0w(\ZFg{us\'M\r]|R@@5ҍ(Hqc\\yů9x#32o۶W]ɚ^W&x#Y3eT[T@\0eSF\\y{0\"IuQGf*SRaSp䐙\Z,Dw;w鲷tM~ח\ZE0	z\0\n\0<0|A5.hP\n}*7!<f bB\'$̱h6웚YZZ%elWVA\'L?ѨvIvcrZ\n!_x+ \0`\Z.\0ʞ\0{0u@.=-[k|ci<^IwwHEc*7!&J}q*ye1]K+獰M1w#E\0p챲\0$Q$E$\0VBIa+[[6\'B:8sϱXd(xuQl螐,\ZLyjz_cz!;q\0  ֚~s^IGb`svy=G F1]NRZM6c^Af}&$JWJ5q)W~>BE*	rMLE+$\nnJ.<q\05\\IIL.ZW4v1IxDc)m2QHoRGn	=FKw@)z!Yk0\0aa	\nJ``JѠ\rFT`QbA\r	f<C$*$P%Ɉ?.<ز˒5MTr&B=r9P\n;n8\niãC}PdҨ6}.ź+LmZЁZuEՓ\'}80.Oi*YQ.jU+ܨ	<\\02BH*jQ@Q+H\ndT,XWjڵZT)^~mrnn9ܒ%l8EKo4[&ѫQ6tӋQ;m_w*n1x9w!?h\ZH*Cp-$˩`Ȃ2H?>j쿺Ӑ㯭RAC䎾CZQA	bErͩ\ZQ$DH/2Ӌ.\'mʙʪ-Z-I[ӚD00k<H`-*|k*sx2Բ\"{ۨ*H4TINThMc/\0\"9ѼыEB43RV|(W;<L6FۘE6E\"W\0XU\'#iS(j88v#?۸63vƛ	Ew!\rk,4H!Q=K)Xe\rQSwۋHaLlm#\ru^AvHR*CLe՚jJ6	F2j`\'ELPTSOKQ\\jR>HF\\cWcE,]FYM٤k[aıbN/\Z\051d\Zg!\"\0t7ࠂ0WC.	͵m|9qėvW!tP3&N,FŔd,Ngu,3Cy$ۥjFMt+y{F-Qh/4be(HZ{@>P5]E9\"ʚ5D	f A0S;i<ՈI/A|`;խӄZ*RvhqJ\'ZϚ\n[rJ\\h\"\0,h)\"{WĤn\0@[\\ь&6lѾ6\nEU:^0eeT;Cܤ\r+1iwǛIW#cu%k_TA\rRd@iRHfA80\r$\0@ҖAmj<M1&{T)?cxLpW`F;]j#\0MZlKl+2mⴢ9ii*`Fh-.\n\"\r@\0sMΈkvףCDdA/&	iJNӒY/\'(rkcZHRlP8E&Z2 WțyMՒNRHŃr8XO㩱	z+\"5xdoZ4Ɍt&4GdlkBsYk!<*zʒ9ffs:i803	3\04GHqՍR[p[1q0DG\r3G{!.*B7\nсqwQ3mj@\r	66B o(Bb0Hڔ\\7x\\&ИMs	%2.uզT׾G)a\"w*%8/ډ0KKGc){\Z)e$(]BȠ^;VY.-X0bӚ݈sSc,KժV\rV=ΥrxƆc^X1uWgm7.H4S%ʄLh˦ZK̪<$!4R(<!s048qO&\'FJeY:bUZtyڑ~ʱ8mIi+l_Է<IaM(nɈļJ-w 4q>#ڼw#YU20/\rv2{j+@\0@w=@aOF!3z 1Fd8,\\f\Z/VjZɞrt<ٌթ9viwgKVD&*T_?O$vAA\0 s\0ЁvCCq{@9n:^<Vb+zU-xgT\\q!\nKB^W\0eLD{6}vAœ[GVb&mPqLͶ=rqHKF%fl1JbuFZyd9\"3<4R\\ZSx}֕m뎪6S#_ 3rm2`/xkm4yMg2K, ڡ7\\Kim:2w5ݞ+BX?Ϣ$dL$gov镍z{1\'2,^I3s؃C+c;IZ2\0:3vkғ%)3;y#|âA/\"	Ȁ0)B@4#,$1,&+>U:R;@2J*-zBTӴ\"֐ΐ+`ʌ>96`)\0XZ5ՐD\'OY$.E*><J4ژBEW=L<\njJlcE<ǡ\";)\"HЀ\0f\0iFXF@\"3\"\nc2	(\0 )%<2hX\" ۼx\n\'_y-#A8%L00Da銚Ӕ+ />VBȘCWSȁ`?2*\0HfL\0˩1\rH:F \04K?Ƥj/8с;:8ۮF\":=5@!<6c\0TGڹ#A S\r\\-Z9\0qhT\nZ*BɧX2cWܦ*YB|G(l89ż#sdH;b8Tc&	6D;lČ\\\nkD9Ϝ*[jڣ)30I>DS0KGYӯGjKMD!A0c@KAJ*TZ6PʽsGA\ZQBup*L$:\Z\";\"KƬ	耤a,.mV&q^![Ҏ)|/c.jN83DR>;̾Ę3JSB\0sΓ@\09-D>,Iيɥc,N6Ԍ0\n1JbZDONi#<dAy7)\ZҧA%TQѷ\"+h3\\a2 w\nTjc\0o: TP+$=\0VJ2RY_LK1^sݴ1AcU;qb2	?r0\"MY(fU&40 /9!ʨ*E̩ոIBIB9@c4B[D^D!\0bY{5eTBUƫ	Tl@	С%Cӫ(DAGr\n}\'Ƌ.0iJ\n9IB4O\r\r{EN&S:tZh{L߱7B8QM\"y,5w]MT)1\\W.ּ\nLHU>qEJQ	LVtר\0^M\'0$)\r2EIH}:B멂m$Mu\\qhyJۨl6W8w|5]\nҗ**uи@E%MWE6ݗeuRZI\r M&T݃1s	5}<UTH|J̰@=\"\rZ-˥D{Qp	\n̮\0ĦYӪJ34\0\0`L	Q3rQKOaZ4꩏؎5~Yek0O5\\%ϴ2mrmt`\rXPɄ3Kxi-$+SxɢaSU,^źg92}Y%@!\\%}Xk6rۆ4CU\\Z{MZa֌\\\'>_m5F(h*8:Mp	\ZR4\0F(NBa\r\nĮܬDm돨9[ׂΊ.#FT3|ɻpz(]X㐳,UBȑBEfw*@\0).chE4֫̍6ւ6C13Ӆjig}Yʶ(78G烣FP>?  E߃|E*\r(CN<M:\0+xםfR⥦1n;\"8ӄfNaFh(h=N\"[Lح6y6^\"P&YAx!\\Ԩ}!ݚ֞0\0L{,+ڧP+ᨳ!ŧj< P+p]s887l`̤ן?L;Rc#]rηMa\Z#\0\0m>JK_{!&L-dX3ВPq,FP!ޱZυm:3V\'!(lY\0).\"31ꐀe7\n{/]%\\**c+ᕡ6aҼUCnCVdD\\ΐWJOP0PRg>y3M/s9reə%\0\Z-7CSKjN$-{uPdQ̔tO\00*k+c;∁Q%Vlj$\r\'#JJǢ\0\04JDN2Q]k;L6\0\0.\Z_3aX̱\rd.>ޡLq8٪?6q;|6t{tM$> 91=$7t\0۹;87t?hyGLC<wr+7?=!^?3l͂03^rPlyob\\g	8Yo<Ǩ=Ƹt$,*(}k;:s$G`7vL8\0}W.jua\0e#![]Ֆ$z5s%Y&RZLĸlx.VsmJA)	;w>!_XF8|P_L4֯{րz[`۱Y_78\'SU\',VGJ:BS葂vځ(ʲn<KrCz|w%B\0_]<fls{[/h [l[/uGO2;ɼ\"}Y6L(p	7LaA*|pÈ!NX8bF\n\'S8K*e<x0	6kjԸ0gK)n,E99	8(䉴\"ǖ?/r#2Ppӡ@%(mѴiDώ-ڽڞw,JqiauJձȫU3*G,炘1k\08Vud Sslןw_dW\nM=q}s֍38Dܙ]p}!Q?0@r]P-˨]>_Pw>8MFSXՆGRw~ZV%V[FaLDMԜppQC5qaak&! S=D-@NGP^$ bdp}p%F¥4XN)}$\Z-(!-tV%8 mu&\Z\\)p\'IW&i֡6e)X葐Y^iB27KUXZkX4\'DbtTc+HLE؁*z\"jRGYjyJ_\ZۡБz(IgBm܆գ`)EHC^f\\\\xH|Ψ%nl۶a4U\"ԥqZfUG0/o.g*=RN^|Xdw-W[E\"̲E\'rrk:i\Zʝcrl8lk8ǒCJje.*_5֝yjmT,:z;FMQh7*`^zkҲZAϻڥcS)&Z\Z#\r]laHZ*8n_\rOI.飏P\n$0Z+4eIvQt4h.5=שB2O޸\"G:j}j.{ݗ_r͑tvݷ|SOhpkBc ɴfgyre{g&MTi.m$Qt#BfuٹפhN_yׅTmxoJJZ4\"DG<օS.n(TYm@diL]	@ȇ8#0@ gJ&ҕbǙ1GCP4AD\"j4gw\Zf	,vx\n>%HF~K3i4xOU	?I(2D[n\0\\1~8p\0ɑ[cS`Xir3HNLg̼-3b|B8)~1j=0Y[3fyMi{6A^^f:ŅEBCL-SfrΈCH۷C@\0Z֭ Ahg<38 kACk:rAns/RD &ӡ?%MB--\\T Oh룦~!u`%%\0\0\0l}Ė6吘נT(<(uj~ѩ5بEA:3q7*5;e]p5iQ齾6,JSळq#I[Jh``xZ8P$RxQ!A:;&KS(W [Xed婑3l3(ŖBIn-\rG*)(q8,T-n~;PL#eK$yOiT\ZY\"{m#H\nPYkH\0\\U\0PMsF,Iy;O=-CE>N^:_̥yC`l8/41% 㪼 %\rk<8;q$8SH,d!(H.\n|\0e	!fQǬ\nf&%OgV}݌rrM-5Kqh$A+)IDB!\\L-EP-DE(ԣ!mSQӞt;\rjHT:-K\Z5\"/-끵Ե4C =\\{lh=v\ZW&:44ՖϣfC\Z<tjOzӕ4ei\Zk\"PXHXU#yB\0l~\\\'xpWlx@Ii\06/qsm!_7)yXz~|(Sr|%y΁q{tpP=0ruSq3\0xZ⺌]B]\\[_O[0<M\0\04IT@\Z\0u0\Zx<iK>򑯼5pk<i-|_%Bp^_OG\0U$>+~?my}%7 @\0U]\0Y ܧ|3P`L}_h@\0}1z^uiQ@$p\0Q(\0\\\0-ح˽m̕ܼi`xƏpPhpqśܾm\ra\\+9[)?UIYp\0it`Ia^!2aYa>\Zx$ᮥ͟^Q\Z&*I`@,AS!!i ,aV^$<\Z0@TPI\\\n#2V6!V!+6Fi\ZF\Z`ĥ$4b\0| P@P\0\0TcT CYi8eXEv5R	UW	Cy<A` \\ٔRgUR`ܐdJpX,Lm\0ԅA@@\"UBL{\"С$m\0Е)E(HeW5>SD @-Ptũ(#ՕvUΌQH\0\0W,\0x\0[k{NjE_aP.EOKV`̕F\nxX4@iKH!^YٌXT\0<\rFpU\0@uHO$X!Mh_~fs[C\0 U\\QW0&-zԊP\0+y8%$ޤ2$ьIX:r@(ZMtO؟\0%@dJ\rh$G_ɜ-\0j w	@#MEiBɘ gBq\Z&Y[@HG|aM\0\0|S\0-d}IX{Nf`!NJ@/םz1H^.	\ZWG|eebr9QvlapZcvEEYbH8JT%ʧ\\YO\\DG^\0T\Zϊdf\"KX\0ƍJl4*@d&4B(gưHXr<\Z`{b۩i82SgUThp@`p\nW/yJT(4-[`yt%:ʪ%e@iP dcħЉ!\n՜ITFIB\0\'DPy_0E >`By#u&|\0eeyDV;zYe`Tj!r\"]<VAF\Zuy19Yjp\nեb(@8UTo,b\nGaRܿ\'De\nbl,lXtP@,dH_`?i`W@gz|.ͣ%5d!F ND\rPt $vm{EoXei@\00Bj@@\nZ \0nDqU\0^Fkti\04EH@Uj#\n$I\rrD(k6z_|@it|@@u\0NJe>]4eS\"Z㛌|$dьQyHF$i,/y@Q`6\Ze䐆veMlXސcR\0qH^&l\0.jDaJf%JX@=NӵM|9!-VBHGU-VtE>S\0㒱j2\\Rmd\0?Je;8	Yp]O}pJ|9żn\rB`DBlZAZY+Ejq\'ot.CT+DV0m{/٭u~$po\0NeJ,č+j)c,B^cAOXQSs$d{2\rBVk(Yz\0ld.t$bbA/mbR!pآ@	*v.D~R\rkl XF\re>)F`y@DH\0P\\xhP\0&gB4!tB/tB0494B+|jND>).)\"ţB#*\'13BPq,lVEe1_Zؠ܄Rͨych$@vlNDWa<ͦ-T+wmQ[e\Z.i5KaL$XZ@=k`$+\ZiMpxp|\\@\\[#eWȵ¸5^O]{[DDJlYR@`FDTe\0KS HBfGKE|\0_PQ@ΓL__lϰ\r.	FQ&j\0œTk7}n@.ZD8#l07y{p=\nNlEHw1^G) \ns\0ķw(P{\'x{Ϸ w7{4ؠ\ZT#Ab\rrgjnf\0>\n\nG8KSgOx{wx{8s58{_\\c/NoLҗT؈,mDnU(k+0V\rZvؙ}-PORƚS^@tm,eҢF\Z?)f#t~$U0VhiJf_[z:_/:3z^\"m*O_k:7:?S5AiKVӮ`r0фspH)3El7WZ%{a\ZY[6:G17+ӦrsQLP \0L*KKkbYRVR&Oz9\'Vg|YuJ]WfdгOṗжWR\\$\"\Zvl<6P;[\'-D֟+b2d\"~򷦣R0<ü߼{`|<0/tʣ3|OYƯ`p\rK1E&Ocmɘo^	\' `IAif(hk,%sd*yV)ٗ/\'ӹOFa&n.ZEZ>80Bhx>>ꟾs\0]/Klckc:Ptat}lcx2Eg*PTSt\r=+W?i߂i=Tv|	<\ZK#ʤ%쩅Hv}=(F0[Aiq٘?G<a@@( a\r6$h`	6Da\n`HQ>zpㆍ?\"т̘5%ܴ	S\\&($-Taғ,T0jIMNzjI\Z\Z\\Ѐ`+íH&*À\0\\\ZDJEHDU![=*jAAaFp7qc\nnUkӹ7 qoW	xL:֬]͚n~\rA-~!G\Zh\Z\\ k9qȇ3K\'<Zh@ՐȜ\r|{2a\r\ZM	:@jH4:2`9\0;3.h:jH#޻@\0苪\n`AI>^Jj\0@\060$!J@#\0\'%\0J*2K\"*84§:J\0\"\0M55p5|s6TS49$6\0C8h#h\0[8hI$$TQ;UR&}R8୦Nl*ޒzq	Z*`\0H3\'\n\0Qōbիդҁb5d$\npF\0iG\r@ p3e.]W	S;ĳAS@T3a70+EދBHK*ŒMbȔAnAg>vܓN@#3P7Lxbh<>J%\n\0>|Ѿ83?jP&zdvõՆQJԾנXA#8g^(QmZ4@+ѩ(\0BDQ-ks,#JE</Х9\'t-U;͠Qm\0|zÄwq`UHf=dcWoͤnu@GuOMW^Y!2us7P_>XK|լHJ\0zw`ozہ1e=oS\'rbH/H%wtWr	\\sJmcL@Fædl(\Z#%Nm)\"?Ӓ$\nԠ\"\00nn!\ZRm@W+֞<Y}9>msIBG<f%\'I\0:(VeLWmAuH<O+!\0r+KG c$ٶ\0Z1)\0g	l2ʶ}ܲ\"F0\nzq)QKdNV\"J&Tx( a~\"5X\0b̸d*Lwh&1%%B!U*We)3D T>_i!Q.C21\nW6AocyڠQ\"66]ģ̬zڰvHj\"1? [~C,-fLXŋ\'>eHB`D)6MWgوի1\\a~ j>+#\rpyOK%2\0D.ؙu(1\0Lz<N>-ۈlJnWd)(\"A7lT~7\\M~@tY5(ؑa0X̃0˅|oeVG`I~Z@W!Ȟ8\nNs&\'E,3Z4Ӭh/Bͦa4O` JBr\0Z!W\n8U0(\\h1cٞbH!)-LIk]j~cAY:}$Rbi|HSl2-j+| \0SS4wHJuD=a{<^]x|[\"MY`XŐPɶl*Jzmo-HH2Nپnl03Ml6[^.jQ{oJ^a##\\e.XԢ~̼s`d\\l#+ŔIs#2T͟	ɸ_s48*H*eK+U*xAPZ*\Z1L.h=\03h*g1kNfL~hNckdaYM#@SAhZ& 0^ۓYҫ *meK5\0h1|(ɝFM:q&\0H\nQi:Q<అKך\0~	}nm/5MxB9ҦJ-vn0Zxe>-~M:өK{ns͔T\0ݱZ.6+B!RADh#!ntjË:rw\Zz5Wr\0qj$Skh6mm.&OT:\"/çhJz@.ovIT	hs8Sme;W0ՌՓϑR~ڄ/O\0jP;-k\Zm9l\\j:[%F	\'fb\0\07讍DhN++8.(jp>yKxjB-r&,/8,}~.0bW/3,L(Lix뱾pK \0\0mvND4C6p.#\0kk4*\\.j(+:\\0\r#4F~h^b\nǅʥ l\0\00I<DpeY@YZF3(ɬ&\"\r6OĔtȱ[xmY0P\\%͐G.[Ii2Ԣ#q*11\'1\Z1\'\nc.6LoBNXhvpG\"gjot-t\Zp\ZqQGG֊6!zGW	بn1RP>enoWɏ+J\0t<*e.8lDhʱʬLª>H\0>@^lRp&u2\'y&k\'9\0(2(r(r\0>\0fBCn\Z?)Zr&#d,R*,\0%\"kgnR)}&)(/&o*(\"8K\"blIʂtD.jQ_Jc%	6\Z_npl R\".i.)&=΁ZeH &o3)qs7u7s7w6s886`HvI`e /&Q:Qc:\0;s;:<ų;5>`&1` \0H-79!)\"t83?8q/>\"C(Yاt.R(k\0<An(6\"\'\Z-ނ)0ڋ߭cBªN\"$bZlB4WpG5\"vF)l1HA2\\$2cU0 9-ImDJs-ldJ KhKgKtH<Em-uT\nBW:$,\"tG@ZGtG*fO\\ed*nfb!!Pԥ(+\0-jF`S0\"\0\0GN]\"NXPuU\04b\Z!43N>hdCW4!Gn^#/G \"3zHbG2GTH4MxxI\ZAU(zHJ£6E^4/UU2iDM\\Q&-#/ŴB<t\n[5 r\rU2\Z)s57Sd:/,RBa߯\r>HEBx3)\n>j\Z$P`+]P  uB\'FZL~/m6$	9f\nR$,O\\)n\'\0)n	RnVfgָYQ;:u:.cHC2pTq~G3PPb֖+嚯ڰ׌͚N4δLVW)8~cV\"*R.Wvem$v&Q Ndxd7\".)uKA%,.L8LI>T4TB&IT{wd{z9m4|/4ɊȮsF~79GdR-eL.h/a/+*HՈ#@UC>J+V\0\"EqϞ s䰐\ZXtTOsHo4Gt3%ɮ&x%FS\nkXQ\nD6\"6URO5VbbX؋##ʚC0fd2wXk\rRN]@u<\\e1hIC\"B+\"&Ε>-1C͓Lss:%&)-91	l3\'5$#.< j6j#OEOOleoĖ\n\ZY؁5J>RJXIyyTjC;THdKy2`]h㪔룬^S\n2U1pFD#*8>6cc^0.,E)<r\'兡\'%ڡ\'NLPn){OhU<@Z7~MUڤ[FPO(6bo[(tJ:B\0K	bK?8tO.8z;:(ss_}Q(f0C\0;XCOZNOp52BB#f-BsN3ߘTH1Fɭ5@j$*RU1E&	5\"8f~cYp+cfC|**keC0[3,\ntP$\0Ct+A	 >\raۨnV߼bn.JB\0Fc+\"*AEY(n5\0K^5bPByoS+/ie\0lU^8~/`nMRlZ.G~CxKj`.OG	 (RO>bVsxk!p1Ak#[R\'@ZE$j	]+fOO2)7g7`@Mecmk{V4gXn9U*nʯhU	^f_̄W[ȕ%nWq;<QԦ\036Bj+U]9*\0r=$B\\EZUy=社%KVpN7j%uGOrv?$傅D;R(rVmP:.\0Y0^se3(d~!\"RF;3{XqO*6ME7yeJ_B(x9x6Y>;ةo%cho	ǣ9LX&oMF䌧MuD2-*u{{\r K1SudiF\"Ep\\dp&$MP0[O}(=X\rژօP9xxL|:u	}^-Q6n)sۦZ.!QbSBm|oD\'c)\\%.)aOⲗMӹAC?@.Lf)Sf\'̡f	~0ټS#+؇pfk)+\"u\"-\0ݐ2@՘\\kޑИwSΧm0[+Xc;!)\0B\'0`B	\n$p0`A	\'H\0\n).\0\0B#GN\\(1%G$*pQ%J;n&E\ZhiDH`81\'M7Ls˖TGn S&2Yc)\0	pAN$Ӯ=pIN\\9Y		lhWoHgrX\r	\ZN˴fMr.Ȕԥ37pX_|Ʃ3^LGQ~.83C&yK\029[Pѣ[R˪F|B@\05-D~pucL\rP\0WVfԩwfpy|d_qVVl!|ꇐQI6ٸU4e5JԐ;#ZSሐʱTVZU=TN8RH@ZeGZZ N\"9C9yPF摒DdY^pF[h\'ͥf)HJģEjby\'SzԶٔ%y]DVbyQFIL#`glѕI,\ZX7D\'A@YGe\Z$ʂi>kIFl&&\"kIJq0x*,a{5wXt\nvbLj~dKqol4N6iD\r^uFm{FVŶK\Z`T\r%ѻꦻjbn9qay+ם6P:m0ii!}\0@\0@ \0`=v}6c\rfMwpmr-k[!lv~Ͷl+8q\r9m3v$t>5Ԩ}N\nx\r_4Bu]8f/	9x܏[@Hl\ZxޕcV\'!TYu/uH~\"^$TsAK\0wf?׾`?FoӗY\\`\09@	~t*X~p	$WgAG3*6.gOnѧ-#bbµmB|೙IOA@XBV0c3Vp+%\Zm8fMTcрGάnu1[A:HE6DL#	dMaH\"AvILV򐘜d#\'9(24\\æ	d}^HY\'JsLS64478hR!q(	Ma4E83	@fQK~FDLKB3XiآXAea;AQ\"Ҽ<Yc1#7!6U;W\0ÛcB(hX\ZAQ-hDh@&Ol\rG4NgFKb\Z\"j`GIMϷI))NL2X~*Ǩt0](]J:tx4IDK@`j|k~Nm/l\n٪uQ\nTɖ~bd̩I5\'k8jAHD8f*ӧe0\Z|hV0A\Zd∥o;@=MCJf;v~B~[ߑgP:=E(Cٜ Qy\Zgdu#GVn!pOn9sOEN+V\'X/X30e&F6˃V:YU@P	\\r:H\r{2UBَL䄔ѡx+`gYer,\'f&K5\'zP	#$`\\Z/_:5/wHǹY.iSӭJ;XaGn|A;hw1ZN\r	uMam}\\J׻7j^T2	QX\r̦B2չD쀣]\nƇ\rf[M\ZwT@&jE.3+<TQgxSB^{\':Fjbq:YkRtX\0sF\"fv3+x?Y\ru]/ydvb\r$;~q?\\[CW&n)}7jvhfgGtLPg3QLe惬x7΢۷ӅyN&S$g*NX+PUՀ	-ܒ#:+Lq)M]3y熉Yc&;n6Y^؉]j|$tNP^۝5d#[a\'i5X5CR.:̛6e\ZTᔏj_f}pE֠2%)B=[21%o=--ߏtᯡn*d\nЧ>E^n\\».\ZLS2N?w}K?Z!׺u|uFoL&XUO\\Kj5LUEkzguwvG:]ien}w:MJb\"VUZUgTRqSėPfyyff>xRwF!Wd4T1{KA^z{XgqA||e_sw}=j:Ucezf]qRp2emHR*?6X8k5wYVX(mhMWq~&%boa-csfEbTxWwjk\'q*m_l=d\'Wl%XYrS1vXڄbyXQSx $Prᕇ8].L4SajV2q4dP41W|]5TX<4o-SqnhZ,D\'|gP^5h+qT	)h=!tcB\'eXWcfZ7t	_\0W~r@EHLn&@X0?\ZF`	p\\5;Dk-OW:v`e @y%4G>*($IJRPvgj+Gcx6]\'E_T[r-wdPu ,U_\'f]iZFsSEh&0v\\dZ5sIhi>DlJtX{amy(ftfoy{3j|rq4čAFǇ6`b`whhR\Zs1&^wNW\"l+mt+s[V4L\nVS(lwФW2U(*JcBѲml G3{閄Y02oԸS/7Ģ.)ZoiC)Hl8_`FҨ5.e[W(w<EՏ^[fk) EWyxTHSUmJWx,qM&xtD\n\00\0$#Ӂ\0#qg\Zik.Yr$)YJZw\ZwY6\Z\nMFt\0izٜ3^%  \njI^Wxj@StS$1{!S \0	7kJpG  \0Qګ:p\\ \03N	@3 `[0B0\0(yV!~c;rtʃcY9cy,ZD׮JHh:}kSԤ6:[{hNjoł8:`	P*1B0zdzY1a	p8d\0@(\ZgJ\0ad+)H.nHjmOٴSvP;NTL[Rn\\99v\n\ZqwMa|F\"gK(;	iwDrǪ\0CypP@/p\0 $4&Ka% ,\0#\Z\0*2A.4ףh\'bKzp.:W6{Fh\"㦗ReկPWmwc)\"SXKKuv:39+Y\0\0`0i\"\0Ra!6+\0Dc<@6oe\"Q4A/	BJϳ Gy*kyrYv~lY:6oU|xKڛ\n~ɣ[uh[&\"?\\|D<$nz%=+L`-Ы a\0 pQ\0 \04`8!Ƶ51Q;E\0db2a\Z@ }vb#huzJlG8&S\Zr||U$8e@\\~RCybwì9:cR\Z\06\0 75w1)D\"WA\0\Z3\0\nbCyd݋^>\\b\\%	ۓm@2jI#t{y2ZFԨ\n58}׶LZ̋A6&\nKk q\Z0ε*ޜ`R#=<\0ysL[\r[iaV]GV/ʐOVM+iug	G:GZvV2\\)S\\$\0|\08QJ\0d<#\06b7\"asl?\"\0\r\0<)m;;^A?P*Li=Hv۾28ܶmXo|Oer1UݚyƘFd4Ma)`e/)Y\0YF5s61/Ӧ}Y=96-O4JI{ոfk\Z~o458Zo!*d0~`4U6^8lO4P5X̦pZ\\C!<WzC#>bJڔ̈́Q,]Ѫ}*JTC\n	kt>6y(\n˞H݉~.TaS{c4՛Ќ>^~钮\'d3K2D9SZaT\0<\0c=%&`و[\"H\\d;y 1P-\\tz6]YEt(% ҾnOTXWɑ.Np&	.~B\0WNȔ.qDa\0t)(OB>Ეp=a>U\\7L\0:/>\0.n6/n8_BD<?Z*u1ghQSeTUW\\oyoV%HYٗ+J\0AQK\"*Z!14`\r5Cr&RrAB߂ɕ//s/]Oo^/|ʍcV;꒯/>)%C`u0;\Z#\0\0ca\Z\0\0ݸ\00Ե#zRq\0a°_ooOt\r$LHPJa\"|!C\r-dXㆍz#Ɍ&-qK0YN	SeG5EY1d0ѡ@YPA	@ÀB\0C|\0C$&\0!BX\nrCܫRPP0\08\\0\08w6}XGIyʘ/ybȏKipSV5DհYF-umܭmM[wo&섅X~9s\Zo.Zl-0/	`0t-@(JZ8:/_?3p쭠	2A`kPBp)0C#\r=1DOpStEY,QF[F\Z_qG kR4!y<RI$Q\0\0;','{\"ger\":\"Dunkelrosa\",\"eng\":\"Dark pink\",\"fre\":\"Rose fonc\",\"spa\":\"Rosa oscuro\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (19,'GIF89a\0\0\04VDƴ^D|t.,flܬ*|\\NL|´4.\\zt*4\\jT\\ZL\\24bdbL4v>$4.\\4V<4̬4ZlԪ\\|JD4|\Z4*|~|.4|^LԶ4fT6\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0sH.*\\0@B48ŋ3jȱŊCH#2#ʖ0c|2$͇WƼ)O5I)ѢH$<1$\ZUSX]uլ٦]*G֯3mR\\GJzjZ}\n0R\r\0?0\0%x˃֜9Vx)_@Ï9H.8i̦B9QlN\ZxG30 (\0ߕOz:pQ[m?jh1qvޝtP{mOxC <`l\Zw\'}6ՂE`a$]IT40If-YmbW])Eјz*:_q4$Ĕd@\0QAzu!Z66ݓhَRrdwWT\0<\'j\0HU7hYoQ[ &nv|jIf1#b	.y#*zNi\r^$N9p\nAv@PN柫(WZA\\aPA	P׫Lbb|+\n52i] A\n0PNy*޺ap kAF^Nh\n\' U	Ae6kqqQ-2c1߮	{-LB<άJ#o+C4A09!\\t\"g,5ЉbBȵ&(WA}3^7-]_WZaAKt\Z\Z\0&	/8`@5Ս8o$ZjP@=0´mu*<vФH>\0 ۉjm\'wP-0{i9.cC=`\'BA:>|9薽m\rgs~\"B(<\".ak^\rZ@0su49ytt!JDH8K&R\' YZ@%oA4\"8:k)̛@0\0\0x7	h\\{\0ǸG`9NP/.*WcW$\ZMCP \\!@fcG]U\0gFJ:^3jkB;8=7ˑd\";y-\Z2sA҂@? #T&XC|Q g4*rP٠%^Jz\Z2x0@A84,2ir9c!BH`\0SlT@g`4{\'draE\0T\0	&qͨE \0@*\n`}:O1:.KbLeAE6xb0@2^`\0@\n!8`9v;iMUP0C\\p\r8cl:Eɜ=@Qs	,oURw| WdVX\nD	8]ʾz@SU)1RO&	FKڪ\0=\0\Z m\Z8N\ZF\rK\\25?\'Cf#e\rjH\nO\\\'uZІ5\'\0hЂ\nVoqP\0 \07q@Y`@\0+:mzӪWKP2ؓ?(\06Ap}\0-r_[w7\'l3IAm$0X9hO\0HLbQ~#.#8;(\0:~\0Y\nmFVr[&\0sre\0J3Z9DXqA(tbyb9h:ƿJ\\w|u ND=Lj,=ƣ0K.\0HpHٵ\n^tE~X}J@fjd`_ClI&:px@T<H5تA%[#3JL:8pB@,\n8>\ZNoCm\"Y /\0?=pqȽv\"|81^;ѷ|\rL\'6NGn0}2W*ϭ	>@<p\0g=,nbzl:ef\rlZJg	D8@\n]q9%.*9uTi.@^4Al@539vgEP7:Bmr%++UJ03343gڮ\rwݰ8\n\rv9rf䫚)gxnc9?B+Y2DD;Ҽ.st^fcV\0p\'\0TO4OGeS48||WehZ\rXOB\0gI\0 0;\"EexCBi\ZH5~YxI61U\'@ /*P5XeUGrG8[~Xx Tc_P2\0jYp&gG{cRoaG1 Մd O~u[sWS6|su/EpHz5b\ZQBHw	ka;E[U^+^X^\0mqbgnFH\"j72\Z@\0fWws\n^5-`-@Px>etE}\"\ZÈ0w4k:uww0\\`pC\"\\0 \\>O?!hU~؆t{SAzfo*1fU!~\0 \0~%U|8~4]ByV!dg2*	\0\0﶐]DP?LpbJt`.c<1eR\Z0\r0	9Yi}xmA_L9ᅂ\0\'pӖX6#i]r@>R\'IG[,ؤ1Q֗hbB\0\0Ʒph{YsEiu`|W<-P9G}kjd	qaX	X*y[Y!:M(4fXhvl*G;[mF4zpw(A\\b!\0NVAv9HP9+\03M7)f [BfTw\0d\'D2z9hf1mV0gX}d<j\'+t>p	\0\0؞刜R?7X8-ҷC+dfWsAk\0 xzR;Yw*:\Zq2ʙYYvN90nD=7og\'jIZN V6g0\08j\0\0*0F{a:M,zc\'zw҄739zK!\\s\0`=z>jgU\04X|X)0^L#\0ZwǸ.Q\0\n PzDOlAآnقԨ\\ PN)oy%TW{ux]Ԧ\0\ZQUQII\02ZEBWVK}XR!	:5XJfGw7;O\"\0|XC:V=!f#8P\0o*\'m\'^Zme5꟞ɐ/X14B<-\'H2)M:@\nS}9z}$v.\\2q\0	P\"$0P_޹Ix<JaVS\02˕hKf)r EHze\"B\0PtS5|zB\0E=Xj/:YxiDG]CBrJhˮy]6xU9EIc%\0\"THF 8ɟ;[Zfw!q?P9XgvGUAu[w)AsWrԥ黾h؋([Vkfʫ\ZExDk5ĸX晢-t1^Z\ZY˫ƾ7(gsܕ(Gq\0\0\0<KIۙaP@Us!z40\0\03Ck;f;vr\nM\Zdۣs_4\0]S8@ѩ|[æAY<`\0kwfWl|a~t~Ȃ<Ȅ,Ȁ\\Ȉ<ȇ,Y[.\0ǒ<ɔ\\ɖ|ɘɚ,^Qfʢ<ʣa?,Pzʢ8yʤ~,\04P<0\06\0EVjY\0X^P|؜ڼ\\- 06Z6`a<߼\0=@a|\Z\\v5\04U&J<@9\0#B\"r(ɼ4pT>ˀƎa\0>4mg4b\\ӒLӤ\\s`$6p$^ ɉ\\F}HMǥ\r.*3p\\T]I=+00<pvE)PkMnT+4`?4\06nv\0V؂]\\|<c3 \'cb\0/<Ҽ6!0ukP\04\Zc{$ px0\0PyDkMp$30\0<1\r (䒸\0pE\'3!\rAwף:Yϯl+1ZPuX\\Ma?20{=2\nۍi\Z \0;l5ЦY<\Z#Ԯ\"%9`+pۼ-`9b\0)c.bȭAnmnk`w/\0+pZW#\0\\% \0\n?l@?Qt;\Z}q*\0jnE΍)\0uAqᝡ4\r0|\0\r!*<<pPm\' \0\Z\0%\0Nfz`\' c]=e\r;(=\0tkQ~o#a^Pkdh7<dn}}T\0\'>$\0>\0<pޭ$Ak1Ire;Dq(%3P<sX`,\\.@nZ~/ܹj\0Q@\0گE~]K<S㤝0e̼q\08\r(FO]4EAo5\080;:Q]30#6Pv)n*ν뮨s<ibz0 MRuͬ=-\rJLӱh*.b֎M\0̞pԲWQRcf~pL\nQB`U8\'PWE|K0qM\npݴK0\"yk|D<^,&OVEF34u.5o*o\0 p\0\"\06\00X\0\'[SړXR$\0&nf=q1?調^k!0o0\0mv\0C@\r\n<\rD\0-^ĘQF \0\"Ã9DR9XQPcB0袆\r\'\0tpSF+f)PH\riaQAf P]nㄇ\n8]B<~/\n10X`\r5e\r(q\"Q-\0 AȑH/=KHA.hРDĠ}x:ҦFX!ՍY\'rƖȡ\Z0\"^<GN\Z6l@^zݿ`3~nC\n\ZF0@$@,PPcmC0B	2FJ&i#j3\ndx\r)\r,\Z.\0ȸXS.GV\05$\r@x\"tr+2K-RKl(GJ thṅ$qǃ9礳N;3O=pA<S=TtF]N\\xPѢÙj L4@E]1EZԠ2-:=Ft\"\\Ja`@HɆvQL;jh3D\0RbSԃ#`7\\q%\\s-7 L[Ou`Хs5JskE(B[U}UWCHQ	8Un\r27^+8$b+ݔ\r	fx\'\nhL\r54r.*zG7:\0`\r:fKzISs8i>UዦHb+\0F;mfm3t`E~(x`6 NN>!+]znrء\0%Mj<\'7BUH8\Zy<8o=wwO聁xfV	\ZaP12>`Hx\rxRp硲K<y	އ?~秿~hu>(j2\"L3.#0\"6R	DOYz%AU`1xA	j 8R<%}K80\0\rph,zي3χ?b\'(Ϥ9*X\04щObi)BUbW`j\0T	zD2qe/YV<F3D;AR#}4}3\\\0^48T|):NO[䋛!-ђd&5INv2\"9-@e*UJVҕ@0M4	^Jzҗ$@&O{\rɠM b[1r\0TKaC\Zҝg<]	d,,DD~}g@P<AyP%)!8yVԢA:]\0t#@HG@JbZ\00uDA~Rp \0cftL@r#:TըGEjRj\0IdJ\'R__]HTvu(O/ѹv0͠UӥJuA4\0JHv24bUaz|i:YD+TJ:*%S,:@hkTS[SX&\0 @@\0 \0=VT>`QlrbPp S\'pm1#dIҋhcÕx/խFfd7R1qrWxWbXd}1e.iQۍ7U|1F^S ]s]iWb(aO~L\\<ops\0\nAK\\V|\rƤqsVCIc^YU|e\"TɄNyQ*3L	+zle-Iȉ\0̶\nI_<&+R͐ˑ33j|nÂjzAj]Tah}`s\080\rN2x>--c(zm+Ed\\#?*`v.rh>\0!]AgX佡浥&|F2´M2.0n{ t|c>9P>0+ws{)x/CcT[ s@;V2mq_Ql\ZM1]E.s\Z-k[}qoMҚ|b9 zf\nCfEؓ	x@5nǃ\'9\"a9.$\0ʩhsR\0\0=-X7Iג!~M=\n<XG,mrVͳ>6- 껀eZ`Vg\Zr!\'pɰ18xL!}u{$dA\\r\0\rԫme{7&,ɼ1@)fgMq+-W_PA?\0OЀp\0\0\0\0p\0\r?ӿ?t\0Ѐ<7!:\r؀u X)4kA<Z:(+ !$B 1Y\0p\'B;ـ4a@0%K\"1+ \né\rݨ@1(!QP<q@q9DHEDlDE|DFtIDJJdb*OP*H\0ٻF<ĎiY<DZZIX1r$\Z@P\\9SddƜ3OA&02w9\rhB˩9(=\\DEEZdHx|KlWԷ>NC82[278oT>zAi1\02,u:GLe:G@G?UT\0:$[ǌR\nH;pư\ZQ	Q	p4H?(\ZмI#9@,4ѣJ+@i4\0˼˽˾KD\n0LB<LlL\\ČLÜLೈ̱{BZGGٻ\ZHɗ#H7,Esׄؔ٤MK!\0ճ)x\0	 4DT,	gRNT\0i/M̈s+4SL\\:92VY11ƱmI\0ϺtĖ@Lu;KhPuP\n\n\rP\ZЀ55m豜N`|FJ#@sJ\\A@`!%\"5#E$Rh\nx4Z) \0\0ͧЧ,-./0\0Ɍ}IUbÁ\Z-MМ@QJ$K@>[DT\\LEUF\0\Zx<N`\0\'e9X@>-77;vôiPiєT?$u3͘d\\ICcԊ#I]Zӕ,LF)Nm:lʝ[R+q:USfM	ǺU=Vɍ>:l8Q1ȁaMSrI\r1Р {O]PWReQD\rQ|,D)F|CJꮷQ\Z@WԌW=9֡0̈́%Xk׃S[T\\KXX-&+uUIu{%+G\r8h3<\Z=MCq<t؍:\ZZwFXT`\0XbZuۖ뭰ԋ(\Z:3TS.9٩5dEv\rwHe\\d͏(\0*ܦZEfb/]Zu=OѯɴZ}]6.Rځ.qZvs%&CYx<]ՃO9\\ b֑؀9W\\\0P=Ν%+ݗ+\"j][;}^ZĝU[هu5-TuY۷OxP\rQ^2eB.W-Y,\n`22(	pMX !&hE\"I\08y,()ހhY\n>ԕۖFE0ኴx\0bx)Rb) Mh\0. -	\r%\nBCFDEx\\\0\0EKŦ[QjS[Y3땴x2.? cX\"O\0\0JD2ir\\8U\r\rxODbPhifj&؀jo!5LD,ˋi?5fi7ew^Znfx݂ΐffs臆hKӈ&3NYٵ\n1.!i,wY;e;a▶LپOVu}6nSU$IwC~ۚꍜV`%꜡֭zj>~jg&vk}붆ku깖f뼎k͚^s&fĈĕ,rjĖɦlAÖnlЎޞs+UtvjIcNhA9[dmQNkTjdinvnfݮW m9haUin6×֍O\0xٕlv~nOfl\nFn;g\0p@b\0pTm=¹xp!n\rh8nq	cqkV>\0|in qoE\Z >p0\'#0{r-߭^2O8SΈF8\npȀ\Zh\n@ޘ)h3|E*\Z :\0\n :\0fnDPv6/8퀁\0!2\0 ,#!؀P*	\Z(\08Mp\0p>WxN_R/Q\'w%ňK\r\0\0t0XȀy@	` #>s&hr:8>\0P=J(\0L8_\0hspGy!oo#wx\0R@NR	x\0` \n\0\0X\0⫶8c2\Z,	h\Z/̌&p/Pq G{WO&7Ss$T\'Hyu?\0l;\nVl\0pH9X\0/\0\0@J	\0\0\0׏{>\nwwwW \0\0\0@v*p\0/(P\0ϹGUz|9Ԟ8\0\ZP\0H\r0fVswh#}\ZP\r\0A\098p81\0>PHȑ\0\Z4$A\r\008\Zh`<z|hѢ@1\nZl)ԨRRj*֬Zr+ذbǒ-kȑv\0u\Z@4@hBT\0Аx@\rf@!bA	($7\0H`ƌ/cά eΝzP͚Ki,/޴.-&gНSn]:ګgKu\0*PCp\0?\".d\04<\0\0`n	! \0 \0$M6DB.vB	BJ޹8/hc1x8أqA\n9$trouzW@4AU`@\'0@\r\'` \rBfJNtP+`0\rfJ`QE:(J:)Re[V1To݅BЁ?`\0\0#ƃ\rM9\0A&AJ08D ҝct@8k4(\'$`6<A@f){.䑚dT>X)T4C~?APL@E4V2\0\np}0煪up\0$TA\0A\n?C\n<ʼ#?ls@ެw̵[[[6!\0[@\Z\0a0p-l*|Y||&	Ł![	<\'<8τ|xΈ88SGRUPTuaPqBBV5:E\\:%6h90@EpPA6\Z9K?=_\0`[gv ye:U\0[e	\rVUn	!xPBS>BpР`JbL\rg1\0/\nX\0z C$`&<!\nO(I&TF@Z\0@@ȠT*.m9E&|D`)SrS`Dޔ4!-r^\0;','{\"fre\":\"Moulin Rouge\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (20,'GIF89a\0\0\0,BVt\nDZz<L~:N<zl\"L$J*LV$lf\n,^Lbl\"LfTt>NDD:d,*\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0gH*\\ȰÇ#JHŋ3jȱǏ CIɓ(S\\ɲ˗0cʜIjɳϟ@N@6]ʴӧP$QB	J=(ʵׯ`6P\0Ī]˶[tᬇfl}˷߿^ bAR86ǐ#@J4+ϠIJnB3(Px7װc,!=0(n,\\\rT1\n̡kΝ&ҦKFQx\rB8HO}Zp^\"/w߀(tu|fg>w\n(ЕFᆿ]0#rh≐QFa@((c[d%!88<>=&NT`A,r\"4ےXfeUq@!(pdhF@\0fG,m\'QoP	!@{j@RR\n\n%I p>Y^K\nf\0-m@!dJ1\"`Kp\0d-L\rLiĚ(Ç#DR,@ٳ(+ML ن.+M\nnd =px1Z\0ö+psҡP\r84|\0G,\n+@=\0A\n1h$@\nL\0	)h\Z1s/4ե @ǖ/ ѻzmp!`uU\\֠-E=@/GAQ0@\0Lsvd-w9\rmcq#u	\'4>@a\'wm[P$P\n#PN@+WkAaBH\0@\n	`P\\܁7pP)C#èOBDAt8+Z^6U]E(?~\n	PGxQHV$1A\"X\nDEJ7ec8(hd[,92_p\0&)T\Z4IH)0\0\'9`bb&s+RP :Q$\\LvQXE:g\Z\0]LF4$1\r@Mk4ǁQ{jcD2\0q6$OsezLDT$\'H!9\0\0Q<PPCGZAJ@X2DH@HFTRIKTFKf9<@e*#Fhi03yO=Ah\\2/x\0OLe58ԹN\rE/0\"3lO 苖,&G*U%3w0C-19#DS@0J҅ n| 9<@ aIg:!\'c>*i縢:/܋S`m@b㠇˪V=dzn]N$UfT+X`*X\0VUxŀz8I/Yf;k\ZFPد|[Q9p8LL\rc<bZ\"3?ՁiK/@P0Do^jR\r\0\0jmb49	@PCXx`)p/F0J+}X9fW$fLbB.anE#;\0`4ZLiR!]k¥L,ЃVw]uҕO[ၬ`mdiš:JnOP#+\ry\0 \0cS(Ɂ\n:\0\0\"nL\'@ڐ\r KXeE 	HY5ϋ +\0B\\B5=\\vviE0\0Vv!(;ɩM8ן\0@\0-TbT/@<vjVaS]t5	i~yO\0gtSݮ4fӀ4wDfv2`xiq	xҥ9J؋R\0}y#-M%r\0w\Z!8\Z0(p ȰU*\Z!F\0\0ebN\Z]bWqZp#c<\\rL&Fוb[D@V63084+d/SPIG#ЗFR\"!Im7[NZCIDϋ\0x^$p+s*\nn;Czr&<uç*B~ۨ]`sSBnº!GOқ~gO9aZw=V,?>UYDyC8곮w(_{1G)R\0,@x;vnWtY\0`D	W0	\'|t\ZYv\rdq=H`(A4\0\0\'Px	(!u\r!52\":؃>YU8{yF\0OeC$:8~R8WGb\Zvpwz`b`\'fN8UclxzF83O=HF(%\0-{\'sA\Zn\0	A	\0eӆ89N#SS3\0\0 H0ceXRPF$(W.@\'Gv$:fqac^$Ww\nPm`\r0}TA^0m\'.|Q7wTA6/g\02\0L@a+rxoLH68h2+	1fg\0Q,vg]r)\nыϸ\0Ѩ\0/P3@0U1T#!p\0+w]Цtȅ/%&&lB(8&gI\n\"\\&	\0\0$&P\0!1 \03jufUa]aђ&:$\0@rA9挺&u-U1q\n^DҖ2\Z)/P0M=B>$N\'f`/)\0aA`hWyywBIqxm\"\0G2ЊCߣ\0C*N\\aeghy\08srW@w	*yyrydTAf16Y\nPw;1)eyJ.I`D	=[0䩗@)}im-xi3I\0\Z\0%0w&p6	)6\0j.j1WTj_oY5ٞ~.QY9!H\0?s`@. ($IBU`\0Mib7ڣsYA*4[[a{ʨ\r*	An\Z0\0:w*P\0\0䒘\'fڶ+dY&Ay\Zz<q).@V	SaOםFlB:23Bj\0\0lZX\0^:Z5XЦ\ZPih\nWCaШW\"@0&\0g+d3;[3uh\'\0HZebs/\";$[&{((\0Jzw2;*K᠚\0#	ѦʌګU%}f\04\0`$W\0k0[(\\;k[۵]_[&	Щ0ޚQ-6t[v{j!p2넷;#	e[B|YF{z:K۔V\0=-0[	`L,mU	\\Шr{p\0)2rۻ˻>tꇤ\0{p8\rʸQv{1	;S\ZaC\0Pqgh\0\r\0P/Y~\0*oһ%Yeᙋ+!}˝:ػ7{2q\Zlz[yK$\"\0U)UF/Ľ:xb1UƯ/!k:{|\r,\\p+@w4T\\V|XT*ě WdvS\0	LzK;8	ksxz>jظ[BaYZ16ɒ<ɔ,!]21J׎\'`|7u{ʬʮf: )PH8˺˼ˢ?j#K|̯ܷIDO/w\"CrG	\0W|W%@s|U:;x}L/[|jv+,ɲMm\rX\rl(*ҞȷڔC5=4]6}8:\rX@apDM*@\'1u%ЙzR^A:HToXf}he]\0\r0\0媸1vYj}xma,6U\Z=RY,&p$W7ڲ9\\!̫zaAMܡPmRmL;\np?QHai[+ж!isqm|Ċ<%JȜܬ\\mY}WF=ٔrڄ\r>ٽ-̠=Q\nQз=dI]]S aPЀ`JM;:$\\Դ5g<h\0\r\0=/Zrme\n^\rd6nuL(-Hͩk߽\r/.\r-5AjrvUDMoJ[j_K^6&@~\\9EG>\09jl>jNg#;UQK_1Z1G6aAS.$.q0A<\r<\'nީ;!hX,]ޏs+x.\0	ⴭ~۠.LQ+3]1ȭbp=1\\Y-:iZ~niVVxέ4^M.Ǯ)QHrѵ÷.>+ \"?$?]xL;_CD\Z! \0VJ; P:$ohP	r.lW5?w2\000![QFZ\\^`⚦@1j \"4&\0/4/}q|_?-	_~-1NE11݊~a;H3QSQC;k4&mLMr(\0Τ~]O!jS/`Az`؟OMIƎnAM\0\n\0uNf^:oE\0Q\r4\"E\r@¡\n7L<X=~R	)<DĂ\n.HtLD\n)LSazp\0NEEfQH<0\ZUj3T!HCfQ#Gmz`p-:$TglpF|XaƉ\nOP@fΝ=Z4hd\\ Vm_C\rYVdEi1qIōG\\r}l\n`5k;$Z|^x/}ް\'H$ _|ǟ߾\r@\r+2#Pk\"\"iRC?1DG?HA\0Z\0\n28Z GwG\nRf(\0%dI\'2J)Ek.\'z#S-#?z\0XN\\N;3O>3P?`q\rLxq.P!ѝRK/4SM7]&.Z/1t\043?uײhV-4=Z3L?$\njj.Xa5n0pUj\r:kRRRcZ^5V˼-\n&4+(D*@g	tK`V\riE׭kQeJق6%Vt+Mj=ޅ0M߶H@m7h2F91:d9eK#ȦWv1rW;X&\0(.^L*ՉvHVo7(dߎ(xge:ç %.e	XoCڡS+pЎfm5V苑~VWƣ(ǉ\Z$\\o4\"kB߆Ԇٶ%|;]垨׏FtG7*GJ]\"0y`+lmI2_ʁ\\xwx;Oc/:]pߛ?hq֟C GyApp>{p*W\0ϔ=PIգ\"iPk74\r\r$\'X!X7MuT2$bDeSR< kQ{8&D\rB[ay	\ZX\ZG]\"V\ZոFa z!w^\0\0lL{c_\090WZՃ\n0,m ֐,`B@hyhkp(ĔDe*UJVҕ\0r@\"+uK^r@\0$Ȋ+\0	 `aJ.PL%R\0g:2X+t$(.\'` 8\0Og<9OzӞ&\r<x=:P4\0}pÆP@@\rtw3\0Ie*zOJ4|\n$z@4-7R+uiLa:ӗT6Mu\Zԧ8jOӝ\"JYT2gB-HҔ@5]jLUM)%jX:Vz$<HͺVխo	%ծw+[њDկl`G-UElbMld%;ٽհlf5mhEʎEmjUzmle˚6dmnuۖnp)\\F-]VRnv[mVu!P׼u}AjGI;_57󮛾:\rH@\0@o?7<\0z.p\0(\\8QfQga`\'.}r[ \"\"0\n\0($Z\\\0.q]p!\"u\0f\n:&	@6H`IIxb27;]P@@\0Z5Hp`Cd~ՀDg#ޅ\rxx1<P\"A`^\"`IdLx3@	YfRkVŗD\n\0 *MRp*d@#HMтi`Ɍ=@\048!0At3\0\\\0S1`Ґ\\jrI@ R3IVR@I\0u N\nV	\n\0`40\0\r`)]V@*P\'B2Zn+Ne$p\0\n\0p.: kƀt))Ѐ~(@@鉟ږZ & \"L`%G{f} \08F40&X83X.D;P\"0	X-q;	DϒL{[\\@n@8t$W`[V,zk0]\nP*\0%Bmc`\'hU?~Į7ߒ\nȠ\0`\"`\0/ߠ{K\\v\'P=#8úX<?4#,)k@\0S\np;[H6@x><àɀ=:\n$B:K5p\0(\n\r;؀0\0Oʀ\0\0	$}%ȱ(%0\0d\"C2?їP2(\0\0h\Z)[\r(8`	8+!C+KCD7L8CH\0ZD/+,?@\04{74\\\0B;\\ă\r`	 @(b9C+_ň3[4GEU	%9	\r%|7*<	+@k X`93H\nzȸ+RsȲB\nPx\02r*	1H+5pc˱CL> K̰CȀB\n«s!^KȨ X<]q#KȤXy<`4xo	0(\0(&ɀt\'S;\"@&&Wc\0$@`tLD)2y\0Ƅ0!\\X<@\0K	kxE\n@>hB \\QCl\0\0;','{\"ger\":\"Weihnachten\",\"eng\":\"Christmas\",\"fre\":\"Nol\",\"spa\":\"Navidad\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (21,'GIF89a\0\0\0OO\0PP\0QQ\0RR\0SS\0TT\0UU\0VV\0WW\0XX\0YY\0ZZ\0[[\0\\\\\0]]\0^^\0__\0``\0aa\0bb\0cc\0dd\0ee\0ff\0gg\0hh\0ii\0jj\0kk\0ll\0mm\0nn\0oo\0pp\0qq\0rr\0ss\0tt\0uu\0vv\0ww\0xx\0yy\0zz\0{{\0||\0}}\0~~\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0\0\0\0cH*\\ȰÇ#JHŋ3jȱǏ CIɓ(S\\ɲ˗0cʜI5jɳϟ@NI\Z5`]ʴӧPQ\rJ_(ʵׯ`6E0Zx!۷p㺬h_Xbܿ\\pF+HhE\n.KLR<<0}-M4N۹\n,Mm4X	2$RȾM2~XI)NzWRp*=XsWAD/ʐaQ\0(>XDsB6E9``	Aհwethbm3qEi40X=X. 2c\\8<!E)8B?&dTt]zB%HX4WH/	ei-HE6t;ԂX矀nD}IR\n`e6\n@,#I0pfiB9Lv(~nj64Qj*`%ysvAk8)J0@9HAK.l`AVc\r\0J0AֆcW+K.` 6$@p:(4A+0y5(a4,x3aB-\n)tc-h%R	5\r+ Z L@X \n.$[h0HӖ&`\0H `	}!pB\nAgږBtk @v\n#)V\"<p/ۈfw\n%_w+T3v	#\0ќH`\r7C9B	Cnj|W2pC<FACaB}WzAA),/X5pF=\rA\rh0wHl@-1CBL\0\\@f0\Zw\nI_XW  saS\nV!|!\r>XB\r*H^T\0NH|0s7A	EB@bx1M(A\n* f%_b`\\BdG!+&	A>0@N{LdX$},`_W &P&I/$}*`AwÁ\0#ؤ*Ar<#H	K̥Fq\'plgL&E u$k&٢LXc*in\0 :	nr6`~eT;X9IσliE	XPM.$A=JP	`\\>I@w\r#@ͳS#%\'>gDG*7bXFM@&@*`\\GŀME#l.U`@V1Ё`\r47d`%Z%&2UzØZzƸbC	>AiFƁ}S#a<SZaJd%l.?7E`%8(GPB*6~!tOz\rx3/,+hjn@%IB \roxqw9` !ۗ1\0I+5ހ	S(R2szbQs%֗6Pp%X`\0 xpks=\0[ Ji\0q\r#&\'ǍAZ[D@03D1J.HB\\Jn8\"|`!j渮@*<t.\nxL!-xfS	Ic\"I:q.gakU&\\*. \0\'*}N@`ǃz\'iIAl$@IWTI(A8RW\0/ď.v83\0^U̞tl&Up\0]gi5hvOӟy\0\\>\"@%--<,H\0ַtn-tI\0X%\0 	ֱtu[OIJlq@VhHEjQwsua`941)d|Ar,`|R`wK;62!\n3tczgR*9?h@ \rh\\[b/ӂxf  _]3x8P  3<y[>5g}9Ǳȝ -ܶ~\\BTEǯ\'c~7dԏ&nka}`5@G`V?bYPYhkSj`S%y>p`WǀzT@n\0@L!0P\0&UD0q9,,xX4Bg@\0\0SuGG \065<3@\nq7R8TXVxXhp6	@O`b8dXfx_Ch؆no8;&5?hm3[h.0N؆9XgpwQp؈\0$64IB<\Z&E[#8Xx9N;\0FF[#d)N=XƸ<E8t=06H\0*!@\0E ȊAP$~G= l\r1M@;:@h\'v]\Z.D!D:Z\n`XLLG@?P\Z5\nZ	AP;ӑ(YZ<c\\6FWlqK)\n}4Q0oXX!\0= @/\0F_8VyUxZԒ98\ZAO@D{!EP`m>cqI Js%@\0\"l7Bc*\0 +5`8t\np\04OP	P\nCI{.>\05Q&AƖOB `wAUP{ٗؖ.9H9ɘBQW\'\0WgCp\ri==YR8&I< 4p\00LHb#  Q$幖aɩ@!Y\0eәcM֘L\0p9J癞\r![&J2n\'	1G\0-=\0\0)@.H,@~6\0%P\0iyU`|9,9`0\0 !&:+\0/_&3],78`\0!80pH@2.KI@!h5TjʜmbjA?P- Gn*tj.\0)$\0)0w:<N<HpEaap62`T@$bQW:mO Iacw`*BoڪqsVwIqA\rckj)`BFNɤ07J\nؚ!\0:`zc1@@9*\nz+/NiAp&p\0?=˭Mw@nQ#n!fqH-\0H\n\0yZZis9% ,\09\0(!\0t$N;I͊Lq\n\0괗k)mAV+ˡdK0je,ˢb\ZnaG$F`<`65B\0\0MkkF))c\na	.ѶqI AGP*X<ק\'`\01FN@w\0	\0$kM\nQ\0Uk	ڲj0\\w470)(\0rb00& A#@9a<>@b#\"*P0Y+PR<T\\VLQ{1W`l||͛k+xWa\Zܙ/0\r02`^vFp\0GޚȎȐɒ\"\0j,1P/s\\ʦ|ʨʪT\0?>#\09ʴ\\˦elΫdd;;Hw<z|b$.eaLhu؜ڼ܌/pmi|/\0\rc`5#<\\|lޡEY>\0=FPe\ny+:Qva{,479p\02@PAhzl\0jjMP	!,*+g;E]ы#T]V}XZm\'lj>v\0QpT7-\0HJ,0P (/RA];\r*٫Q-0 TCٜٚٞٙm#]\r|[Qx9aR\0]3Bz9m`Ӝh@=]ōBͱ]o|qlm~NͶɜ.d!v=KMd0NB{/\0\n*u5d\0&F:\nE0ІܽN]ԠB=>\0MOAA:\0s]L۝PlB>D^F~Hn7ˑ!J=\0@ \\T^V~XNDDjd^G+rZt|̸=M?F&LFL\'p|	1=劾e]MXZ\rT~阞难]uNGj.lnn^run)BQE7P~vބÒ~Ȟ~4pʓ{fjZ~n6>Q}\r-\082R;`㦚@!8^[=NnݭNާ-fP,\\\0\r\0}N_\\g\n\0v^P@\'\nZNm!Mw\'/*	T_V\Z}34vp\0Riz[K\0JOLOM30n<1pE(\'PPA/PKn/ps%?QUo$;Q?NF\n`HE!p\r^qu?um.1;ڰ=\'f!&P1X_>oij.d31p7۵msP/Ob9=\Z1$XA	.\\B%N\\X(Fr̠8\nhHI3,K1J(PF\'6b䙰.x2DFOIclHBb(=&X!B\Z+[*庳N%=l1	%\\\\P%˺y\'ά\Zz#l!\Z SJbdbY:,Ň\0Lv6(Æ(O8z	\n\Z`ݵNy]l4B~\ZujU5V^D\n(a {ϧ_}Aߪ2 @B=s(bɞ!:f(!0Z᭸Ґ=VjFsqG{ܱL	\'OC{F*HD\\:G.[hBɜ2BB L\'Ả^05aT\rUtQFuQH#m8/[h@SPCuTRK5Tf $ (<b*tW^#m\"S\n+.\n:\0AhA(؁IJR6ARhtUw]vu]x]\"\02@~_x`WJP!VTh0hx+hBSMJo]Q;d(8V\\,\nUp\ZׁKK)^ ;/6hoV@ix<FM9YBaN(*8X&-vkVHhV%ZiAjm9bZ0P.\ZxHZ5R\rp[6Hn&!Y(iZ\"a\'yu\\@#p\"z;J!,0f~z꫷z쯇 	^a|7|W2\'-`@ufzSc\')4SmMsqsAѐvxh\0ƒ&HA#ۓ	0`=AP5`BW@B]BP3a\re@7\ZX?1\nwv~]B\Zw%``bxE,fQ[:yK\r@/Ё~F8Qsc؃h xݠbpR$d!\ryHD&-	wĂ@\\HňC\0k	aANRde+]T~ Kƨ\nEϲK`zK!	HI$9=,ECX%nqN<&BR=$g9yNts0p 0\\6Lqi@	2(޼IK\Z5WmAفLQx0Ѐy&%+U	} \'<@)Й-IDlҡ\'MӢ~ *I`^\\J0@ʄ&mAiЂ,\rCS&B5E3Z&գ \n\r@f )*׃2jKJ洚eѪMqQT*RPBTO~%I^c46MŒcfc/9у<Q!ER\\1ԝ\n@`^\0܂@	:(.ANØ͇=a8-vŦm\nVD}X|;W¤RAs׊sֺntXYHiMo5t+-Mh{A\0}KCul+۪֓]dւX@<R!/VtZ vKj4n%JG)&e&Et/2@U 0.bKځX@Vpa\nda12Clb%!*Q;*b*%z.X:g@:-q)\">@\'X8hHG=!`3LxJR\'\n\\^)	42f\n9!FA20`$$!6$<nA #X}ldd|@Q\Z8X}mlG\0i=3]Jk\rX\Ze&<4`2@\0\\:NJ\0KG\\\'%\0%=q\"`@@5J/gdH$ܠ 2i,D<!\']ҝmnԕe#=[Z/u|`\'{~v#svb~w}ok?Hw^Rzx\'^;pxG^q;A?yg^z5yЇ^>|$/?zԧ^./1z^(<O?{^w{}MjP\Z8gKInЂ7_/-y@\nNA_}~_ XGi6_kd(@?<@>*H`\0-@<k\ZZ@B@L+  \0\00\Z($p%sQ# \ZX% \ZP8 #B%\0%X#3?.A9D=>@%\Z	&@\r&H8H)\0вH0)\' 9\"\n&p\08C009EA;$H#0Xe\"+0H+B?#p\ZX8x\nh&@ q*h\Z\0\n\0,\0ED<` ,\r@XP	)xR2\0\rب#h8Gz#_k(	8\0\rСīCÞ`@?p\n8 \n`$\0%\0\0x(G\Zp\0\rXX`EGId_ H\0ՙ\0HH̻kH#0F\nx\ZH 	l!*x+職*@\0 (X,3PP\n\n`\'{|#H\np#x@EO֢J{=jrP$^$8)x*p|\r80sҴ!p\0GI5h|\0!Oֳ;̊)H!P!i\0$\0\'Pȁ)C\0DQ*zpP\Zx\nPP}&8h\r`(]ӴMP$ў<\Zp\0!\'TȀF\0Ks,-P(I]#JO3݀cSRE;Aj쁶x8h\0Ё$XN( Yx]{rlT,}\0JK5 #bx8,Uq;7&*B\0XWxQ\0\"H)R$xPGKXVpV6rxFVpi\00\0)  5WesÁI\\1\"\n<=\"زH\0~#	墂\"h\0(D+\n}X8@)0\ZX$?$hp\0;YSM\0cKtUYZդ2\n\Z@#` x\n\0`H7p@Pǔ6Z8	%8\ZK[?\"XYu( -#թ\"G\r\0*0\"@x}TeLVs\r>pLpDY\r(M_\0y_ŀ\0\0I\0fS){HܱP8K\ZX\0x8U\0\rѐ=h+[U_v9;P):XOy=Q5^\0ۀ\\\0}R+iXQ-\0\0Ym469S^a+b,\0\0;','{\"ger\":\"Olive\",\"eng\":\"Olive\",\"fre\":\"Olive\",\"spa\":\"Aceituna\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (22,'GIF89a\0\0\0<VL\\lLn\\d|DbTTzdldt<^L\\tTvdlLrdlDjTTzll\\tl|d|D^TT~lt<ZL\\lLr\\l|DfTD^LdtTrdLj\\td|\\~l\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0Xa	(pÆJlpDVTaŎ -I1z8Pɒ#EʌI3J0[ύy48K?*]zOLvY̓Sj}h :ZUYU^]I٭6zE	+רd޿e]+65q_#=ڜ\"M,p]]T鶙w<ԡUj^ZlE:ܚ6$j޸5fnͻpV|;lڹ/qn>`A\0(=tͽ>ۤVxcz}\\R$@E]\ZVMZk!9܈1U݊5}8=7X!u\"X.fcgTƱ?J8b[E]-h_2hT\0\0UPA<PKIc5yTQvx~g~(b9.TǗ(Ւae\\(dZ2ijj:&Bfq4\0މRu@J]&8%5ik9:%PȚF\Z@Pdo*PFҘ-Obc72n\Z.O8M&;N+vV#M6몺Fo$tޱo:P,dz0j0QκW˛o(sjkVIs+Ap()ɬދ!3%0Z|Jw6Lq֗F0!8PF謴/-;C323ڊ:\'[Hؘz4Q<5Ç|3>t݃ kd̅ˋx{cPw$G6VNϧ넖>cR7js_ko]H%MN߽Wʛ}_>*\0 ]6]֢Ϲ\05cK֯+ p4~R~=}FW<qn\\٤D\'&W	XÀm0Qv\nmLn]뵳΅$ЂX3ibK\0@kQ\ZN7>o2JxB\"~/$\\!(\0lPLqe!t7\ngD8S`> Qja\\s9V\'xrm}BDZ7E.Cc8GFv\n0 \naoI,3bT$Ha\ny9{敲qQtZ+WJTYɺ1 b\0\"Z8Rovy^~J]eJ*yP	9d\"	ɔTV@\0:O߳\"Hj}a;:73[4 \n؀:\Zn3LfI̅~Р$#$<b<,qrIRtVPG\"I=ʞh҉9t}HMR]#*PegN0zjd)aE [׷*#M%$PUʮJNIZt*賡U\\aTT.C{(ڡ5P@dl\0׶6sOyUv_$\\(xVꌛ5J]J<!$o٭+X^\n\Z.\'TMhSȨjs-ljSKrhyy?hvSlngZ^M]V Bf[VVYT6YǾL]@	cz=2q98~34В/NX(@٭H	2`iiJz,^fǩ҂Dq\ZW?\rl`s? p\\\"dgoS8\0وy&Pw(I% \0lhiՙ@mh8@ @Tyh^sH]\nRrԄ&X[jb\0F&$Mز0yhk\" >[cIS&jY+B\r<x\Z)^/C0C\':)-]ӣ B}܌sⲍ5w2XR:EL;0!r4׍P$\0EFlQ3qv~\0S	NgWrv&2y{<\0|Y\'93\"IЁ \Z@}{&`ꞿUg@\'V	vy{[sy]O94`\0iPodCL= 2R\0v\Zo_COs_pw?=ʑx)^o_\\b\Z0\0bE8_iIz@-|WNkuD\0u	fτfZqh^{wԻKsbfDu˵:gvk!pTS~U%ϣst!0ri\'ArDp(xneq{ڤ0IҁAz/v[\0\0`eRb.)(ljMƆ^nn\'Xqt&7k;4+3L6\Z\0Pren!fP\"c4s)Hg\rP[\"L6c \0kCÃu*ho滑]ǂ_GsҀksS$x7\0\'FO]Txxi~({EsQS\'$#kQi)|W\0\np}vŃbx{GXVSu	H>q!5yg$[f|;[؁x_ǂx\'x>VYuzÊ3?#-zı\0؋혈\'B}W{rH 04D_aG\ne7 HxnBeVfT凪8>AYpU^|P\0r~H{ZR쨅,\"X4t*\0Árr%>kTM9,ؖlP]ff\"4PѓPEC)Ey䆔$l\n	j/I+.6SA_9fY@rf莤}eYglLlɆ䚫8)WU(_VDn?Qwl%%$8{Ŕ1\05X(\"!wa(Ci눖Pي7	\nĞHo8~mrJe=i5p)f:qY\'	ζq\0PI|c]JE)VB8STEquh(ǎ(كo	Wi!\0JhNB4҆Q{m:YFqG՘bĹ}/eT9oN֜\\#!tS{\04mԶ>;\"Iىricl_\n.y\rh2?fK r\0{(W/Scga}:qp\rq&m\"3\n@\0+\nTYdHz)Ʉ7A0W;D\'\\|@gJ,:,t)Sآ{IPwl7fǮgfͷzm[i_	0}۪Jy(l	JW6vpt7c7v|tw0-+dr`)RJA55#c=zSUA!!)/>I}*Cu*-y\n>Tkǫ\ZzAQr+\Zȭ/wj9ʨ8I:S[MCզS?q1z;j	Q+2˰CW;8\n<º;08dҨVFHs[*\rbw+@b!XRT\Z<[ɢ9:iR湗+;\"aGt&n˫p;1Z&!˷ۻ5g\"g\0\"q;\')T!\0\04Z׼J0z9Z	1GWVm*@\0{fꫭz,=0;%Ib\Z2hIryw֦uq#X,ֹ[ʽ,QV{jT죍\0ǧD뛲[ڠFq$3%q\0OO\nzjzI$p{EϋI\"K,PiRlT{,Cc\\\"qg̩\0L<6r<Ǿ[HX_Yv\0h\\jٷ﫹\Z{\\(\0!6KIC[I\" /8(ͬƼ.+\\WtlFVhyG+,\\1=[*p٪W3ɱD{A1$<:z;pЦΌ-D	a;a|5HAv5Yk	˟)\\J:Ϭ\ZZ\"06R\rJF(A>xbԥ<\\I,8e%- }9tMpBodJa8GeKq3c=\"@X@]SB=eؗ\0eHZF`kg\0:ۥΊmtr5Q\0WD:KJj|\Z֘-̐!thjŮկmfr\"\'qegm\\5$:cGYLׇsؿ\\,흻gn%֋J9cmFvKk*m\0M`=ֻl,&fļ#A=yI;CM#\0z-☛؆眕ه,M,ߨC47iˠ3p?yH	էۼ\\8XG>/}\"w6bĕ\'SWާ;,G9zB\nTځa̸k\nNi|5:{Q.fn9a,~m}kT\\m	>f>0k岷©fإR`$]*E,۵AJ,}+f?L3z^lp}i&Jn.|}FFG1z\\>e*-G-]=7C-\Z1!\"G~>5=kn0Nr$O?})s<\'wosU2О\r3#Nal\0\n-9j@޿o&fG{t7ç\0*\\h\r;?$iΙ͇	\04@:nnsauE4\'\\1|߶~4؀V1m~%6X}1%ǰK\0KxvցIz_\Znǻ?9Fg1Ƥ\rݟ{jOKZ}a\Z2tw|;yǚz*t\0@\rhPa\r<|X!D-^|!\0B	2\0##DIʔ%Y1+RSb5gcPCD:rLE=hNC\0T!ԇ\0еZ>)0\"Uk*WXTXiR\n=\\4aFA\"ȷT\Zp j/X\0@	B>-ZuԨQ=Zj׬k}:AmV`\0oF[yr˝\'@A%ܴii}|@V2vض;(@Y\Z#KpaCɿZ\0;\0[K;;lABh\0<³0C7=@.\r\Z8@>@/\n6!vǚ\ZBH y 	\0*&h`=͎J+J-*\0qTH;3M\"/h\"Ϛh\n$+@%G.1(p\n؀O*`nHQMROݨEث/Ds=`@.>D2`M\"t70;]@}Zkv&ת5J\n\"/\'8`Ӝ@\0ug S2ފը`>:D;{܋<`$ Fs@8\0;dhLA9[u@D; qW[E\ZZs>z\"n}fWQfZʭ@3~R&COP\nۑ@P Pˢ;M{X\'նf@F0\'(ZF\nQ\0<Cp|ꏻ@F8\0M\\f]Bݶom`nWh\nf=\0|9	.2/g0A\0g:n~Hڥ|Vg\r`EBTtE1`ronFFL*b[@X%jM{4!`Z4b]sϜ4M\0HP<`8a,_-Y\nMePx0Qd8D\"0\"Z%PO8N)`σX\0t =ǹױqum\\ӶF;uc;9}|^Ƃ\0I&\0ЙU_m#IOMަ;*	X|Ёu@|_=Dn蕜N*3b Aq\0tf\Z1D\'qpsܚ\06@ɋ^2a0Ѐ	h#WPG\\/zޮ	\rcLg>O[|9Ңd@,ͯ4W,1vbTR}cH;\09&jf㺊eXh6/qK(\0,h0ʒ	żI3թ\Z(N\\Ⱦ4@BP,>\0DnEpP\\28TYLkj#b\0<@1e\"p34I g~ёӳ@ٍ40\0+@Xh01[cpduJME-l>ԗף+XП@LWpGrt$kԈi\0(ݧUec\\	0T2\0q@ab=qeaWLn{]!<aT[v]\'ʬy1\"<;0`k)kMOaJ?\'Fr,b8peXH2IhI@vaLPX8	|(=+l%dE)()RXW`ȱ僚@0@|ݐ}ɜDNrO*[89?בd(PS\0Hyl@@F3gȀPT\ZxOjZu$9Xc8vle7vv=c]p^I*F%p.7MYxDa\nÅߔbC]|=|;fl-<nЖ\Z?;ZrEgQ1W|p\0B}\0`{oOp\"mǬZ6yu~?y{st:ghk7OzԥN*n_RlD	\'~vt]2ǱI\Zɗ\">6\"	 _:A׹7|?x \02 J^8\0epQ5ywu{ɂ\r}UlD81XaUm#o/f.6;vFgfs(rW|z=4#B\"vGߌ3LggzKTVE[qüTdt@[#2!c\"[	+;\'i\0;14\0\06a2\nI@C*	wÈ7v>7D*3მ\rB*+,-㞷MyCKG>AI\0۹7z?,9;A3ς.::).Ax\nB4BR; @yw3OEO$P,QDPEL3c/\"4;ek〾Y0C}z&Ҙ	[ЌXfgFgf\\F`611ozK$ܫ\Z+	>ʫAH\nC{>^\Z0c~RA9S\"KFetȇȈȉH\Z\0ɏI$pɒ􏘚?)ɣȚɚ#+wYa*a	\n,=b`,ȳ0$ʯ˰˱$˲˰H{+\Zq˶K˷˻w#:x$4LG7yc\'!FzL\08\nF`\'E	x\0?S#>s7٤ڴܬMBG33F{t;.܊TdtdN\"ɳD_Fa.3J@JC3@21C\"hrzj-/	g\r+|޴!4۽uqG#x$@sl|t7J!*sP\0JCL,-Bߌ(5<^*{IKQADܡ#Zl\0 aW(M_	ز<M%Ol۵Oz#!\"3@BTBiЭɛ:T P-O1y!ĥd<42\n+:4 Ӻ:NI<, STU\\H\nF4sI\0,<2$.TG+0RU,rTSǂ_A>pq<χӧД<̜h!Lk\Z⛑4jH,DtS0qIQ>-V I,/DWH\rNZePp#\\\0(HP\Z	ʘ9,mاO/M9lZ2΋էġ6bPx侖a\n`)A}<_E+qaTYD\\̴Ֆ>	Neض,\0̝F\0\0N\"Uj\0 A -#{u*\rb\Z֢u60&0%[Ln%x%VvĬmi%43^\Z>[0v5[8FY#G)dU\r;Qܪ:m?&z!S}܅?IJhXۊo=ŌOL\Z\r.[ZY݋xYcI%[mca$5D6=ӷ\'UC}<	;δ&@܂Ԝ]&\\Dj`c!sVaa`a&Va^vY5ME bRdZ&^/(qDVW)\n\"Qb#Nb&v\nP4J[Xϥ,s>KDMF7D<\\-]VcYV:c:c;;\00IV[\".CXJ(cPHޯXJ<Lεk%&ύ8]S`ս4̥(Wl<](}af`&a6bFcVd.\Z\nXdUTk枡\\lfȵ\r$\0c^ ^H):\r\\\rdgcnwx.2`Ȩܔ[b}P^H4^VWT* FJ<SUC2𻋶茮ha6A$VScg\"&#ci~i+_&Ѿw#.V=h,Lo-SAAvz2SUNAZ1F\\׈Z Ϥj E><::,;{)).ZD[,Qg8/kz\r\\JK=py\n劚5Vtx~L\0AQZܜԭY1d%>ܫDn	Kn\næ8&n\'n,X2ԭCf\"T}vϪ{^Ѩ2D҉~v5@J9z\\-M\0\0\'pj9 b/TYgNIt=$P6GCvZӟ>,n&9iqG|q\"f!q1\0LsF !7\"G#Wr\"h3\nQ++,-.?4D~Lj}V}/|wyoԑo0a\0>?g0X3	\n،FgG7HwtItC\"+	:ONϴuY=>piyTY68}tKi`_z&P	UAX}3~`\0\0ነΔ.e.ﾾFvgEhԹsۂ9i鏦wyhOqW1/cN8b2iɰ@GsG]mR}\0YW[xL>)oea#cyX\'l6巑MĹ5o\Z.GwrGl2M)JG5R<J\0\0N<y0Q,\'އHXx(\02rp!S؎,(ѵ\nj#`AS0\0By{\ZNYy߄8\'heMYD=걞9/YzO\nקCmP 1Nb1JuKekwxS6qƫ\'\'G{hix\0JYy7\0~Ѐ|G+ޜnm@w@}1Դ^+;a,%S?T` \n2l!ÂT(h Ƃ\\x\"Ȑ\"4*\rXa%LDȈ!̛#wB DѤ[b\0)\06@ Aj\"58Apj)Z$\0YgAۃicr!&8AN2NkI6ք]I6\'нT|\'/\n0ڼ%`	`5\r 3jBN9B4з>Y8:wb	o;`+$0`=̵Xv|u͑tYgPwHVM !:C-$\\Ǚ	SG=poka\0P58j0@HZyp.(ӒTA\r&d]ra9b\n__\0FH&e9aF((eR\"T \\6VPXhڵM&MY-ZgvQ*J:ne9!I!\0++\n,\nKQ6 @\Z[,Z[m  C_ؐN볽~pAP	D	Ԋo«AkR[${J(A`o11!2#2)5VQ*̲9׼s^P7T@\Z+\nޜr.u\";8\\Zad+sluvα݊ٙ5(k,FGfH-n1Fqy\'Uf7UWڧɫ;;9饛eHw(뚝~;9Zdouf+;^K_kz\rݳ6=/͛_㑃L79_??UOpd=Α+t+J@寁{ _샼LOó#N+ CXIV׺\nnxp;|L(6aASj\n7<G%O	VX4Hn-[~-rQID\";Dh\rp\"+n\".tAű}1`uֱ|#\"1G&49c1>\Zo	DrRi/3hB?%oE)xIPҒ&ȣ+.4M[Z#23/|k)M9\\\"VB\0`AP u\":o4?hәh\n`@N\"H0?tf߳Q?)PwN\rh= 6(0\0!$AEȬL\0$l)s,i29ꡃT|})h\nV.:H:Mld\0ЀT%\Z@&`.,P}:lDxE& l\Zh@00f%|NҵN+)K	\08@[`\ZHS4\0qU$\ZhP\0``(j86}ŋ\0\0`I4sg}w7ṏ*\Z(>0\0(\nn*$\0d!Hj2\0De E`2H	\0Ek[+߃LI`\0\0\nPe fM\Z`\0\\	\0\0D@ܦCn\0|Zh\0ҁ\nص$\rxD]}@*cηR/*[҂Ǜ,1C0j`x\0\0xlzj`=Wb`0V\0dHJQq\'\r@O9#j1[kMpmz<\0(`[,-?t%@a\0~(mT%@\\\n8 \'tP\n.1,5֙ܱQº<\0pM$Pt?<0]48!](-)\'it\0CGL捞Uh[+JWz\0k-Xzl\0	@ϸW^2\0\0-h\0Ю\rdZ<@ECoA$vόs#ڸx.z<9~³ E*Hdf$>4l5i˻嬈+]a*\0\Zp@n{d\0ꝅʟ6ݓ-giB}3\0 .\\\05	W7BWF%\\ 7:n[\" u`@(n-<);;#ӫ2*ՙ,zd+؊:Bʃ7p`U65؟HXw!&eMU\0\ZsL|wYB@!@	7\ZQ%A!pbIco[ܷZ>9,G[r@[je5 1\\L5ٔ]D*a\0h5W`@IX^ \0WuH=]ANh^]FVԇa -`:Y jɟ	ChqTXQI\rVVA\0W`$\\\\GT\0DaI\0Ļ!6!=˭[N \rlI~PF`\ni۔(\0LĆ<EM\"%F @z(R0@Ɯ\"dƸLCt\rDId1\0+%fX\\VP,$J`DGdJJ(.#363>\0;','{\"ger\":\"Platin\",\"eng\":\"Platinum\",\"fre\":\"Platine\",\"spa\":\"Platino\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (23,'GIF89a\0\0\0Zrf~bzn^vj\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0!Hp*LpÆJHqŊ/jqǎ ?Irɒ(OLr˖0_ʌIs͚8o>Sgϟ>*(ѣF\"E!APFړUXjʒMrJvReӢ]V(\r@-ۻvMw߾M(À&^1cX0ˎ3?yjX\02]?5׮9+W\nƆ{&b\0~+|/#O.}ϳC}{s\n$Pӣ_!qfOmYC`lHѕ߀Wh ~I@J  F\'^J\0:Hv!pW25(~{%e2ex4hcQA \Zi59@xBISgSy@餑P>pԖ\ZJZ>d@uf#QiY=fũ{*`Q}ihIFRD塐\"\Z]\r`T礒vʩUuf@x*驟ZeUe*YcZ+Z뫱%@[h\Z,F)-V\nkvkh%KYx)[d[nlU2+ƻ\Z%0VVXI@n88\Zuu]v@N\ZPp\',lf@\'\0\n/90Aqz	PP\0\0\n\\\'r2A	sI&/m7rШ	XզIܦRAݖQ[a9-i\r^uj\"9@jeWd͐?㝖yctS@?TSY&n\\vqDM%P@40\0\rnzxc7ngW\0^;eA@\0>@|c-WWDU@FxͯTYE @c~4`M/OPCmڐ409LRߓDj	K$uENkHex&ZPQ2\0Ġ/h/oWa\"WR?BɎ Ci\0\rK엚\Z\0ԃOz-VfbZ@*\01Q\'J՗,<Oi	@+6,2hISph%qZgn-9Ldd\Z=)+\"\'P&\0xFɑT9\0!NvC$𔠃@H얘Ia^,JYėRj\Z\0d,Y2ٵܥeLFR)8 ,$y(T(&cQ5b:UC]/b9\Z	LIb-iʘηFĘ;`+&R΢kt8>T|H%⹎uKiJGurP>JЃҦJ0Ǻ׉3^F4KGIĩB^ʷi~/tCĘ`	O$L\0@rXFtVC\0(0Uha_W}ga\0c\0֩)qz[2PZ>]HIjEFеy^\"6g%a:V[9R>vM([[-m\ZQ@[7ݢ\nNX \0ԥn|݊=y<YUj#Sw\0.wd8S-ߋ9!Jn.A|u{U_ވ!?m;Gf-Q0i!WܗǞ$XA\n7w*䣖C	䦐sKȮ0iEQ;G*[YJf8ͷK3b2A[91E%.L1<2$\' tu>w\'m](Ɇ8nr#ed\0Kr\'3es*$g	/!Om.iBG\0OZ]\0Q\'Lg1=2FukbiYרh[Vc@u}lUΘ<\'1*_un69D\'X)&S:`P͔3ArD =ؼ]n8(3*o.(`\Z	!ck\'Jģnʶw^<0it7H|*\0ଢ(ɥ\rK͹Ew>·1HOҗ;\"wԧNO.DRuU\'GuYh?xom1\nJWxϻS)6xO<3~%3ܩzoA~@J7ܗ4[7\0<C/n6`sϼuo,]ȗ9+Y+;ME~	W^\rRGOz\03Qi\0Jv o0HSs.\02\0?BHZ)1\0vB_DgsG[!gAV?;:c\0D}^rA\0:qIvt\0@P}1݇a`|AEI8?\nQQ>,#X	!=^:ywZ\r%A6}1\0 LzXzaO7oݡla䓆K{X-x,^12x?4(8j\n0}!=\0C\0\nS9aA85!qD}j1W։G|qqbFXHp@qq@=kX%_@%\03\Z nH\"ᄠSV8k{1}v@3HaG<&m1(@T\0\0;\Zˈn\"7\0HhEA\0+r0y}8Иr6!\"\0y:X\"@nGWځXB؈8isA	1+g1Y-!hA!35GcA)\0\0\nPY$\"MST{fm2x^(I$6_!1\rь\ZAr2\"oXЙq{vY\r#=ב!9P`Y^iȚWH.hW$n	;J\0|A/VD_XOb	*h9E*\03\Z!h\Z\"<B(TOiO,ԝ~1ՉAuOA0()y^\r0*z\0V8C&m25:<ڣ>8#]ATS4J*}KڤLN\ZP*}u1!1RSʥEsQ)a\"#j49I>*AjbX\0Gu:]#NN:Zjtw+Q@5&*r3VVz31:dWȉ[qFћJ*If)zїN1x邷vWd:ZzJWq30y9AH44ؚںڭ*C{#z読!\'ISe\n!Apbq?	\Z98\":5\"J>Rjr9i`΁Ƒd!\"gh*:Ĺ\n ZvS0+\n#82d2X;#2\0<ix	{j)\0,`+KZm:?)yT3L`kLc[d{fd\04iq6Gi9@xYj/%Qoѱ3HT&\ra#j!Qrf	B2XjǄ#x;\"7ns{\"YMtR<{[<eJhAaӷQ>hVkvzIcco	6\"`h{蛾k(r;8:}7wzH4XT+雐SۈD<Rᶦ/wB*{[ ½7+E*,U3\'6ly&W{oڼZ+Koq.ɑg	1&)k4tT,tV\\XL9eḹ{atY\\Wsvuȸ!ASQQ1i[hf?GaKۓ=,@\\9įY+qB1|gya\nVHj\\l\\n|p.\\˶<4kP93#>%4<lEls?ܵt\0+F10[ʱj9\n\\;:\\x94A\ro:7ǼѼ+Λ\Zl/W,s=LzOGѿL\r@}%Xm`! K\\~\r&+WOq|<qֶ7N+Al/0!3,ê\\	qԀ(!]m&3~B\\ ,`܎,όZ]cӬ?b(hE<OUɸU̵܄R\rT-pc7m9}	oӁC4A%\n].-r\r!	\0M\\^pocsңPMV\\l=WҞp	w8qy\nhq;gG*tT\n@N#\\>ڧ<G[l32*( 0>5q\rzKKf⷇D?vNP.G9\ZXOYZ\\S33}?\Zj!\nmlQ	~\nu=K--P9mD=xX6.>^阎Ld^SRӺ͡=4Ck.|7;.\"aTɧej\09~-r{C;^MXn)sV	2jcE/tyE#$,]}\r-rf@?^[hNm\r/[|=q.?@zAwM?b!¯q<Fx.cc0Y,;Sډ>88܂;6;My\"]9x/mC3yhRSsVXnޅx\\fh-ȆA;썻ί\nr^tn4r?_TR,L_R}@dkHE*?[K|89Z[1~  }T10([un\ZGOcTE5Rny/Q|wnw?Lꀞ?<Eˑڹ}==x/\0!@\"P$H`Qa\0J81F!X#C DSL5m9a\'S|ʜE)#*UQ^3D	Z̊U§\"p@K\n^0AՊ\nśBKzZ/\rFXbƍ\'ՑA:ƜY349`ж~_>Z\ZjVEGTM`9jvQ,F\"ǘ`\0_H_ϹH ^|¥~Bh aʩC:c̯pR2P*6\nf6{W;;6B򋿍(`.,1D<m#ѰܓO<hЃ9?\0mE3Nt5LR(n<)\'\n\0(0o#\Zכ4#<dLH+\\ZAٮ+OMl2ts/<QoQK53j*E7+@Os!\"z +U)Tm(V;s+-ʟ\n*c	G:&Oգ5\"*U%3׸ ́v,EtW*L_ UV=_,L͈&wm{ԈL1s/[*8v_[oXo\0X2PhgdJfniy=bk/X3:zcs;n:!NAX_jR(x&\'O\0*p`V\0\ZuMӔ>y+\0\"[J(?߮(\"ʿb`;l\0\"<?=tG\'tOܯ\\\\sg@ΥC޿b7\"_fe$G͙  t?tu68?}W}w?~痿~+&[_\0w>nU9Nƿ)@C\n>o(0@9\0s R\rZToCaRܓBnLv#@!h$AG_\rFK=\r8D#bD%6OtbuŴMWbE-vZV/zьeD՘F.R4c\ZG:юuјH;~)GY+Dd HF.bzDIHJNҒĤFӻ^ғ\'EǠIdDe(UJV:Q4[9U֒c!D\\Җe05Rʉf2ij풏H9eRӚADz8),5f8)q#\'#V֒%-E)2g9)yrL@(`(!1\noVXxw$&Ix	pJw,Em7v#k\0EV4!,=]R\ZihN5@r(>\0lwdlmѤ~*	p\0Ds\0z>%Е\0_m7cԭmIBbE` {CO\"T@:9L[\\Um/\rH\0R6d/QٖϷ!:*Pq\0	X\0BAxT\0Q\'9Uq\rY\0a*}\'SKv״t#{V$LITbtVN8,	\0 \"HהjWq>m\0R$Ήa<]\nנaL\'pמUK|=t\0t](x\0\0XeM:Z^\0&9dI>\ZG8;~ݱCZ`v\050B\"}\\@7Vw<0M2LGrp\nD=ߢ>bfܝ\0p1WW.\0P\ns&<zϽ\\dc.c\"\n\0Ϲv4SViN[nFp\0B-acsU#M%y $;(%agQ:LjⴢP;,\0R]mrn\\хUSb\0xdhҚ/w<+A7}y%9ʞ?kag\0%bRF:@ZꝻ;Zy~`Kr.x<|gSb̈mB+[қ.{\'m,m}ӿ7INJ;,a6/-e\r^a\'|$ߏ[Ieqwm_MHg`\05]nZ0\'IO[qrhU*!|dRLS̥I\ZMe9r/oz;30׳l9Q7si\'`\rOQr	p*¹3@`5Pb7=;?Gz8J3@Qlh9I	<\ZT\0\0;','{\"ger\":\"Frhlingsgrn\",\"eng\":\"Puttinggreen\",\"fre\":\"Vert printanier\",\"spa\":\"Primavera verde\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (24,'GIF89a\0\0\0,(,-tfTV%^mWy\"ǪD,uIrm_\"r^r&txnyԎHJȩ$פWr2ՏucbJXZmnyiHtwlWxUqnnoUԪmWшy9jjHk]uhRWo	Dj?莗rѩVrkxH:TwH6xS2+uncLNh|~|{JulAzy>oV4lcx*UI~cyltlntmzzgZS긪vkhsusnx_mwncrrx_qmi_jJSrbwlWaqi^rzJW&,rrwozV|pki3DD60Đ1HَƃGrYˤPRJ\rƲLpg\'Z\\2OZ6EaƆďlVTl&\"!O.\'W-%$ґ)Քӵ/,<%Y2-1(\"j+_N.S,,ISI|/^l0VBxU[RθwT<L.!U2vUXH,!Yq1d|,Y3`zùT^9Z]lXG#`yal\'٬\'[Vج(Ιط896ש\n2Մ[39\\CRLgցڀmh\'!\0\0\0\0\0,\0\0\0\0\0\0d2P\' Hg@[ 9H,2FH (P$A\"ǑIxC8&b\r%2)\"Ô#|4CA$&3w qkʂA%̗%.$g`e0dr+M\"LG$168FX:%\'&! #B.|>&	8\"0$hA2~60#ᄔD/\ZCE0iUHf \n\"EJV$BN;̞]pzD+\"E8Dk,Ɋ \0oWJ_G\\@WIK_CJ\ZH\0wgZ5 $P?L	6\nEB͇wH&qzVA\rt1P#qE~htRu G$d@/`\0ĶA9)oHd`B1A``vXE>T`{.dPe Pn D\0w}@iP[Hw8RnL1ZrG{ UDLZzy#Pv]I\"P~gYFd(:\r}]b]r!idBmB4dP\'9I&|%PT:@T  _1RN&iv%Y%ys%EE-&l]ybErWP&<e5,LE4$.TFIeoBLpr\"A-eA>:zSatBH \"d!N8yHqDU\"!%]9&S#I2&\"zLhͤBhLL f5BՀuheV}dWIwQUjЅ5jXKO1iD`Y0_wJJX\rHz$5v@Hw_\"pLQ̂5CҎD]0	\r$\\Doi1Ρ\rx \rh(.?^z]Lx	\"4F<!\n( \Z \\\0;3W\"B\ZaB%)U*TB\0[.k-QaBP0$$k+<φH0f}x$+9!C5	$\"12B	C4aRUt8zҕ4&RB$8\0X@HR5	Db ڰI ue3g1!#UK0	\"=rjatFbaLYи-D9/\rܸf$\'pA,Z_f e	Fbp%!¤+9BJ0yC \n0E9aoBd(\rP>-d^!qe,H	 bi/0IЀL0j6KÌu)&{ugO .\nDHd(G;\nװؠU\\!a}E8h,QI.ܡ$;lA01A\0AۊDD8YՑ|XY!wpT[䉆ڃ\ZNלU }b϶pܾ퉌R\0Z0JEȕZ%Zt\'BڣŲYYHD#qM@EzƁoH($s@\Z͚z.*BsN0GPsQ2;xGp<DBskuiѲV|[!E*%%-*JX00&PqQC2Hp!\n72H^hHf\r/0.h.MT2#A`Tġ~q\\IISqq(790Y)MI,t_D)}C?Ru^Ɍ\"0	{Qtb6DP,$ [)d0\ZR\\)SLP}N@Рad-\Z!/&Q4jAJ^\0xp\Z)>NcDiƄ;\nC$/& sACgdQFעI)(^LU1fF@*xSH#}i2i]97X %\nĄ\n~\0mleWԀ#r9XT3!g|$~ Rht,1U)ꐲ	W]hu(,EOgXTQ\0gKuvKmtH2,2!Q`¾#ñ@PNa	m+Lb\0i	~JbwLL-Ajm4z2ELZNÑ/@O.hUE/D܆j̑=-#N@RKP/\0f!0Tr\Z.\0!!<\npp3}Hp\\4[?uim8;\0JRT/gE`$Mk1D(R\ndRWdq2CV\Z\na~/KT4%xm\Z0TccS_ Z\r`c\Z:p\"2`ok/a-jdG#A\'4P1J\\D O #ױ+,CU}1aGWZD)]JpS1,d.Rp.guT*#R0-!sTvдh܁(Bge/[\"Pr\rHjpd)3mD)Qsz!cU&f^v#?g\r`}T1Qr\\sel\ZFQ241XA\0\"kP}?Rzr)=x%x80rp<	P)J#\r2WeKn\\0aj}![\0KAe3\'!%p(Wuߓ0te 4\n!pelB]A*K00U8&v)+G`dܖU!rv.yT5Gajq81%,r11}\0toj$hbO1높F\0;X1 x;\ZeWѢE]TtE0w3]zL%bsX;)E/i] \r.}9Ap =Q0Re&p\ZSHYCvRU<Waa~CEzF`n#܅2:ځ!9G-@\'U(|( 00w?`Q6._Ksci2r#a;ї`Z\rW3cKL\0C\\jxt&kP-!p\rLpx\Z<<q#Zi.emXdvK@kzl\'.m\ngOs\07ngRc93yW]!l,w#ے\"L[UL Jp1A*pl)!8 7  >d.u1N#AaUE3@tE	;%OYkhЃS\"zq\0u\n%H4:\0CqKxl\"\r\"f\\\Za?!.YedrL\0*{1M)54IaEHBH@LP9J)@\rpjq10,Q\ZS2`\0!B\"\\@})60r\04d5;5RRr\Z85})(eyJW \0\Z0A#~ @b *#74=;$|L`# ЗbQ!=de6!@qJVPZd%TC$Ha/	~iqG_?6[p\"jБ<>$N\'\rj!?!NÂOP8\r0ly>dzejw0\r$Ig[O&!i\"9zsT0lfW$hTH{_[\0\Z*$8dL&F$71P+Y0 <?P5He!<K`ȡHe0W;Z]#ܱ\Z.r%YT-1s\rвT4sE䲌\\y\ZlDuT2\'k\0rYгa/PnpɠLa_q.\0()Frb0yw1h2Hv|R?\'uD1d(^.f1j&%~ SIЊ~bK0di_F+=/a6)B3u:QULQ{#g[o\n*;w$iZa>1A(P&ĉ01:am;ŴXvp0&4sCe&]`(sH\r\0.R!`\0KUoq56Åڍg?`\r<6%/LܜaAA\0.wpNÊz61Q\\҃LKJV\0aIe`m({;H@\\1anA@36(>Mhir`u1e$)!CE{lLhK\ZhB>U7\\Ed%Ra$Q\"\00iz(ИajT~>X<\\ZJw ,,p<wЗ\Zp	.H5q\0.\'hk!H+xA`G0_W/g#1 GP;q}.p\0sT\nUɤ0d\n z\"chP\nncoZk2<?d$ŋX@Q.rr\02J#->ZZ?\\Trl:\0@|{}!Gݬp\0dAElm9q\ZWq$a\'K\0E0:6|%+FTwB\\A\Z@eP\n]AqqQ܈\Z @ƂmHX2_݆l-k$SA4~]7r%)a/pE,Y !<KQE*T}Tth&Q@pf\\`w&.iuql#1esvF)\"&ADQ$ HBgyAW48dГA~f-vrT\rq4%CNPXxrAq3E\0cC\0\n0mq{prc0+4kFV1\" =5\\6+mQљ\Z6aql\ZJБ\"qV2(i\0&%ba XA6Z0oUH@urGe,(h1tE5Xl07Ls];csnsJ!2IHeLtIVN\06`P[\r{ԛ!6f0coTV>Go.j@Vn Zf\r \ZZk] /1$q-2-WȀ\0A	H0	H\Z&Q`kh\"1D$[Q	E(\"a.hH\n/}&TC򧂁[|XfIA~\"DԄ\r0Jo#}z\'(4gAԟ^hd!*B G´T&!@HL2vU$\n0,Ht\nAA1Ž|?z`\"D\nY(ؗG\'}\'%\'^\Z%C\\`Sl9zaBށQ\0a\'as6er^Uݫ,ӻ`lA/NȰ	;\Z	*ҢȌèP\00%͚(-\n?Ȍ\r	ДABƄ2\"l޶pƳL$b|,))G$rD*{,!F0Q7Rr$z8*ې\'&\r	ω.c4\'s3	Z-h \r	BBb2΄$2{Ċ-\n#	(<0xͫ>\Zzh|s0`\ZÌ2ɨT8㾋6hG3ɊBB,ILc,5LvNL,#-FF$b(/@Lb Hɋ	$ɣ-@x$\0.\\zI\rȉ\"t˂\"$l>x.^#|₉;\0IC	\\U	?ÌsYlcB\n\nዐ7:#+ B\"88)rr?Qq`[0	HE*âZⲨ:\Z`*脠6:	h)a\Z\'.Rʄ4vHAX\r,(@c\"(̨(	&.Am&(@htH7Ց	0p\'.x#Sz\ZHMKHl`Rmq*̬|	5G\rRah6<(wp(n*+Mfd%!E2АAhꗒ(<a\n8\'wB?UkeB1և(eIGHX%%P\rB)	[XBb Os!!t`RQ(\rBB&\0 pEQڒ.,%.ك\\5\rbiH\Z󳗨/<iCNlm\\,R;0b!&-\0B2FEiI^,a{qD\ZGǴ+Fm i(E$v5j B	\\ʠ`B\rYxҦRd$SyrJ}@pDN2Ѓ,\09\06y0\"D\'HC=<hfp*3DjI5-!sH&a\rf؂uRE}FH+7ɜ1\\Wu`	<&Adˠb\ZDԡH$f,X~$%E% 2lܠ9A@2u\rikC\ZR$-iKN\n0g1mT@-s|PMҒ4*\rPB(IXQL8A/	\r$Z		@ 86Qm`\"ʈ	Iad<)OYs @J0㖨 L\"t5\'UB{h^%K\nNk}\"zpNBx\0-Rx(!H\Z<\'*ST`@/#\Z@eyFtu,90?l6]a\rhԨFl<A ;PeN>XDuBYH4̢\n0e/\Z\r\n҆- /\\x$%0:@:!0aH;^GXS[ ifaBСf➉<I]w<]&Pg$Dj9eH%D5^y` 3,@XVQ`\Z6R\"i(\n42&\r5 Nb$\0d?!k@v19#h2&4E#%d 	|LÙb˴i$DH.)U[fBG ,cs\n@2B)Z9MdK{rƠ9F+$c,A D0Eh48013(*呋F 5t@.:;쌶Y\0diqSzW5OrUM^ $+S eCv@hL38e-]\\\Z\"D@|;0Ab٧Hdv!j1NdE=^ot7%G15J!Np0@xHBN%/v,5)XU5(D2 5\'.Q2>\\\"A^&xhDj9	2X\"4X\np<I>8)#Q9{p&\08ri.*0Ⴓ\n:h:\"A:8Ȁ8\n`,J8h\0\rxI: 	.@h-Ȉ((x0\no\0\r+B[08V3((9m#â (	x\"Qq\r>`X(=(q4c8⟼\0#@%]	RQ \0yPZM?	&薁82Dف/a,챍@3 Hl%!)y	tH=8(h)pP9yorBR4XJ1×T;t>%љ	lh*	k#	Z/$0$*Inp;x\0\0l&ᘥ&A$3@4(YCYQ;«%>p(v\Z+j	JTG\n\\Iq#9f@t@HlaV؆3C]*4؃P7@#	Q\r<C#ɟȨg0*G2Ĥ:<0AY\Z\nA\',pMHsbƸ6jpmh#*\n#0\nIcx#aȀ: 8+ 6\0jk8&\"	\Zʈ@\r8g	p+Ԕ0?6{Ftd#ڶO	(6z9I{&Ha.8RB	ക\0O5(	p2=P7A{uc0%`7y	Ȁ$(	Ȱ0 u{((Ա03a\"۠(C$8=̈	+,2ȚL ɑp+8A)\';2aHz	`ԙ%5pJp	J=hI:0;0֖DRK/[}1\"鱌p$3P9h. :X.\ZhGi\0!`	XE/-\0O\r$r\0\r3c@X袈lyI+xH+Bٷ@pHzSK7Qh􍑀(>ڂeД\Z;mM$H=\0 \Z	6݊p}5cȆj\0\r?\nU䧍iS`=@=)Bx>hS-`yH8ʱ0h \0\")HE!D  3(Xj\'p#8\Z2P.4(@TT n`i;HX$ K E;0\r\Z$\"&Ȟpbġ0!\nPX2 ɋi\"C[\"hM`C?=74}/؊`cԡ@a$#ؓRZ\0y]`C,VI\"텽Hd_>ک	!PȪ2Hp_34[jG*W2M\nјE$502J,;*\ZFu֖\Z2+aO2%c|ƞ3#6%rM0!cRǪ,x3=+>$ؕ+HN4xh0a@ЉU!ق}͓\n`\"\0yH4QT|]i;XVЁTF/<<EɂD2O2NX$f`<^(0\n\nz&GшɡZC	\0Yݵd̪\nJ~	R788h	܂Wre\r{FʼQAIA:u#`9z6P?xH[ÉbR(*Gi\nbx譬S<((:\0m\0 hB.Ē-YQqvk@zhA۸=~A*O<BLfxb/}/..{B`5Uv	\n/\\b؂X->\Z*62:4XQk#ۏ Ham]]gŀ;h4BdʝL0`52dxxj	-66c(hX!p!G!py#\n0\0bȀ_xXI*\n8rB4hM*L\Z[4XS57{	օ(R@hn,\r?:B3NƁh7 l7=T+Y\\NkSMKE/wCȀēF	XH_Fđ`\Zro(:8z5&ˈȘ\0? `@@<h-vet<p\"ZʁXR$\0Q=]	k0\0=\0!ЃM.`jxkY_ЃvWv]A(*yC9XX8H#0`*P\01c3%@#<!SM*;(ŋ1%߀d-\'؏hCE_)a,]h\n6ݓ\"ʱxw;(#bG\"MSG+`vVe^y:\0BixZ؂;ؗ.9i]ڠS\rQN9҂0/SF2#8\"\0,%094i7\0oH\\u0_a1R	p8\0hXDA? <3/J6ȑ֍*3Y#?@O{=x\0NWa	ǣqŀ_ㅙ\ZY؆rxs\0H1Q`$ 09dW:CH2G4\r\Z\"bǣf )sf9(dɃGnq HNvD2b͍8)d-E Y%]:T#ă X\"J\0t\'J]phED$\r-(\'=2\"U\'ɉ-/t(u1&#9I2@IKF	}CDRǩQALB_L	\'+\\ʣ=u \n|dMwHpFKG\Zel4q\0oL$AEMWi<apeE\\7kPE!qt@*,ak,e0hPx9=4Kdf .mqLt!C0gQTh!AnHfUhT`RH|ÚqM.vS\0|Q(E*xyHE,aq4&E^6Y\\\nFh5}FZtZ݉IeIwj,x\rńUtΩ Z-MAѦZ`Ar|DBz@\Z\Z\"!\0 ]Pakx8tp\Z;Y&L\0\Z	hA\n)9!Hȥ\Z4SKUtST%ZEDRAqx\nd!\n$%DˋqrP 8ZmyK$\"BZ	8DGwL`Q$UaqL$QE-{1Ko UD01s\r@eHxo\nBg\ZGbvvN~㢣] Aey`=y\'(	OO[\ZuD\\u*h	^rhT0h5u.brE86\'}G Ѡ`\ZG)_`pN-jQL Ÿ2xZDG\ZK I&x |2A萚ML~\0dndE!OWLцpj>9 \"4Z۸$	YUH	\"pӐPX\\,!rw	*ҠԬFvHU)*!BBrD&p	CNc4;a۱fb,*.jNRHk CC#\"4\"lƅaSHC`4$5A<ל+E!϶ÆlqVIçD#{H@\'&4(OmpRPD22[X\Z@+H@dE\"acRPAU(.`-$Bgf\0Ip!O0b@[EfHEǅjPEG*F\rY2#\n(Ï4\\$0A(\0\"lØwRWG )M\rIB~!AGcN2^\nPq:@(YmrUx)E0K -e	Scjj4HFO$aJr\':De(;dقc/M\r5@Ԑnâ<a_H12V@KH3&f1KЀƞj@`\'RK2,fQAY&P#qDB]WLQ(0)~墛|dAGʠ\"XӪ҅Sat)C+pC}	0ꉯf\rC6AjMࡃ\'5F\"0a\"C\0ֺS p5(2D#-&t?@.\0@C\0z=#aNR&\n	Q~#B\r$\ZŰ-T`\n܉EtH\'T\ZcY(қv\'hf\0_Dޘ&($NM&\nUoPi*v=[BB	1x21Lҳ;1j:&P7sWqCeX80SfhDqIE	o427ajeMg^]$@#Qv\\Ͷ%aB#\'Qtk\\ؓi]LRȚ+KzWQ#JKs\r hw$	@)=|Li#^!a!6P+?yxn;D>SQM7ɐE\r%8e	3p>HN/6\'gdAFSrX\r9<^\" .SiC< |Qb{Q3s{CCyd qrH!A`U%!D\0@^.\"Pn\'wP\rg)Sv~PJQuQ+nPcy	81ry7H60;XKPFSmCMFdI@M3\"!AB8y¼@\0hD\r@Rlk<`Py0ulΡYIGh\\(q|$%JDȗ\0ڝJPJ܌O ׼\\G0(NcOeFHOCLnFSGO\ZY`1L14AcT\0˘\0|x	\0l@O5A	EW$!)C9q~]MG_P#	4tPDkq\nLFM<h\0؝x	(!A?Fę08L)Q$^j\ZF\\4TLx$HXCCxΛ-L`Al$KlAGtTFɝm\"=p`E\0m(\ZYKX\'x۝DjB\"1ÊP̍h@Hp\ZmAMAlB5\0\0P\rT\"@VDhFƱ`\Zp\ZE}e\Z$AU\"FԕiHGDN8.L\\TecK܁h)<GM$\"Fj\0\nh])~A	~8Vt\0dȕPo4ęFØnXPl|L$nt#<&8|ǌa6&q!E^F4XNfPJC!LOFRb\rw\"`z݉	x$Jƌx FāE\0d\"tAB\'QAPG|CdAFD\\stthފ6@^1JvbbQYb(Ö@GXLdSQħ(G:LCDAG4\0j,dV\\ԈPD`asKwQN:Mz]}D}|TEdmXF@l\0lbnKI0Mj\nP1\r+P<!aP,:DJcEh\0HQC^DLceE4A`ЊDnT0ܪŢPȘe`p\ZXӫE(|DtDM<m<,N0[(1U	fD}kFTe-8X<L&|dhD5I5/P>ENKWLlNe^GJhD&Fd!N\0|Y\0#f`cy\0\n?l9#s<<#F\Zad4i|C\"VC\0\0Cw4#k\Z@b4bOeK@WCdp\0idV_VdM@\ZE8\")U\"$ȁIXQZ\n.Ql\0b0IZ\ZEh_YH *De0PP\ZD0jHψDL@F:Dhv\Z4D	 AAMԐiʎ9J$E\'H$W\0HDm-C-\"QI$y(9DEHYDY6HjO\n,@(4zhD#	FDKS\0B/@wHD(@\0llMG\0@c`i̢z-\npaRd@\n>Xw`>:=\".FopXOdMcE$@jPDi%߉n@HnQD_uh6pIw\\jۜ+lF@Ԯc\n\0ܙO2ԘF}VF4\01\0\rB>-rUA\'PɱB\\K1	maF$+Y@RDX或Im%=D쫘RuH4EAB)Uԑcy|\n#c#|\\_2eܤvG\ZQĞ-kp\0k6\0SLjTZKk,w+M0\\2	D]YC|&v#Eci.FXpdO8bwA`8h@>\04j^d@\nHBVq#`aL\0aRVUI1Nt(ׅ)\nNDXER@p4Dj	XEpEu4bK`qAt>gбN9H.~~DMZ|Cd[D\0dO sNdC+::3\n7@8{Pb>PwNRڰYShĠX[Ob\\6@3pȇ,CC2hCEI&&bqNFIH Eʝ[sG8h!	GPAɈrjmJxdt0tdULEXyC<qBwtuDZXb &#l)q0^rx_1.XP\"ӤnlF^DNs[3C2 CqqA\n\n	PCd-Y;K,p@C|1\0\0@\\&A3\0t`V[AH6Aogb\"0BC\0\\FDR\Zl&ZL71ʥ	FmlAm\\wGa6hDDGrdxhDj Pp:80j-H<|\0v8КvbgYtD	DtksDȠ[D1bxLʟן0و}x@`InuQ\r|P:Xn\\,-#U<QPA`lbu.\\z2UAdNFSRPD\'ue^~dddEN/FO1XG#eeEG,\r#XA\"S\"\ZtXJB(ơA{zW.W\"E	hzFLv؁\\}I:1P90d@AX$\\(p+(T!2AI$cPc˖~ 鰥咁6\"yQjH1KD\Zj9pτ\"<GET+d&Ma$ ,#vKzˇX#X@Tioq+4 |O҇vhme΁ozg)<Q`Be$|h%DuB4@ҵC.l\\/ٲMd4[Bp8HiV@9abC\\:ju4@JѨ2\Z/&Hi v$ȡ2ͥ4RA:F2o \ri:cm\ZZB4b	@j)H&xb;tӈ&&\Z`h	p\n2$C%2PZ\'042+2|\Z()CF\"B͖0#LϐȥJ3^+j4E$۸ӈ7#H;Chk-J#DBDǄM#Hƅp1[DB+s:],\Z]B#LҊ&XC!m:c4*B\0	u\r!\Z03.ùbD?Th7N #8(4$K4BC+bx+$XQc6P!C	\\R#\Z\"&R7h*h	\"hZB±SW	\'2M.O8D⻪ń(@jJwOiBb\03B \0&1BG:v829?C-2*pj@v1̐\"&*Fg5n\0\"+IS!)&<pr^Gab2.ԁ\n`c(P&Bǥ[j\\H8$hܕlb323&Q$$,\Z&)s5,NbԒ>iI#	Zp>\0\Zk4$8!(HȘFTր4T![ЊM-c\r0;5e(4bbUaN`7-e	3hMK ]a*/&p*\"ʜ<8ɁTCUA&&(*ePn:QIɈh D\n80\Z@B-!t{ e)vzŉ$Ќx!\\g H\0s$[0<@\"gcHI-_\r@`υKY\0|5pcF\0&CL7 CF\\m͜p/*94x҈~e(\0pN8pF\\!VDu.C(jHE!(p\0D#K(k0%v\nז5d@er@`&8m NXOrd\"	w`G!Y8_!& s͛!\n/\ZЀA/H\nlTC;L%\'h@\0\"D1\nh,^Q5\r,E`	S=SU\ni6/0m	jCkeLH0S^D%R|;,d@ܢr9LXhx	lO;n!% JOaL2\"FbP]7&%Ĩ!D;(fRuOܔ-H<n \\Z@$[Jƭ8Hd0!2	Klv$,B@URa0!	pA m\\A1޳ƞH0[i\rS6lY@LM!UC\0 d%\\+&H n\05\"4u|LH<T\rfwmqyg$,`L@\rr\ZDs_@Hxj?+WB6LprH`QL;\\	.Bv[&!K5)d(Yb\'TF:(y|#,4]A_Q7$dsk$J#\0,80XWٮ\"?L \Z!ΗCCVFx57C,HP`laP	B6ؑO @{%>nI\0$cՀ9\np/b[CY\"]鳅T|!h	rH-bQ\0*629,`Gj+3PQKo3n\n1B}qi>Xzq^/W)X.$uIU\r0BuBqݞؐ \0a)j@PX9d+Ctd\'d	׈L= ~\'̸\\$[VXgR5Hf^ldEzl*t@́\" !\ZX垦 C8fN@&`\"@ hw̊|¢,4\n\"BXNN5f FX<` `)dc-*F%e!JAr\0΁\"j( \rkaذ\"04J\0f1`a\n?<`$  @#ߞJ8pgh2zG>`<@3R+~!|\0,-\n@Ș\0(J\nPL~e	;*	A#~-!V/J&Ȅ@j$\"2@N	>J(0F\"\no\rF@ 	#^c(0(,\"*L ֊eb\"*,* %L\nT \"s\\F.4¡4LC8*F\\3p\"#.QH ()hb@`J&BeG+;v\"Hs/HlJC\02\Zj0 0\0 &cZ 0AJAR2$	< &!!\0ԈF!pL\Z+(4̄a<,&2v2ud<\r,@2)x8w:N#\0SR`\'TuY2$lJW\0dJ?@\0Ȅ<f\'\r*SNd\"0nB<h4BZ!C#0\Z%\nB\rvL\'`n`ajCt`56k$TBI*&\\\r	tjH2\0\'=@<\rd`	4KAZZJ9	b\"̓!l-xC\0,e;n2 $N>dpʄ&pl!\n`VDY&L1p X\0Cc4elVn4\':Ǌ0&P=mb@Jl	+c\Z-ث%LPe0>)KC21TN@\"m:PWٚv%\'C 4b\"\0\"He%\ZG6)Hh%9&Qc	bV|\'TC4b\rRd!\"b Bj  \r5J/&4!dIG-vj#7f\n̄	8 H\rɊ1 J#zkz\0*Y5q֢hw	p:n>j|La(\"`[#,	@m!*ie\04i\0\rZ`@!F5#l^X@`\rPL@L^(Ibh9A@?B$|Gв\"T&\n\"`Jbf%C\nb%Xm@۠Q#W6gPx($NHk0&@@X5B2APخÞ	`		:	4:#@PE4X\0\0r.p\n}Kjg0\nBGF`-|?wHbZ7Q	u?(\n7hЀub\n<0c(6R+wt!EDBHOc-Tv&Q$`UN>g\"b-d	;8mހ\n\n\'\"C404BH6\Zl 	6\0v@`7A#.0QZb\"9	1^RL\nB[@3H~BD$@5?lYjB:i*\Z{쾄v9Qu#{\0,!l&\nt!<\"	td(0(%\n P nLCaF{cA&i\n:N\0;M+vvEB+K#4\"b_ĀC$Z$L sthsU&Ps4BKtP\\nQ#tC˙\ZHjn肺`C\"	S1	hx_+4E/CT.ә2uK ;Bі1#@oA<aNk:p(4cJw!$.bs\'Nr-$@8	\0?jieOx!v8\' 5,j_Qk1	)\"6e\nDK*b/#\"\"\r_ \"@u\n\"PHb\rc(2mŦ\':ly!@$\"j cLG404eǮ&	@GY!A@JB`\'q(TX\'xH 22b)\nL<0D fV*l& 3\rtYwI#,):4`4\0\0\r-\0$n(O+!bSjn@*=^<&(7zgT\r#QvN!B9Z\"azs\"8WCBvB,)$7bh(h#HX\ZEc+c	`:f\nM($?\r jp[B.(@Hم@Dw-\"P\'PfpB5hb-J!AlbH @c\"&\nfNQAXY=t	;$\0I7;HÑ#cafHy\'؃[%J\r,UC#[@:Z\ZrRq<`ZYn\Z\rB7/Z$zbR)T hp@҃K0;rU (2%Ԏ^(\n0K4K+	r L%dM!m Yq f@j!n$H<B䕡]sg!|%DV-8Y#Tg1m4:F\0u%CBc\'!ziBk2z%8X!\0?b1k]APθ4	rx 9| V,VJ#X4\ZR~eIǻX39C\nM:`S7.d@4j(րw`-WZ1FR(x)}[#+k,4xSj\0Rgf((sȱXA<^#\nzҹtK\'v۷kqT\0B`3<K\nf\0\" QjJ߸k=lz[KA\ZYP%Z`hi\0U,=<$@:T\r:mDV4\"	\":\n,0x&\ZNiȣy%n$&+\"bBXej\"0T b^mK3kkWD^5Z#0eN ʠ\nC+bQB@C@f3\"ǣ!%Ҁr} h&>B;E[4`\nNS\"͹b	-QbDB$e@\\\"O)\rA,<\0I1t	p9	4kZpТ7/D⏚/N8S -E	j#DT$|@QԞ?ia0A5[JAae*6)		FaERnٷH؈,KrqcTfcQ`op!aED M4I?P`_$HE@۝HJ!\05F&U$H,[Վ$\\XĠPd@83JSL\"EܔdJ8F lA@DTY8Ֆa]p\r C3v!K1VQ:y@\ne#!1SM-x/T	4U-d`+&M5VAdcHBL	OblnHSlE\\KcXys>\nM!ҊQMYSKdwK\ntER\nBmH}THZ.XH`qA@6r12\nE!1D--da&c\r!ĝDGaWS0l$da@`TavG[%x1\0f=2:@vuC|{\\~6+m\0Ąqųw\"aF1{$@\\@&kWV %T}iW[\\Ewj\"@wH\\L4e\'p0+:pP\Z{2Vhx2t\nT0Bۼ^>!!Gb,P5[֔]Qel$8-P!1tH@\rv),\\R6B2ʘhE@l1Z&pH`15A\ZM4ֳa| (!12$X\0,imtI\Z5ACQ0ś\"<M|\\)&q]8yy!YPi@B H=Y\"p&[O&hȝ8|K;@L&	\\C5و\0!؀\'$/+vG \nhB%&e(9y\nwemBtj5VP B^u\0xH@t>É@&PkJD\0J8%4.\\eH`(\"mB@p%AW:O H?02%B(aY8BYE3X.&̤)KT#NMP@%	ɷF$`*wjДNQG3ĆUB22X-;pG.{&L@Jx}le*L8,4oTIJM:9R\'K&g|fF4D.ayKDQ|!C$/#\Z&r)C\\Qf eM&pjc#$egSu+\07wXU5`.\r`A\ZM!N OTN0FQ m`T,`C>x>T0E5̐MH>T-;\n`haRW\0bK],?;4~Z&`,]O\nMܴRW\"X9@ڗ2[&pH@M5:!Ư,ôHH%PnT螁LƠ9!\'wEe\nEm\Z΅1T`\0\00VP)A	)\Z@1\rʜ	kzd5,/O\nB)ф[@܁/\\fДln!@ԀelEcjBR1WD[gFm@`=̅	R̢4Ej_\'84H!0d	j@Dڔ)Rj\0.v^^r[6n\ZTt(:J B\')VBRKBdNsig(qbT%c̉15)9z;H 6:\nTi6Kh94pŖA\0NXH#|jB !@#La!&J$Q0	ro!FjM	ڠbLHH4AV&~q%R{H\\M\'Tx6@\0	dM趱Wݝ]3avONb%;BQ@|o4iO0إ$&8x]\"\".CB\rs%F81MCz\0蹱&a	,X`NVp j`d\0\0yH.l8pI	C&%؍EOG09A\0ʜN~<<̋1or\rr\n$#aQ d^X+j#/VH&\"m4yR.NѤϧو*(]EXH:7Ԧ(|~`H[Pr4u 0R#yS:qhr} $`R1{	P@%HP `\0 #b\0e\0bW;\\v/5rF\0\Z<wP\0\0MP-r}E\")%i+\")R4frLW<Jt\'x2D. jd%[  p!X.\0Lc }}5_7Rib@o}bi#i R.&fW(rR*2qE,MF\n[P? Nv18j\0c\"!A`!2UadpR_F\\vQBhrG6[AsZ\Z%\Z\0R (z  (FU2fP7^Qt^3aO@UtHb.\r 	%CЅ}D=D51z6/0Nvx)sl>wrF^3\"ei҅?H, =Uq FX*6$\0[jôKd5\ZB@X~ZYt&0g5aؓ 	SۄrA WP+Tp1Fj2[f~|aE\"jPx=Z0 ^!3\rR<`Frr!6\"0 CX]\n(@F `\0V5Wqw`1@\0-zP3Q9vNpKccb&aV! AX	6}nQcq%tS*IqcD#$pl\"\"${ @* 0CAl%:Qe\"hP|A:\r:є;4a^Leelss%;6G`#SP\'Ca\'\'9]Ku-V U @|\'6OBȇqd iLgzEEP`\r]U9A-u\nd\'`\0Dp \0a?D@\'|1 2ZQlHUfhdO#oD+uqH.8PXu%x\0.`%d ,e@A\rvNV-,61tG)](C.wn1`YEeSErv\'5[ qj2I?w0L!2(6&14#EB=q V%ut]axj$ERV1.q%xh\n<H 6x-QtҪr#\n2TęyNaUO><c*R w#V5$p\n544>HL%1.\r\0DS2\0Hg/&xlwqD412SLc@R1QG\06ҀcPob7E\"/EYO	T8д6\'Sq/WA\ZV\'tҠ(/>ÅsM%)RkTq3sicw t`w?-\"cCx7Bf*F`\0|\0\0\0LoE}&Eqq)EPC\\p3g*\\\\*\":a\0]+	8S)4\ZXC\"ǅEQp4/%\0p0Yt8W08!GY>\"ZZa׋ǥb8KH\r|HP21d\'ѢsEa&0E\Zl?!1X\0LS5 E\r^anf\nգM$I,\ZeBHp&\Z_a\'9}OA\n@\ZbT fh3a*@2=3#H`9qzh͢4\"\'AaJW4ж82sQNf:X@I\\=p 3FZ??3GUR6F[ r$U%&U8~c ?oXe\n5%G=\"^seR[U)aqc1sARS}6J\ZTaNd#|L&[1qo!p%>jW	9Po:3˖B<?LGRfq&x9=jh(Ep|\"Lp^5>7SA#W\"S] }3W\Zo.,o4EQMP\rfʍ@]|<J@gO/9^\'$9:\'3o~ߠP9K\'X6&b+)CQK\0zʇBY *%Sӟb겸T(VR$1ff:@`q9Iقl\0z`\0DW8[),	 x=D:ushp=zHbBC!*DeKeX،?PH	]).\Z`t\r\"b8|*\r&3H7;LcNX[Pfi`iZ+CYHwM͞rTׂ &FU(Mɢ%g]GW8A%HKt:\0hH 4$-]`18So K#=.Dz,#8\0fe@P/tq⏂sU\"0@kLZX]s=Ei\Z-z`f@T\rn61[PH\'PCȧ!8@B[/)Q;%./!Nl e]YK`3l,:Qށ!;8fME1C2\\\0C=; ^¯#PRqnEѷ%XQ{VX+eQ5įr3J%!]u2|@Cā~H4|iL$8Q:NLf*q1^K>x@*#~IfI\Z\Z:|PBH9Ԡw`E330^[\'$ߐNqQ+(!D<Ji9m``)fPqqiء¹r IQV0!`&!\"VޔdcLA]Pq_p\"HW`&(\" \0\ZI.c,d#&NCDsXԌ.6&fE\0\n\06h.1ȦUH\0x& \Z/o8Ѳ1cwV6\0HARA.`@I2 &D7ATD2C(IF$EnA	&\'ƼxHXC%C4dHM$fʙϋ\\PfTA@EB (3 I$\'hT?SRlìʚY\"(H\n8iO>2[ظeNv\n.%EiI(]%ye0,EqF.Wi$2wIAx\0\rOlEd욯 IfE1М~1+T+HH+$AAyH,/Hļ04BB<H\r$L\n)a@Bp@\"=`!3i4\n:h/Jÿ#vREP(4</46\'ri4q`Jʘ\0+.|\"hd\0Ћ2jPȡ6\"N$[rJd\'V̊\nD)bH\rGGA\"ƊD)$)$ЫTTo/5$4v: **I\\\"	lI%ӂ cz%: ֈ$$jO_Өr,OjTFF0\n	&KdL	(L6K՚,lɋ8zٲ:$θ(p ջR)B}UB](7p,\'O@P$P(D$!TI 2b0bb#>纋r	%&e\0X\"p#6\r2:E*\r4B`\"Үm;.?;P\"$u\nYnX7>\\U¾2ō`B݋t*\"b30#σ*uz!Vײkr#dC	5?	* @(*HwKT\0jvR9?Rj>t\"\nz-(j~HFF@F)X H|)w\0TL\r\'̅	(8hm tLD !N睹<k|M@֗% N.(S\n(A)\rCE8f+,q%ǉF6&/\'q\n^T\\\'+EvHilbRQj|!)D!o$N>\\ E4Ƈh_\"Թ\"j\0\0\0YԐă!\nwP~h`	LCpI4\08H6laтKhW\"励K)4Hr#:X\0ɂ;pa#ݱW@;\07(c]]$\'B[X\Z8ȉKTHn]$!H\Z yULZO^ιB)t H^{\"PD6?e͗H\"&ȤĈ\\$G.Oud<AP5OXD4l&^R`\0ǖ-\Z9C4@{ʞ[m(F\nz$!dHEWLF\r	L@0\0)EԐC\n^-(@/L\rlK ?EcKF!o&VdiF0&dIe	Z2	caB,85B«zAؒbn)\0]OVNͦ}II2&	Ra(<R$\nsyVl@5cVC$mZ\"ɊhI`l/9R֗@I1i\n\0\0ŏt*vg}0S4I5e7OP(RG\'-\0_Hs3de\n!\\Gz@Zʵ@1LbI!­\n$/KeTR#7Ra$/F=,\\ Yxd됐3/A+ͥy(vZϬ&w8ZV(@%Lc2v:IAi*\"&⡃E(H	 D800a\ruX<\",Pѱ1\"zld\\4ŀB/ƅ^^4Dދaq= %J{A{0Z^ęͺ\"JE²rYEJ-L-m3\n}!AǄ+^cNۗ|/v`d9xQۯ),MK`5Hv\\/d\rK& =\0 N鶘i#\rp>i\"eڍ,#`L\0]L4C)f(PT\0_#6GP\0l$ǹCBEhJ2( 0IE+p_?>?uȿ5@ۀ[@Ow@K(C1\"xPx?|E?Tx18A0p\'\0d\0\Z~?A\ZD܇[O@B_\'Ѐ;y5 2xV//؇A1Ak~6(Co8BTBЇ2?4DA<1@A\"BHqX\0*i	\rh\Z|}1@O@Ѐb(R(#D)W\0\0y8(-( 47HTC\r!X;؃/2\\\\(wk;HDC<\Z}hA|x9t<?V@AkA\"24ȁ=6@<$B1:\rTx@R@LHbsH;lc@bZh)b@L,L܅bA(ȉȍ)HȅQHH<LZн2+ؖV%#LIb@I]ɢȔ|\\ʓD9PkHȩȧ,ˎtLJ4KȢ)sȑHl8/Ѐ~;`:)8\0\rdPʢs0B-XsȄV:F2\0ІfxK2˄,tKI\rq,YV0LJs<`#)bHHL˲˼ȗ,ʊd̴4NLLlHw,~6w |Hc8%x=2	i*d0(h\r?%pxlB\ZL/TX5B/AvCh|`\ZA7D~fƂx\rjI@H?\0?k	??L~ȿEQ{?&\'M\r8\r%\0,(]1QcwĄ5M(Q@SR;AR\'9+?\'}p#P0$* 	 800Z-_Ybs)?\rM \"s0~(mx`#4АRp>HT^?-?OaV1%Seh\0SSl\'S*= ?$h	}c\0\0_ `\0hg0`cH;(V\0	:/\n\"ʘ@k(%2Ȋ3\0w~N8[\Z;8	BA\Zp5H+*`F\0&Xc0͗:(\n)0ɓ\r0`q\"Њ#8X?0`\Z(`%@fvǢ$8L(B	8\0X-y멤?r)4h8\"B[=,h,k\00%\0]0RRh\'6a:8#b=(9شSو%X\0bJץ*G8Ѐ\0q0\0Ch+e\"\rA;`A \n9hwZ_Ȁ&02ЀLNH| ;k*֊y8Hو{P Z[%\0_hh1%٧&q)5j2_3p\\3-H@s<W\n~NM\\v\0YlȄ)+h5]\r\0pPv\0>8V}+H65]glAhQ;H`x;C\" 肩)qc(ЃUE\0RfW\"H:?=~8 xx	=P&hY.Upcb*ᖘp@Kcc #:4040X9؃)Yx0S+pڈx.#QK&J;R\Z@O0K@2W3[`3[m:(_+ch.q;K|\Z尹6-y츈<i[߯h\0c8;CFҘ1r(b:ɕwSmy,\nR0ѸSeqp\0\0$ȄT!ЁW0@eTd:`!ة\"\0bp6н !xõx!heU0c v1>pw(p;3(N<oҢ<`\"tf\\H!$pf06(0\r =p$	^r+`\'0@* \r+hB\nx֊2X\r\0 \n&8448d6XeNn($s#]%	\0)`\'x$0T$8cHX94[ѕ+I4kax\0#оp\0`;=P/m$HV@mhE\0tn۾Ũ[ќ2J \Z-`*q!;eA0:>͆h>=7\0:.6h$Ѫb\r$c[68\"0	\n\rj֓\r\rk+(KhD)x ,/0@XiCY/&H8P\"(U5D6~S_[)\\\n	08HeROn bO=B0`/qXC2r.p5D+c==h\0NpWL!lM 3	 \Z\nQ\0R%+D#j\0!\0\0\"f ^<W˥C$!d6	(-Wډ\0\0(8:؂ԖӔ4Z5ܲ*(#	Q/;p7.0h:E0k89{/+ڂ;2h#ȅ廒X\\. E~O	hrدIp@;q.ppym5y;bB	\0x0\ZXYaM\0?ч[mhdP2) [!\0\nUPa\r,ҋ74Y<l$ع)&1PMh;8)LTv& \0 *v:d H@dr!\0$Tms\08@$B.$KP$ۖ	@.!THK0c$`1A.$q8c6 IH &,!Y1]\0 A3epYME,`,]],+#c4Q;7UT	qxpO[J\\3	P$tmHZ\"$	e 4m -re\ZHh\"qt8*| ;v{tTZB@sb$Y	2ZJ`2]?w)aAI5jW\n x\0zdk@w,B Ukf&E$QT^O R[ap!8BpW8B^!XH01A0	H)M @U]W`T\r+8!_HI&$\0 &R0P	Yp@L*DcHRL{-[;pSQ\Z	U9(7@`V~0!CJTO1P۸Rmr)BpkcEd0Q+Ԡ$Á!pEϜ,2xD.Ƅ#B\'k\"HD[_2ԕfA	WvEE% aJTW8Av$ZHXLPivezeECE:>!A\Zp@d):RH8LtLǆu*\n!mp@p[X|q!	W<auH[E!΢		\nEPM\rA^ai\nH0\Z9Xx ɅPHEwi\rqQ\0\Z/[@-EqLl\\\ZdRwԷ\"I3Db\n\rh`\0J\\\rt6L!!Aya~4dq\ZWEž7@tT&$ХD\"h`(LO@ 25)ߕ(S+TQ	BȊ&iFK%? |*)$b@0:aY(	̆0	E% Lځ-!jD2d m%:J\0\'	3*P\Zp\rc5CJʋ, $\ro(@J\ZYkԔUD@P40剏e\ZpFn	֨E;Lh@2\0Dx6\0@4e.L&A[fb,h,<Й\09`KV?tFODV\n&\'LXQ3bl-d#daC})@_4@V-p@	!!ds2jH$\0\0*L0KU2 3	wiI#2A X9J?EAyiB\"4heE:4> S@\nt>U\0@S	VT9Ӡ [1]ڀM\raB#4#ZC)3J@GX	\Z2(	d\rH\rc Cnt!Ep p_.qwNC&qPRQEA.l@ıW_\r>go3:o~7nF)_/xP<+9TZ7ٷ@p#P_4C\0/͈-BE@G\n\'\"!nSLB\"LX \0$CD)5*䈄.I\'C&UuKu$!29G $Hcי*<\0zAشFVA0=4Av^PL[Kppfa	݈*X\0C{^C\n`Gw5~N$KҐ,@	\\}6$a-\r3u]\'y(mAy\ny~!B ^yk\0Úx|kpD\0oybC`rawCo\'\r6-jK0M\ZJ꜌q	\\kS,21\"utaCHD29ہb$7T#0	-6	)dT9Vy!!x8tdY,HAFpnc\r@]aL\Zf@Y7\0GyDcД%481\0Ԁ?di	\'u:1@>\r0#\0\0,/ыZ\nIe@ PA~}<F}>o\0{dπ0\0?0/8pBOlADBXɨ\03p@_jq_4j_D`e9\0\'G<l@O-V	e@F`WȊBA`\nR(Y\nppAdi\'h%ـ\0͜NH4xaDc `EDplLmԆA(_ W4nl\0H\0b-l4586Cm8DR<Ş\ZR@DpIJ0LN^0DX̶H7Aā}X !DY\0A\0@f+}AXLSR	D,ڀJHEE+Ad\0iQ|CE\0,R@WPD`1XCP0گLfT5,AmDB<LѠ@]+Pp`٣K\n<DhADI;@1$^^`agN|!y@d)PQCR,)P\Z%S\ZR PvUC! QfHDdW+A/6EH`Mpţh@$1dB,A-G_!,D<pQNYJ)wL^F|\0$WN$aNK@@Ԁ	p<\0BLLd1B@hA\0VWƞ8J41Dd_L$ȵ<\":@؃@OJJA`L@O*L_PFbLrlXRHAMEd\0xHZ(62T~Bh	A(\"?芒h8\n航(>B`\0VBgEfiJ4C0p\0@3FF[#^4fxX`\0{C*h\0)B^mx<c8Be\nEA*$&]5	A(Ԥ1ACNE͞*YH@K\0GhXBJ\n@AQM\"A\"jbaA\nRFd$T\\iJFЉ\0}N(3`J(qAe)yl܁WMabJ9\0AND	RE耖L\01y@ȁ@l@38RH\0 lXTv@A3I~@lH-Ăh\"VEXm2[Lϵ@b\0Є$UD\',xU*\Z,6C.z8J|\06U|Cz<|C\" mD@Xb@j\"j&\"-mIp:xa\"/<CZ8)X&B~.C T(`\0nv9Z	J&Un@)Xd-ފjm©JLNFFDa	D(\0n@OAtaE<@pG6X\0n:0ξ H!M@EH4RX\n]}#C+YE~Ĕ_<\'BH0AW(qAHyPC&`J&A\0G͢p@AI@	0WFDg;ޥ_0t@;h\0`;```\'PqSqxP1#xS<qe1c@Pq\"t4i\'mC\"1zK\Z(5R-0r>0r&0r-DB-C$\"D%0\nD;Xr-%Cw@$ 2\n<>\'A1L,|0P>t\0?A\nPq111DB~) S1Й]t6{ D#<)DA)M#\"D@8AmJPB(LO0\rW$LA^HGDŹEP4a!\05*{P;h\0Apd#]jt#qWT\0	ԜC<BDjI2##C$(S2&B>,S$75##k\'uX3\')lP״B)[]5\\ܵ\\ߵ;]5\\\0B3]sA**UBk\0\r4\'u-xr-Xr+5UvX6#?&CrGBt%3H!U\ZD3oK2c/OH`pһ`)\r0vp`\r<dXFxYb\0&G$+p3 3 A^L\0xaH^E0Af\0\0?`ʈx+eP\'0	@:&eBfk@nxoxm8l\0ÆBl8{\0w8dw8<h\0@B0\0@5 PZHD@[nL6ʂd@q[(LV3(9@A@A\ZV^|ED\\)xk8Ӹ\0t8{8h\0\nlvG>(PG!\0f<L8PG,8\Z䯓N\r\'4A7u ,B4`l0yr	aXi|(HAiI)C2fS\0ْA4r tLwnlgbD/要I[F*0΂X psID*je03At5]LJyDGM1S^^RF DH<AEs&,Lǚlq|!)E,F\\F\ZbO,pdeSHp\"e$^*\0\\T[Ȃ@s\0mō@\0,.<Jc<,\nd.	_D2BԴ,:EȎveLĲE{\0C as+uF8eTX<5G@\re`\\!AB<DeLS-fL\0G	V$\rDDi(J_>24I5bY!\Z9G{ExPTzf~3C2T@	@`8\0KYRLl!c	ĄAp!K!8!}jÀD$iT҃\0ThDK?8,aɝ-s\"a&,\n$C\Zڬ1d|ޤAN;ި4Cvq$IQ.L(*̙\0RɎRF&ni04gC)&2\\$QAe-Q@8as/RǠD\0Hb@>nh2%8NTQ$t_$Wu\ZDlj9	8K3ؾ\0\0cȝ	\\|1v6`%T)08ZUb8bP)=?P/.\0\njQ\n:@>x+)<@\"x\ZjctP	<\'*B08(5x JDr+2\rI$-\'d@@<${-X\"jAM\r	\"P\n	4&\'IƘd1,?+@2~li@v\n	ʢ+B\Z3PI[\nCU$$3T>XN\'-xp(rٌ\"j@Ƙ\")bRoimUT\rq$		%B8C$2@:$+f	;RY2&08.BA/o*\\M8:[\nOLb-~9UIq0\"[bݖ<h~Zhd>hV:9d&A裇eK^N:qkdLad*uܼE,L`hYx\07ܹV5ia`\\\0_< ǪJ54nkm~(cĩS%\ZpBмf\ZVXUcKgbs!3kx=,v	dȁP?N;M펿ӝ^UiX\r4$NzbrHw\0!/YmU(b\n\r$0DTAH*dP 	\r:p10D1<8J,4&))\r$c( \r@!qsHaPR@8Π P(\\@!CJ(+\0P; jn+JS h^0\rDD$#Dc[Z\nH\0JX2<%EKnԈ4xKo n!87 =nJݤ\\Ȃhz@7b?d\ZMx	8`s):m&$cE(שg2C\0.Tk}.Y){A_#bWJSriϡ多HhDV} &\Z2\0cH5Kgr\0]&!@QpN{NR>E/eE@8**E C5(!@\0r\rM),F7AwH@AN4T\r@nN`-C6%`14t8=NjA)E(\nR:f)\Z\"^r2+o(=lJL`K[?\"PE4V 䏼@~d\rC&D	A0Q	7<\0`2\'?VM7!Z!PdW$\rE+n8v9YBTҀsPc + (1@pP\0k+\0$Q%Epʹږخ|!\\d\0\0!`&ZIRo2$inT&;P$1cL!q{B2\0@0!{I8\n\nFAª<ڀ-dBw(EQX8XX\"!\ZTraGJX\0HXCxgT%<JtA3Ḽ*iJTY!	Ю|q\0 -\"s<_1Q4\rx	M&1-I.@LJ`XP:eXX݆H8.齆:B4T*$&9ˋ^<+<Y6*TA*aHn+~Y|J%]\nR`>*9dB	T\Z\00\n\\e)iy$r\\\\-Itm*rnc\\π*]æpBLԲ	fEӲ2=;ǀ[(	\\O\"PXbt/-N3\\l$\n3c	GEpd9dQ![LU<w;;\nmx{cC\0|I>BHۡRO/hYnl-NUN@?&J	O9C\0	C=S3HOpwe)c<j-Tܒ}C\0\Zm:\nr\'Fxp(Ue[\'@\\	EzKNn1j\0#`\n[Vdfŀ?Pg@Ǖ\'ԇ\0xd\n3_]B\0G(\n>,BϥNnn/,Z\"d&-&j(\ZPF96InBrYTp\Z H%\0EPHN\')`B\0?V9L(@f\0\09G$-y	3Έ% !(B#@	΀A6B®n}(/fB_C,ULh)h%`ʭtP\"N+x?.pOpCFrbrbWDN\r\'he(<+*&N\nf(Oun9pe2RO^vQ%\Z=L%k%+-`K%@\\ </ 7bV01`b!(\rF(&PZTbp|=ށVb`(1$KBA8&~ GN3&\r|\'j(,$H`;@C-Jq<`,;l2,qҀ,rq`, , ,C2`,ǲdQ%	(b`u\"<@%	pIB$cob\0TBdBHA\\rk(>e,-u - PTP@/<.q2\nq^q&0~XNQpPV<jڰB@СC@I\\\\eyB/N#lZ \"f?\ZN(<\r9>\'JP\"A6\Z\rN$$) ɪh2Gtk/s@ְU0F%x~~!\0~\n~*Ga*`~GaHJTIJAJI$\0 \'\0^Ҥ|#z<N2n1\rh,#\n*\0(Ė5G>%2NfaB\0\\A<@	|a\r}(j<J7AL\\(K*`KQG9xUT\rA*%@/p`;\'<$LQhG@Mkb	/5$筺BH\nc(/Ux&ӽJ{F8nbB@zi&\"\0ܡ`xQz\0d\0a&@\0(TnH,<?r	HƼj(BV8xb\rbfkfkn6xg\0fof}fy^A^?R!G@*UG]`\0kk@kuukdkQȡ~A	kl A\\\\S%<#b\Z9C6)6\0^AhwVhtrg!ff)Whk\0b0*%(l`\rH%4 @-~HU&` %xDb	\01 V\0G\Z%\0]B\r-$qao6&IMYz[N @,\ZE֢j&L1H-\0RC\n~(]~ɚ@CL\0UY	4\Z+@%,؂;`\'\0<\0@`	.+LX@3.\Z\0|)g^\0@@\n8 ١XX\n AWaxXޡa`>EoT|I.$ w,Cc}@Σǂ#`/l/sM1B~W5rb@Mrb\' HdHebB C#̒\'r\",\\N[]-J\\\0@.C\nXg`B/B5\09:D&\\A`&(\0`N2V%t \0D8䬏F3$<(g1tR@ǎbDRl9X>/X&V(`$\nbCC%b	\0/	[++=`uAæR>n4ZڡZ9Z{r\"86`Zp\r\rH	R̂cބ TmbԐ`8REڢ-{WY	Fo^GqXF%؊\rw(,2TGc1lQ2\n8\0NĢ:ld\rb/qB@>ox:\0@<N\'QB4OPV%@2^h u	^@ybdA@\ro\"C9=@6(Z\n枖&6IKr**r2WV$M(&R\"{	0 |\"Uv\'2(@\n$.	1\n \0AT8R%b!1xE\Z.-@+T@`+uW;IG;)s&@A0Şb?,&	]`[QִOd-@pœ͑lt3l~.*\\y瘀u\">T.Vo\"ҙOb/[tv$P)(+3<5bU&&IV4Svp(@v(ؤ|C2&\0`3/ed\n)\rB\n&\"\0Wbz**b@!q`ُYJ\0.	t*P{`\r{ӹ@d	\0\\AKIGHʅNe	ZQv&W8d @@u5J(JAJ^\0L>L^@NANJHQN!K66\nL%lg\r:LH~aL^L!JJ^8A>3c>M^J^M~t@ o\"\n,$~[,1\Z \'}L^&@9pW ?\r\r2\0_4\r|_DOLDm,d\"[& -7Mrz\Z,\\!*!<LQ%: cgrEqGռ*ÅM19>A		x@	\0_qʅ3ˠf?<G\"B$N0jn e°A$\'n \r\Z#A9kat iI\\$G\Zx(s❆HJvl+5\rBDkeժE,9u:|NQMZ6ݺbҭ_ƚe	r K$BHe\0:kpclBāA&dbPAĈ	\'m#1xH`Q[\"	5##v-P&~vdKh4!0\Z`4>Z`! >D\"ߣA4#29Sc8qh/pN;4\n,+< :hH\0`J! R!$]0Ah\rj܁DBđQXƘݑ;dcPSKL1hf7`AI$D\"aFbcFI$;	L2bI: nu7Y( _ax)9L(颗,L:aΥZ(8O\\?9 N0HVWeL\nED8\r%d\r!f ဍeq.DK !d\"ANfl\rD\\׫A~fE6RiHN c\'&!C\"!c\"^B|\Z$*Pgmm \0\08330;EAhk$JFy*4Vr2\ZPEzNt8A)w)h0wzr{2-N@c9A@4YFCɛBEb\rY]Pc4a-\00YKTa+cԶ7rL89ETP1tiօA4)Ksrǻa\ZG4͔{Ҟ¼Jr\r!8AȰsAI)00H>\"Ah(fh\0\0\0z(CB6`+,\nU\Zf@-T!p`%\0A\r]\0(	N`#ΔjG	`.\"h\0\ni@		DLaX! \0C6\'_u)C,pɏ.	Nv\"wAH\0JzP4 J\0jTa<c4θ3lȍ&P\rOL\Zp%pu@\0\0 A&ьomND0ED\Z\nPiHʃ6D\0	O0.V2	w!>9|0Xd6Rb  fP%bCl8\r6#\"ÑE\Z`)\" !\\b@pB#P4y+\Z\0IA&?\ZDP+1z@g <<{Hg65Ǡ9*\"(?j\n\'F$QE2d$R$4 o(-&[9@\\HyVn+ź5K&i8sa\0\"LXBlr\0{	#Ly֥}L29	ǋ&?P)H1\0G 3^@8(xkHBK쪮D.0\nHۈ_\r\\\"2⇨vftx:^;\0](YX\ZHȁf;,\r	0e#Rr@qFեYI12q\ng儯A|V(tLPi+,/\"d8.e#.\r\"@upƐH;d$c%b\"p&M@0Q1w\r6?!(kP<%L)B\r2Y0HF@\rLnm	젅\\I>ǰ y	&;L+\"PZ#	O(5WX8H-|d!IJ}~f\rVY?CBL&\ZėjeCEP\"BRdW8\00P3@c\'ѡUۄ9qcJ@\0h9iH\Zb	d\Z_,1%#b2GLG~.lewA\0紡r\" OCDHM/4&Ā[IHCNEu#Dט IHʃl&зA3ѭf	0F:0Ep$h.aMg92íx-9\08O;\0eTeHBo![\0<V&69.qTp\\Ą\"xU8thHEzZt%u(8ik@8	mYː$$i(o1\0f GS\nRџV3˸CH!y>%(G\rojZA9v MwQ,hPT	0\0Tb\r\n\0ǰdNShYp`5v,ebf:lqe\"sq1n?a``0~tm5OTndCbq\0S6v]^w/1T\0w01pE|Rp\rQ2uWpv8Q? $.62-G\0X	F$I3C\0\0Ȣ:aWV1w\Z6B[\nԐN {RTKp\\R5Ȃ+`HWDxJ|dqt\r@$h@5!0\\@w`;b}As#~.r8tQl8+b;X\0n~\\BM@IhJE,\0sbquF3p$@EfR]pheC%LW1^Tr$ z`AU8a~%b/ē]n!-X`6G-Ca#[THaEAIHpD`?T% A[T\0|UIppx1L$R\r\'x\r	/08a?%/seEBUf V#tE\0+3@T`?bF#\"HERaBa6sepjG5QVSC>8PaK0rV2\nB$]X	3XVR	2J>AI`uM\'4(@,&Xe#D<:0Q1Ef8h6rY$*\05AHQ`p\0tiT߄0iSH0.pQ48VC`(\Z%ɒ}HpjvEH0rB6^<udq0ChK4  g$\0g/M9@Xbs!91YZRgA,H	QMMg	q\\Qp\0ru t7w{NigPq_Q>jMxp\0 C	.p].2\rK`Y7D+?Hfv1\0DAp`T$%FhdbtseKCRhPp|A \0A[[`$tt3PSe<	]Q%hl-8V<	vvٔjGr,\'0\"(iYz`Z\ZEe#JwIve#-FN	ea6T\"tC`ҏ,̆	Mh\0.vX%@;sE=ѥMiq(^ω\0!R+ME$q.Ti6D)@shN^W``RyWQ \\b5f%X5qEܡ<~Mt`+YH]gpY(8@6At\0`bhyII!Q\Z-J%Ъ%Tq`LC6sMlzhP\0ML5H=giBG<KS\0;`%W*V#lYX+Y$K,62cE&GBx\ZQ.]~6A.Kha̀BJvK!q\\`g9[Ka+Tj\'\Z\\{7 lpM>R#JQjP\n\\0a΋\'i\0d%i	a0`PXnV2E!@6Po\0E3C8Cp-\r9hdyp94C١3BaPB\\{zVˆR\0H\\iB7B/P/9d--me`e@e*e ,9p	xsP@Q-]\0\0t 8{`	edk\nQb1h6yvA9[X5P3\r4BϠ\rRR5{@{`iCԓ`0\re,eT#XVsD0Cvrq@@W.#(	7--4C&m\\\Z\r<8NPC,D95\0\0$RrT3zz RV\"TM\\]`mR(Ր\0R_=]	\0`+F`F QֶY\"=TY`]|KY\0\0w\Z@5#p<DPi+12o\0-m% #݃5_:Z\n zk@ծ 	pjT!.CE5Tv@{A)]@T\\03M\0ĭ mծҾ P)_-@zq@P>Ba*^K(\nJ%M\namىY$\r@{0d]yw\0B3 4=s3@\n`P13>3?~3~]2,C$6R\n2]3Ds3@\n3A8\08`36CZ>\0p=n\0>\r1\0[`k(x;qq+.PwC@ ZSbCG ]n3U3<>q*\Z]\0<th.c\0N\n>N2@8e >;qKS~3gM%@a#PnewK3]^@4\0IB|1p+0#(w\0~0e^\n_~_~[@P^Ӂ1Orz{~f0\n0w\0aa!i[%`\"w59bXUZQY\'e#?^ \0\Zq\02y):A:8\\~P\0Q@.J@YPK[bS$/GD\ZneCVRV\r X&0.]`6Y@0JVJ$¥av5YO#B\'P9DnĵU%]o @N><3C:: gC35l4ɁSG-wZ\0\0Hq`AHA QpA}L,AH<1 +!+h	HTdȐȊL܃\"C~CJ$B`ǐ P=lA:+kNYA)0	$U\ZpCDNF`\0aB-.IriR!td4\rVېjH&{D!pK|*\"̰\0LYBPYI;K`2,m(7l3%7$d?4[0J$lVVp\Z C!#&nT$׍+nSƑ@f,Y2D=!\0\"Аc%!zArj.ˎ!	38b;h=)99B\Z\"`\"#~r⺷2\n2*#\r4$0x\",^0 8xN®.*.C(dBJp;\rgLL!\rc&425C9(H#ҨHD$L0`JP	%+J\r\'.DuF ӣ7\0CHT\n,J2\n**+\r!*pF\0]fC\"ȀBժe;\"p\'aĐ$ʌ-]-+c$&`d`]-UWt!Kɸ4\n4\"$մPr\n;$nCb*J]\ZS!:4hTX\0a(bb* s	l8lhoA)-  <i2\njqZ#lWF$^8!;F\ZGc +\n$ڢ54H\Z2.\'ƾ\Z`8\rBۆ$blIo&\"4!6BqWn2nlB\r	c>o5ި\Z(!.k&Vi̰֐K%Lh7F\rr eO~\Zm-mtPAC$eC(\",i@E\n5X\'/cB&a~bT8;ƅP:!bpbuhf	\\B\"p8rC	T\r!pԚ\0Hx3ȍp2l8v:$Ԫ<H0lp p`^)IJ$1HuB\0Gn4R\'L,\'0G!s5DX	\ZuL2C l@\"El`uB  a?/Prf4ydA6]R&PAV p&P,%r\"aH@iBBy.jCBr\Z*\"p =^;A XՐ%\nKP\0Jf!|k2D&\0AD/\Z@ʂJ cQaB!NZ&8e`@\00a,d\0:_C~ jK!Ҁ˘`AS@D\" .>@R&E0Wp;ȥV6cȢHlBĠ4/?IʖI\r95	9(ljz%j&\n[d\"Eu	ęYEB0law\0\ZB08@.鳈0\'^X`h΀f\\<4`9B~8ApCRIMRJA7 h\0\09IH Q]M@P\ZDQlȑd?\npC Cu#b/\r\'L\r@`fV7ܡ,X\\OR0pa\"5NX6ICRqUABb\Z!E`!VOd!TYA\".2,èxqѡ\"l		93H0\\e&[|pԞ(b0@1eK4=P\ZϚ`|Zd(AHp5l0\Z.5Z!wHHbC\0-Kj;0ea|A욢8k\'V\0p1A쨥aWEbIǸ4IE6lUAŐĵiPAHGcbe|VR%2\rlBph6P$I\r30QuGP@Nn\nFւ DHD@;/r*8fE${W]rIHd$`8[~Pr<:\r <ΐ+c\0Z\\\Z|:?xZ4Juӫ$EH׌7nTu@@4:^dY_RC{Pe\rQr>FXem>H`h5RbVu!%|Mj$*	5,HF<XgC¶(tQh,Ij@D65haIA8T#,\"jUN?yVA[Jy>\\\Z	S\'lj;$\Z{	`-\n(g*\0f+H(\0\n ;5IH0$3-p2`.*\"Z	#6\r,Ǚz29\0I;С4a!PAl&yX238	x(?.H?aZ+!41]*@L2Ģxl҂(ÉL	12X~ʪ)5.h\nL\ndx<A:@2Fd;>U\rb檟,(;Z?$1\"	?ۡR@ٌEJA	:7ɿ\r`<Z\"Њら83/2je\Z$`$ */Q+o\nc<a9Ppp/K\Z7:wBK>XH `J%I=H/a5j>@!貞38	)ʥBtW40R	=;(oPF\0.HE(\"/ΑHd4Bx0%DZ!*۵#%2w(!E2#`|q!(?j:\"\0Atf3ؐQ͘xIk*@$>0%A\n)=\0	H5.\0	X<zA29?ȏR(/h\0cQ\Z?\0\r(6[!F@չJ$Ђ0P	|&$3b;;2Ϫp9b=\' Dr&7C4B$\0c\nH1\ZQ\0(>X)\0I93͖)8?\Z\nX\rNF$h@&4jb?ŤXRҚ2K$8\\w1\".Pyji`&@X@Ȅb/\0:b`R؊iP %ʎ 	 -hB$l&3H292?$ 7\0@`\rTӉ d:J=#m7)5p3HQ4$ks	HL&%;x+Ǌ8P!Ⱥ(t[0R300\n8ˈ>]TƳW#pd>\0OBsP9b\0\r\'vH7hø/b	w\0csHY.>G`ĠX @;I=\rS}Tƴ\0M+hñPQa\\PD8\0-)Rr㏑X\\Kf3Ї뮎iX0Yi(y1zڊ}2^XÖ }y	#ΉB)х	7hіl[# @7$\0:Ҥ\nU^\0Ij7\rXJRQXZ8k8W` ۧ5؇YhCmD*HZ9@ЈYqmB\"	pgʹ=kWyѥcY8˂À`4:3^4qCGhڨS^`\0]</17:40ˠR(z-Y#)\0%PPD?C`E}#@qM-(Vy5<8Y؃By*FS4_]oGULP$^R&y2߸_JPa*?0+.#p)3;[zk*_%6>ق)w@˺(7̭[s㱃) \\2/y	ȬXb8`y5P7@C?$pbߧ+@\08\";}В̠xՊfy%ݤ(h	,X&=13ث\0jȄ20\0Pԁ RO>Ѐ\0F[\r\0yրրnՌRPkU\r@-pkqI.4E@f4\Z&\0H&l>@8r	)#~8ЁZ)vœ޸8)POHaY0<С/n|R=X>\"y$\\dJ\Z}aup.)V؈pP6\028CB/5Ȑ%\0ʛㅭl*J2%\"P\0p,Z0s0!ȁS\0yx\0dkxFRd87+\0VHLZHd\rhs8LD0IL %c R8GbD@830HmбoLNy\nM#6\r`Dp-2b-`6!a!;puT9\0@-p!Ȃ9>2( *؊ɜVliQOP\"cB@4S2`X5(\'J##	 ecB;\n7NM1;a\'?hC&Mr2L6hP|g\n#Ry(s؂_Іfp)Ȅ\0HP-Hc\0`L0LȇRHP$%\0xq.0Xs0d(\n\"(o#pq Jck~(:`@-$AFhzI`SVD}+GѱwS!_L,?86`zڐfcح)pvjۀ(ֳk!JR3#{iٝ00\rH7I٧\0	*M|AI2HI2X@~׃]݃W@τR\0mhcp$Hc($!\0_(-*sj!sA\0pZG!&ZHS!`l0J\n<96Jr\0`[4ɕ\n D!DCD2 $y# $h\0\"$ẅѣ̈3ab6HIA!x%HVNj5A&ШЌ6Q4$jxXP\rK*ztəx9B9ڡQ	[ɉa@LX	\\p	\Zgb4s[ƞI[$\Z-{\0X-d\Zjw\\/),1&\\;I\0IR!\0L2+!Dm!H4 1sƎ0m)c5|\0\"#EYHFEwFEYO&OLؔf\n5Pkt\rAM\r\ZDJ\0Q8%Du\0BE q(@FEH|yA4Ap薈xYS5Dm)0ac/nqA%/AKYbHV]wpAYEI^ae(EGod\n}zb0PP6V؄E\Z0 @ÞLxYy\0Vqƅ\nrhGdr\0 )dbRB\nu!`\0*ɜÇBA^)eFC\0\0+	1a1 zE<p\rIzj!Sзg>ȢIY4A$s	h|lS!e3a`ʜr]VZWcVNh\'aVLlQXBTBDYDJs	B7HaSIxVB#hc\rlDOz]e\nuBn9`OGFVrBBV4{&\'A&ČF;qEð[\\]cEef@D&p9PA&\"¶HH&T$36\0 H&K\0眳~H!	66L$H#O3S+mɷ:\0PK2E̇%XR2EN((ݲ(qa\n@\0(\" KC2$R!C70i-Wp\04QR\n,\n2miHR(!()KP\0*RHCħLA]DtD/1H\ZV5{aIRa+v#a.&6	AԄX(?\r:\"-$.{`ĀZ2t4x1RV l+9HF&`?=\'@@Lt`>b\n> xF\0U2;X\Z?w0Ư V(@B3AK5e  T5@72bG-fo|CE yD$#<Kq(\':ȗX\nYAsYj-ÒI\ZŨ(_JJF5H		YJ;6)2F\"rPA4e$N{J6p?d$tOY \nԅ\ZGc٘pjd-KN\np<&f7&\"SqE#E \n1.|ؒ^aea`GAfC*%Q >@B}0paraNFԡ|0H)!`1{fbկ%<bD!k%\Z01iRZ^,	_\r&tdDDadz&C<04&#r\0%T%<\n%0&L }ey낓pEi`[9,\"A	ReFK\Z :Px46U4Kb$Ʌ{K\'Cd̄8AR$HH0<b CgՌtx҃\0Ҷ*/>Hm={ux\0ydb\0&\\60{\"J:D\ZD#\Z@\Z(2zMXgٳ\"LPL`L.Pj\\Pt0;AEc[	0z\rс\0\\v]K8&PVGpiv3}I\')UO\nUUҬJtK)]c\n$PawhKHbLBҔ;4)CR5{ׯuĎ;Rps\\]\08x!BüՑ	ȦI4\r@)0 a\"^ki#gW(ŸC\0ЀHԢFP|!\'fdQ	hxH}5<T\"p;Q ͏j.5#LhA$e`FEm.N\n<#)fC8ÐLf\"w\Ze!A7V.\0e6*h540	1I$w|FF%9IRnx^ACddDE0}EM(epY\ndhlCmd\0@2\04A;Bx\04z|O`Ax C-@@E94)@!?%lxV4C$A,9$H\0\'52H؟y>%F@P\0ħIkK)DW	pAAЏ(hAYT4_B\nDـ@ F\n0bWĀV!ЀHۋ\\D_d\0t@TРRTi!XaDJP*DK4	ZU@ (\ryxF\'|Hm\0L+|@\\b`,{4@5 \"@&4ka0P2؏?x\0hk105B|1CܙG3x+|2|V0A\nL8i$jFA4}1<DANЕB P,EYBGUTxAl*fW`Y!ADi|X5RHZ``e\r8,AA=PѥqxçF$AlfC:`]<V\\(V=0a&Fx|ɅtI(V4\\(TDQAap{R,	`dHCNDCĜ/#FA$.p$$+eh`V<yBC8BkDC2CC+H\0[XCND-XBLPė\0\"FZed \Z\nQ&I>]DPDXėD	5\"2ߜ(QE$#\\BA!)DTI	ElЁJA_EI,A\\ل\Z&A]FDNdĮxapz]	$&9^@M8-BTB X1\0\r@YtgF)G}\03Pg|\"Imte!@Hx%4@{\0,\0\0J&dL&,\\h\0#x\04hC;|tA,e]\"<\0\0\0B[LDNF=-$^m乨:fF\0K\nI|}CBB%nAHUT7#FFŸAd\0PdQhƒR&Ĩdae }YՔB@MeDV,U\0(\0#\rK4<BZD@M[AWTk =捜@\rQ`Dl9,,޾-߾CDB46,+ā6l\rJ ܙ$+Ȧ	߅$@F$8<Aoq+Ă$|3:|Z4F,ā+IES3pBF	U#r5T\'SPAX(#DFĀ	dmAʄ:^K_֬|ʌ,`\\@Cf@F*\n\\F9]̋&HI)OJAFM@:UQ@ED!MADQbDcxFlI耨.f\ZQ.A$R\0\Z& A[9qBĝQk,\0|<A`ƣB4#AB\0d5\Z0/p\0yM\"TMS@+0C4t-+V=PW_F-\"҈\0^Gyd%vJJS^y}1g4fS>EbKL@Ξ,DXJ\\\\FpdgM8D0bY\nDbX$ *@D\rL\\4\0,A)F24<HgB(gAT`@IBG*Dc\"1DT,iH\"<P	PmBHV3DU	\\&H	E4`H aI\Zs\"3CTet[(Č|<0X4`Քߐ\0WH4g,IM\0VlSLtV*e@@\0\0;','{\"ger\":\"Schneesturm\",\"eng\":\"Snowstorm\",\"fre\":\"Tempte de neige\",\"spa\":\"Nevada\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (25,'GIF89a\0\0\0vtʴt~tƴҼ~|ʼtδ¬|ƴҼ|´t\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0#Hp*LpÆJHqŊ/jqǎ ?Irɒ(OLrC-c)&͛6slSϞ@\n\rJtѢH*MF\r\n.**իVbݪkAa\\z]-۷nYdBwnߊ~Lo((|\0|!?,64d8a@Rm4ӦSk1ダ\na_8mոoSw%`cnrDk(0v\\zÓ! m7!\Z{m\r*<(!@nQ5&\'o(!\0\nՁtP8V!d#ziG#h0XJ׭b<$c@JE(p+xLAp&tE%@\'^	xG`fENe-mnydt(xc5g@#hv^P%&mrY_6T\0$^[iq* Pm@\ZsC\"XU	*뮺F^I	%\\_&la`~K)+֊Wp	^@	0d+.R<\r[)Y\\mPYGￖpB2^	\nWEA	!0lqkAzfܛ$SeØ.t%|0FFe	1\\#TC&Ax@u1/|-5L\0#d`GdA\0	$-%]mM\\d 	Y߀A	C\0\r=lR%7ޔ?HƠ߸&qƝmBqlSJ,Oz-qk`AzqIvh+ 	UY<C5?CE3m\" C##@@8CaY\\-X:@.\\?#`\n*A\rDP\0P@@\rF`=7<3 L\\ \0`\ZpA\ng0\0)P\0oha*84 `V\0.  \0B*,*\0ԍ\"8@(2\"xZk*^b#]xF8OC6ڀaȫ\Z\0\Z|dJ$7fG*doHX8Rjv_|`\0V\0\\pl%)9B$f-9r\" )إ.e@]oq08@\'Mfcz\r\\Dd\nhoĝ@\rJ`34K5FjUt4- T`G\0,{GI ͠\r#UfzRF=\ZR4Yi^j4>qY	E<:՟Rf\Z]hѤZ\"\00SZ@Vwգ PBDpe8H\0Bzֲ^A(W@Tbl`64B6ƺv~bl6HjͬX 8\\ള\rjC\r(fg+pBiuԴq;6V6T&mgWa\'4pi;$ǔ\0 \\~mr	utL>/2YHwdcPqG]s`ܫNwܢA@#i5<$f(\04B\'@G܌`zɉ\Z/I$!gP\'1?#@k䳎У,2\n.5*`EOdTnx%J*&U_KgP-,@<>. WgBE6b~cTN~s\ZL/MׂԵ$4H3LD&T~@QQ\\b%\'@u+iLc5δ*.Y`ؠ ^J{j.&.swÏĀ6c4$U&\0\\ؑGNwjlt/`\0\04GdH2Chxl@ҖUJslB;2 i\rJȇ:\0Ld&vJĖ!#̉$K6:в[T6PZs>Liz5!%op}h:K.evϯКz֮P\0z.\'jHn\0{xFPO|$GT[b-s,@G	P\0~mI[p=IV2.9#\\;-1/*jVGoov{+	MW1ӎ\'?=?Bá`v϶a)HF4x|\"]K&r7**pofa=\\00*d)p\0~\\f	E&\0?ä;2&h((60-c4L-&r53(BA&I3eIKZ!1#wC6ȅ\rW<o^(|e/OGzWuRdn\0{p44he 0Nqo\"\007BC\0\0.(=5\0|@$\"2+.@a)mgYA}cBx0N\0R	\0y !k!Y|R5ȁZ\ZŸR\Zm-cQq#$# Z4FR\n$l4XHx똎P]?\0\0Y$`@؏؏Gy56s\0Yyِ9EƋ!$\0QsXu\0 =h&ɏ6iN17i6#y\Z9BFyFE\n()E	L$BbULQ\0pBB#fbb9dYfyhcI<6!OB*B$V(tv\'B|~Bٗ9|9	Pw,,9Yz&Qk$\0YfM!hU10w!a\"Е`B9*`(!&$B5_!&\n\0YyƉ(&@DGa\n }&v5W$SBEC9YIb\0/PBEX\0dt)\nEy\nJWFq$YJ\nܙ0	rQ/P\0aS\048Qr)0Q(\Zf1Z56@we1<ڣSd&u\Zi\0-0%p:1-\Z m(@xzXb:dZf\Z^pT1PAEP\n\0BT&\0u\"JSjqQrkAu#-@yq&	%kx!F@$9*_A1F3QڪȘ5\0](3k5zM(TO6p8\Z`nDa`e`#&-j\0\0%03\0I>D,mGgzQ\Zm/\r\n1m\n/p~\"-mɚj[Q2w&WkI/AN	 (@p:#/d6ꮷ*pj:D[<g7W.@772PTCh%p1\Z0J4kQ;W$\0 z\nq5 +$ T%O 70`3* j\"{:X!J- J1灰xqP&Jj|S\0	\0x.za4\"9 \0dPu7+!0*\0BF[֫gPK /[Y{Vq:L_[mk\'3Q%蛶K=a\0$ \0&i\Z\01\0Ю\04A4u;+\0e*-\ra<-1\Za(\Z@!ҡ/F0\0P\r@ui\"\n@1zA~A>ܸJw\\|S:z6[J;囵5XTbKКԡr>\\\0oit54\0& +0ʳ1QJa04:\r1\n e,0\'-i*A1O\\+p4Q)\0.^M\0\nmSA):!6SqU]\\Hk;e|h|G|AID,\0Ղb˖!g{̱=>LbK2om|`Q=2ɂI\ZIPA3]<q;rɜҔ+Jh\\52];3$Q]Q\0m06\\yz;\"|-z0Vdkmce\0/hjlj\r צc:_tpJb6KPeS؆}؈؊،-\02$9}٘ 	!\Z	!VJ\0c|ykڱG&vHpgsB_K77]\06$720Ԙ\Za!}؝,Z9֭\rq:ѺnJn*-;|7\Z\"FeĄjLߝf\02\0Spz!\Z  tܦ\rǝ\'* \0Y}h\\se+ٝ]rE\Z$\0ElWdAC3̭Pߢxji\0~0S}(\r%0D\r#`!]Z[lqqgM|a\ZѱDNǤ>^n\"YLLı	/lgC1\'0+TW,j+	)@ݛ!p\0dL]S;\na\ZalL*Y)Zʾ좵A\0-A\Z/@E&4}c~^\rh@Td>En[NK4v^r}]̾eP\Zq \"`ѹ|_\\N!Ǫ!qŉ^7ʿD>eA?@?B_D~@%>۴z{@V\nt* GtVɜX[U$Ai,=2pr?t_j!QS߶E4 WsnE.F8\'!7&-a?AEB?	#<pb\0Oo&1a6._\"`n\ZټaR`\0l^JN@Da0i)),\"t\0aDxPT$ТE)pAE=RH%MDIJ`I:vƉ}\ZTP]̰q\Z&rT@̛dx1\0lDjFTfE{6	NQB[i%֥\0.j[,\Z4J/ؽ\r6&W3e-ks͚GM9teb/B\nŐmM\n\n4\0;2uŇW}|2%hD|[C\rۆeL:Zl}muK^mB_/`\0Ompe?L\n<\nS@MjzB;b굴j`*8!,;\0\n;oQ\"(Nب\0.LAp\Z4PCb%M7zCJ-t8,(Ȏ낱\Z6t3N8申N:ӂPr4+b/3*9KoEJIKk,#A/M/f&P?-CN.B05Ah(\0\ZAtW`{uWbd-6rdUO2kP >\n`@\'Ւ1Ǫ=ݎ<`ɛ+y)I|]KD Zctuٽ)\'\n(*b\'I,߲\0Pd齌/\0\"#E9)KAem)3Њ`0\\\ZVX_~)WүBLꨯ8l!QM@\0ookEkC\\q7^dNq^7NVR@(3-4&\"7D\noh/GwyIZ\ZreMiqKQ}\r^Zu: HhYA§b\rr2ZȤ^Ժ/\nʼ9;&8\0\\~/6.*\Z/0~`\0YZ0<l8\0<Jt`.2]u%;A!0NTO	maUɊ >74--o%Tl|o1~`uψރ	^8vڬ0?N&_#{GC;K\0&j)\0\r\0@	Z.]D]/L2^u9a\'\"LGYV=\0 sȄ~\\\')re\';hFJRh讎\0<dc$@m\0ٶ$[:Qc,TӚf6MnV4TE\"[\0k;KoJU$֤fR9Mh?~V\"v_t\n܊v$i-Zv_aA4e^$`\r0LәԦ4iNqSt4L\0@#={&3M@\nEnnA\r<R޴0	:VUeELX:dK\\UFZMR&\0\rWCHQ	b\0-ӰncŌf-ld#kRve5+ @$+HX˺Vm\0leZڪ1miS8\0R蒂|EnrKKP-̮WZ*:E=9GWB\r404izOJPSc|[)o~kwoV3Eq%@p`7p	p}TiY\0(_vؿV#;YQUt:,%\n;&NYe2>& \0~J\"̄|܂\rP98?{FUƲw,_Y]wly8 hf0>K(0\0Ep\nd`_e9B&\0+V M6\Z٭\06\'߰?\nR*xFU6I8<mm\nZƶ\"^6\0I\ZdN\0MNc<6b^<	^4%\0!8@ӂ-J	fƗ.+SwʔePd$}3(K]FK\0 <kY|b(jOS$\0N6I$H&!+	ƽrzfxCq{ xH\"iWwVbxRZv˧JD\0D=:tL\0ԗq{.!`;&֋\0jP\0gG{n\Z\0nɖWxmIO?x~ 5eULN6Z6;TI(ZfƷZ/`l/Rӷ~oe?{֛%8@ęxd !\0G~yv滽\0t5WT 3}c~?~w&7ٸbu>al4Z)&ܐ8|S\n22#@2-D<(C$\0\r\0/WK@\0{X6{\"M6CAXoSCr{+9u+50\"#3$*󮢱[cPP?XBŨW{<0rkčS?ȩVJ`K	CI/\\\r#*5K\ZB;5Fzٰ?NC;xU3Nj(kL\"C :1ɳ\\¬\0Dp	yKM@I$8ԹJ7ðĎHd<nD6E%Gt\r`Q<L17y~5Fȼ.V.HGK)\0yBYnEy:EĎHe(\' 0G`CNrFp%\nPE4k#oؒ\n.@G|SǥA\0Ŗ\'bA{L#JAOHA	XEC:蓨B$WpGyȲK|4Gt5\06AG2MJO|CFp+\\\'KTʘ\01Jt9A\ru\\$Tt<L0ɻQIaI-0Plx,ơ\"SyΌL%CEB7:S2q8N|2t͉4|Mll<鴳CɃs&(Tx*NMPZPmP[HPHzꑇ\r5uPQyY<kB~LʰOMKq\n0QDZOTJp$	b/&]&/\'}R5R\'(R*)ݚR0pI\033E4US5]y6˷IϛP~LS!g\\z*)u按P\0\nXS\0/rT5.B2PT,pӭЭR%U3US=TEU=UWUUVUYmUݒj\0Ȋ^_	ӕx@#$,QmWM$\Z=_%*L\0jUf\rhpf#1yz{W||}W}-@C^,(-M\0e؄u؅}؆؊؋XI?.$jQQ@EX0\0W.Xe\rPؘ*]NzڪYCZ}RZXڤeڧuڨmکZMZڬڭZڮuZbƀďZEZXۧ\rU[r[\r[;3ۼG\"ۿMV%\\X-eUє4GHz/ǵ\\9ՓbBѝ\"5-Iį!=ץ\"ו][x6A݅9S]=jKT5^^L^5Qp*_u	Eu_T]E|}_]?9~_4`8Lq0\Z:n]-L0\0A\\&oD)y/i؞ϢLt4~2^_l?N$$$:D&n݅Ѐ%8\0\'H&9r8`j8Ж`.f.k]b~\'MݖTxp\r(\0 `dpP[F{\0:\0Dv0р\08:X6:\rKQ4\0x\0\r@kr0\r@(XP\0@Y8:e\0}\0P\ZH\0(d0mn6\0\nPYgZ]@L\n\0\0\0%p (\0\0?E]i\0X2jp8o:P\0Ð1{ͳC?\0\0pٷx\00\0\0Zk-\0\04kX \0Z\\8i鸞^9i`M{]Ƒ[>3DΘ0Ѐ\0\0a\0$9J0(\053BNk\0F0^qhȻ>ؠ)F֧Pp\0r<傶Ѐh\Z\0+ƀDich <\\j\0n@0n\0@<uv\r˞ MIsJ40N	0H	\0\0	o\0c\0H\n Vq~ȟ3k{\Z\0Ĩaچ\\[~Ah\r{j\0M$ȘP\09wzb\r\084zD\0	oH8`)	s)k^7w\\|@<)jP\r/Ni־Y\0.aڀΈp701i@cF}6xnS,Xq-uƵ<iG8xX?-k1Pƽx{h\0۩+qXr\0\r00L%\0X0	p\0w8@{\0Ȉ+אH\0m\0ءMF^!!vvS7`/\\۾뎰\nx\Zp؈X;@/.vmc	\Zx0	;*{zɧr;ธ\0dM =\nn\0؉fm&\0\r\0\0\rh-#oH=p.Sa.v~kzI\0xQ\0\nh猀\0\0?;2x~\':\nƯ\0C/q\r\rs@Ş,*|zAI	\nvΤrzgpq-\0ln\0\0~l	{òfN\ntYx%J B.4`!B+V$\r&,0bAEapG!Wl˘0gʬI͜8wO@%j(ңJ2])ԧRRj*֫Z#\0;','{\"ger\":\"Trkis\",\"eng\":\"Turquoise\",\"fre\":\"Turquoise\",\"spa\":\"Turquesa\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (26,'GIF89a\0\0\0|*&̌&\"&&Ĭ\"ܔ..*̔&\"&|*\"Ԝ*Ĕ*\"*|**܄*|.&Լ&|.&̤&&Ĭ&ܴ\".*Ԝ&**Ĝ*\"***&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\0!@:<p`Ą%%XcF#>,@H_sL3E|ХN0S$I@QZQ(Rj`SUXŚ5I,Xci&qcƖbc:hҶ\rq{uY`s{Va0c۲D\Z*vI=S:qd_/+y^șCoݕ\'.렝_̆CJmio+sIu隗cZ-ZWb.Gy|Mn|\'w{=w\rcl[s\ZnޡdEdj=^pm\0xq?A[~Uw)G_4ަw8Fh\"x\"bwhd`L(3~L\nFvPoQ7=^i\ZeGAWh\'\\\nSa,.XUf2eߟJX{DnۙJ:*^ДmY-WNfZ r\'ۤBZ)G\rXqVY P6Rꭇ)њڲlsuAo]Ri巍\Zo)Qca\'։]*e^_mZR\n@yjFIZֈ/v\0ә䓞V\n衽t@r6%9+ʬ\nFnIm┛gnA@тC,z<tB<6}(Ⲭ1ɗr\Z !ƚloMi޸mG\" \"B0XE`2ҀW%lG\0]٤%j5,tXH\"\\\"7X8Zm˄,JRNeoP\n< HDAD7bkI\Z?!v)C+E[\n%s \rdyCul/JD[AIeyx櫃Id0E`葝Z(Y\\b.ná%qEƛG-\rp}Óe&EuG0X]1t&2j@``U[\"p\0\\vAQr6]0q̰E/Ll=`[7n#e7/69lhDRUV̗68ƣ	0`\n0lt\'))n_y`蔼QNsM,2혀VyI,(r[r3iަyoa]iP*ul\0\0w kzю5yqˮ3JjeQ;\"g_C655S\0H?hflߴ\'\0L%0 \'^I?SCeg=B	-w,9\\8VIIl:Q]i>uمUnc)uJjt{\Z=2)@a)ZTNR+2E:D<ʠ:OVwyjy׻B	Q~Ǵ嗠9\\R%攨nd#AWPԖIf\Z:KAeRyS4\\G\"pHlǶkɥ\'Nt=Up3TK6`)E+E&Q^ZoZ.5)4?޶?U(1}U\ZTmVRU\r\'Ro/I3IMS\\cNI7!}y3BR֋«?֣)=Ӻ|=;Z?\n+m(kMˬ#jTU}i~ŪiL!@q:io~QzY\\3wu\ZVtCrTƨczzã}>3ډ\\ZD*;\"nqsjxf婗Mu!\"!tU&m3dbYzC!WTvkzl]|xI!\0ʷkf\0H]JbU<i0ͻ \rĠJ*:KŮ1DERB#U̲[>\r3S	@ф>pudLl+5;\\ΰ14K	Uۙ\nHi;MvA\0&\0oN2\0Kόc}pRrOR*MDzk}g\rCK9ss\r?_CuHmrFP\Z,	RڥI\"q:22|ԭz{D*O\'Rou\'\nYrEeVzrȔ<xfQ+>wG,s7v瞲Y;~t\r׃G2zBuTEn oSHMMeF^DN?ђzg$2G;wAB58EYDj&qf4j>Tl$v=Aw}\'hDfv8Uo7F)cPG]Ewo7\"i[c|	p\0~)hLMe%8sHKd.wy.=8+hvtKNg!a&hFI;FjH\r\0¢OJl>M/0$9=h\';N!UG}~Z!	.b$GrCpGR5NBdT|cd+&M8Ztcs/\0Sam%\0hN=!dYi(P@#\'rN5aaHGaZC0Klk9vuԊTd7E^K[vGtpWX^R\0F6R+bl/Oz7xhiHxy`}^q}(itab~{腰}rr\'Sp#\"n~C/tqqyGmEvBq\'8dh UCnTigQ]h;O+QB_Lޤ:\'taukF7M\ZQ\0*\"Tw\Zƀdyi]k\\\"oueKfqI!#qVA\Z{S!f,M`hr22Of;M*0 Ҍ|%O-hW5DQwTcQ,vxĒ(\ZٔyC^#bni5<gf1k)f \05ѣh6qt(NިUL3xHE-\'ojM!UǕFHH[i;`sZj`6WHah^z nۃ<LhYXL*,eBh@($h>\nc\'0hgJaؙҸoj%k0PwhB\'镹)(o$3t(SY嗰ɞF	!\"{\\wislE\\%Ih	Cd{&َNI-4#	cSS	!jK(x-)63EFa/2LH7ZjDGTN.u)|Cdin*jXYdxviwK\\j4GΊ_bL(\0{%\naxڑgz$L&O!Ev<*d)=\"զ\ZAl(]]%y14\0#\0 `y\0\' \0PåqQ)`LAT^gfB赪bٜ6bjɘ֩zbj]=,Xy/XAx\"\'d:5%\0)@\0(	vvoKX;G>\055U3t@0ŐIqZ(х-7V$]JjXK1ykHJ٢1~*O_ף\0u~s$o;Gp\"Ozv\"@\0\05mcȎ\Zutw\Z+UIؗe5}E6T/zBSǭ	M8#*)Tr$s1q=SOn(~+ڊdg\\2$n\Z^U=gCxB[Yi3ǡrI%WKHud}baRjYZ\0+Vh2z_zj `w<N/Ǯ>	]I=B9܋jGl:l9vgך}4nrȤ53%\0Q<$¥\rqƘ 2l\'FIW֐HbYcQ\Z5,8\Z4zYɑµQ,Ăl\0Pɖ\\ ɒ<QF<A\'o7F\"\0Fxs%3uLf\'Y+wN}_wp[\r1(\ZNՉ5lkNL/#`ɛ!V,Ģ\\\"X`AGS\06|	⣼5\\%Gysx\Z[yyE쭡,.Le*hx^斍4ir\"D|r\"\'0;0\0\'[Rzʗt`t@icCw8@mCy>>-{k#HXul|[{lS:9\'{8T\"U|hj \0CZ\n1s7]|ji{IcTF;̮N(YaG*lwI;+ېa\'MxyK#-\':5\r{Be(FTNzw,cjznH+Q&KHs\"9Hдʶc!> eLY:Ik+\nǐ_J*3T]:JS%WgLѶ7^&Q1VuGݮ} \0u@41t)@ʗASKڍ3h<H<<*l$~ۍYG(Ll:-k;1\0+R7u\0hE%yi0l+|-sm	3,Ci/-m;xfwpHG\Z.FU\'%~p=qPm؆}?	+6YHA\")YYŖliS}gq]̤P:;|maV,Da#W_pgϸ\r.u*}ZU/-tϲ\\\n5h`&ƿ>K~ǝw\"%Cn&`7{o>\"ߌ{g\nEyFFCmުP]W]juZxz zF-6+G(WsXٻR¾9Gr\np#@\'eSE6!3\n	AAjF[ KWxk1u?GʾkL/g(9!sq\0M#@SpkH5Q¼aB\n!6ݹ(NxwaA88!\ZqOj鰢X T1\n[ko(8\\{xIٔ Ĺ	sHZg7/bo,pOH\ny2g-\0F4:IhK[L[JJϸμ%--F73lo|w_:Ȯ:$ͼ?^,]gkNNMw84\0ဃD(\0\">L2hQbČ$(ѰbF/.XrƊ-Y|eˏ!\r2iR̃\"e\'DLh̙(=3MCNia=Jh[\"dՉQAMJQĬ7>[?څ\0HUr@P B$UfU0ZRCYavY,K4޽&=ɔ\\+a:ժ_6ެ9hﵺs&tˎ0ޘS7?nݰgSWg`jgYr\rk0Bw.ʺc.7k\n	8Rj?1,\\+-Wk\0=û6i+6/Co7\rwkP(\020 Kx̱[Do:.SԱ>KiFM1nD2BF6TP3̼RӧIu7<t9@, S^*H\0(EL;	9[M1p3RH*4kMI]Ò&	XS`rX#>`C/ھ6(HC_?\"\0D`RHR\0^zSH!24L0	/@Ouv\rYRF4=qrSUCS28O@U5+Zpt?3$8g`0oq\n=aDx}#NH )?*AiQXj:dammuPQ]Q.g~(BW\"yeQA[V44dY_qu9q5f\0gU̴@-LrzRL}L%&33Ycx7ϕ&Y/ډ-gJ¼\\}9y>l3&\Z[ï\\OL7]w\'SR `\rZ}۝tLff1]VpE݉%y]<I)hy20üڨܪZfRk32RuG*$ w3ln9KNiEq[/b7e<ߵ\nsdǰ3GB>IT\n\0B`$!IH$I,).16N0Y\")Krc:2zpс-K+ZYUr<``5\0``\n6L_bS|ǐ_Y\\uqʴ )b墙%jm.rajh<:M>\\>(U1Xի<IqQFJiJP67R*r!x3 SfJ\";LwtO-ȗXqs&HZ\ZsK+?Ouj!%)Ғ@*49&ԡ:Tq8ZP\"yq\"Đ\r)BukQߢ0f|tJ4e[\\*Y2Iq =\r(6Ɍ\Z3}dIz,.&Z@1l+6֚vlFۋꊁL5b3Qk\\< \0jhhѦ7Q#zm{-;5K$HC5..d%|(\Z[\"$	x0fR[ڶ\r@\0l)VK2]8>[˞*3E٥YHpy$t	2,H\0cfU;Frp(v|\Z\0N5̪Ni(Ppo0jz&[PNU÷<n?}_q^;y	َv|d>{TE0rl1JZ\'&y9c)8\n3\"\"?l̽xo}6ߴw4\':ѻ1LByB61i˰\rH\0P\"80\'\r\"I),\\Z9M|j7k?0E<r\\1Z=9܂}+*K!Yt\'\n}(xY<\n.L#yA潎\\~V՘moF1ԏyJUتŪw&XvGrҹN!GDVeQ%F-G~טk.NxWs-O-Y_jaac.y78+;)/$%5&U:ݓuNiv\Zgeq:Y7ZVH\re\07[[){po1LluBVK\0	Ҷ*7GCMR;a3 *r{|dK3	ܭH8@C\0Ȁ3	Tyظ\0\0\'H@.9=8$`ʺVs+b@A5,ߚ(-4,d9]a7.\0O؛#YX;I$1RK9BRʽ+D?A峖	U/äے?6>ɉD+B^.-8I	\00l0f80$_PC+-DK7{b(:BB?{6ޢbF4@(	ĄFǳƮ30yrF\0-+cÛ@;H+J=q7\Zkj{뛠*ZKFsE~KB*ܽ\0ܠƛ{KEhs:8hŊÏ!ӽ	\\-sK[8:¸Fӳk2vzHcV46˂\0PC\"\Z\n²RꔚҔ\rZ\0\0<[35HU;,<V|\\+	g@!ق\"ҳj@{+2U2\")8* r\0[B	,RdLXC;K>\n2<$FJ!\";TZ܌<o,A1Ĭ,͜\000(zUty{&Ly2HF	رX\ndTGT%(OI:4T 1Dacm:# )\"◭\Zy	V	S?Sj\0\r0Jz\'3$<˱3ʾLH>.T6F#A4~RT;Rz{!S3\0\05eӤ9IA3j.a2\0r(>6O\'ɳ%ٵa{P+Ʒ5Zr#<c4t4T@?!Zhv8|qs\0*!?\Z05ϰ9G,OR列Vk)	=dҷWsNDRhIKPJMP\07щ\r}i\Zv,p=	<\0p#9H/`$EV(#%}OB%CS꒺ӽ8&ᄼn=6\r,	 }QFxnڀL2IM	R<3GMxk՞@,JDψ;(1U4E~4I&\0ͱU(MZǲ8$\nXrYDZ\r	I^Z>X8.b	cC*:ПKmZyʙøgc7-QA+pr˅8͝VRj#!OM7\Z8>\r]9^{=%IL*UhCWg2-F@)=F-=JqQQT\0a\n;DDA0K9%٠U\'$D!L=\\L3ZɹԄjRr_\rB_0Gl>zI*/8Q -E;33F;1[1]D㡃y/5Eƥ\0Y#M^8mTb`DNȦ\0+TdE\0Zq67n %Yt(2>@KuD͙@t*31iOJ$j-&n_̈́D1y=PDCH\0v59	h+Sd)LdGU\nӝ@^:ꄺNל!bT.fTL7mQtdmIC24ȈpײI\"RcLE<mƟf jtb2RQj@:[	%dM6%%h>SdKxc	HQ]C]bHm\0(#LfT>Eޤݎ1e	\"n.k;@-QVn.%;I߲۲\Z\r\0lU]	JfFaʮQE[T5Aj\"ޏ&\0iA~ȼdI*L5(FHjV[ĩPcQ8̒6@ _ڰ#ѼPb芦hTFk<~ՐS[%ArV,G[e攴vM`P0>n^b97X%!f\n~0<밢pMdk*^7\n2orYGHp(>jm7`rkqҶꦒ.mtl*qf%`nf4*\r&Żcerpa\rXph!~U0r;f\"o3su>xEsUs	k\"dnZ\"\"AqUlY<h/,-r\"l`X3Ok#EKkǃF^UFDqV߯˕q<T:	^\'/?Lx͆uc7㮜#mcgZc?|lp!W9!8Iޏ8\0->l\rjGMǣFvQCyowj_dܦuvj8RH=7x rgT߃?x>_әDSY1ol\r6\0r50x?瑄x:y1lu\"m~gǵBG\'0riȍ;UhC1G\rHmc3!\\_wч7W)lɼR\04GWg|Ǉ|BƮVA|o|\'#Yba򦘂|؇nʫǀǫ}}ޗ\n~o&DʝgET#1ǊG0$?)$\rgǹN&b~w|W7~y}iZ\Z* \"Dh!Ĉ\'RhŌ7jAE\0G\nX@$(\0\n8hӡŜ:!4!Bɕ%``&Ҍ;FL1B6Ё*py3#@<)&)W.@DD׮ܸsB jkR\"\rp\rF01fL+fvU*\0ՒU%0%<`!M]UCo؀%\r-Cl ^pxė+oNCЧ.:TEY@&G0``U׳o=pxȥג !@h	8 Q[o\"\rTJMfT	V\0\\Ed8p$6\"@\0}?\0}&`  \Zq_\n9 t\"Y+mX, bD6n<z\\aIwu\\t@ךjZߒ(dc 0xpGB~əډ$h\"Bꨤ6jc&\"V&lgV%yZ\"*+XpJE\0uY[b%DWІyTF*I01$	Ī魓cnZ#b\n)^j+itǯiv(<hpBI\0hjjnq%ݝzg~X%#ͿJ9W3\"魱Bj`Peq3Q3{s]`-1ǚx\"\\`ve%,hps**&]3)8p@xNӋ	is+ź}_%uRʞ0UY\0\\T\0\'t+YK&;<:.y	|YDe_mHwj\\\" h}#NOJF4KP\rdRoo;\'M %xS]CB.L\n0e*e%YJxr]\",`4Qf\0ִza{Y篫dS84Ep\0L@\nC/z(.>)Rh4`\n5G,%$pP.Ӱ=4	wl4SG7QQ&Ow\"\rRFNڀV.SpT)T\0c/tbژ+($X\0A~E?pbNww#^馺/+3Qɲșn\0\n`\08*Vh _xQ+gdaK+{H\nRЫR@W*]\'@COs%CN\nʪTQUyy$IW\\~g2jٜ#Ԧ	`ؒQ4T4#8fáuDz<64j!]$`\0V$ 5Jwa+&(^Pp!\\[N׽QiT~J(9iZ)90!\0LH`%)\0\0\0%Zu@`A&x\0a報Ң.RNvL] Sdq$\'@Ad(ȓ2p/>@\'ƷtԱl0;GDZqp\rUa#!m2Pe\0hG,J_\"C`KxĚ\nŗzEUD*Ix\0삫zt@6R<\0 xww9CrJ1hë鉚>\"\0xNhWO}sw\n[ܐW`p@\nR4U M֤\Za-/Ê\"\rj~^ek!ȻWlY#(C٘T,\Z{DތYo$wuFRl3d6\0\"0ݗ=X%Kt\'ε@S,)[qZ,/	@|\Z\0z5  H\0\n#4}:\rH<4\\E#fy;dG9SpwjBʀŤI(V.ԥ\Z̄HP.+uqwKQdpSΧyLZ..\0\\\\(%\0]ljҼ\"~PB4t9c_E^WlСPkQG\"ԝݹRmA4!v\'!isw\0\nx03pqoetSe{8LcK	zч~wA$]RX\\\'	(Aҍ(\Z`j@: j?1j*~/W-[srHf\nMG+\r\0$T%PiX2&_ҩEm]bz^zQ_@yP]JN\\OeLkYH&ex@JF\nA\\@SK\r	\rQ\0@F \n@!\n!l\r@@@N\"ˬ<c\\E!!\Z\Za	_=\\J$S=O^!!ғ\\߽f hiYWE}*-x\\EA]Վ;4Pt@;Ro$K	Dمm,\"$\0X\0/\0/\"0U0\"10FPޒ$\\\ZhOP Q@hc<u7~#88#9z#\n\0엾\nO@6<8\n\0\'(\rA!	8\nUI٣Iͣɝܱ:ɑRܘ@@N-\0	Y$GdRZ$KUNhDa4	:SIAݑk8\0@\'^ pYl\0R2$%S.S*%T6eT>TV%U#**\Z\n[ eX%V%YY%ZeYmu^fmK،ud$ZdUкmHIКRxPe\')N&9\n	p\nP@4a2A}I_		`\0EUlxXSu@\n!9^	\Z)M;Vt[t^P4\0<y`AR͐,9ܸgg^grBޜUb&:&ZIT R^5RFlTX\'~\'槀(P\"䧤Z	L\0uXM&B!d]VP	CJ[ُAOԑ˙ے`TQjA#~}`~^>R&3iIN\\ʏ@dZtVd˨$\"(M})\Z>@^M5\ZsEn:TPssj\04i6@)iaXVɐX𓏽CE@\0nTD	\r\n\0Uaٗ	-X]oyXrX|O3Do**Ϊ*^\0؈edC0	~B˾j<mQ_p+	͓lW$l\r֍P:*氜]) C&DRXD	棖ܯ`A*	(,:l*JlN*I\0tI\"uQo<\0ɖɞ,ʦʮigP	 \"*\0,uyd̾gcZj>\\5.a\"(QIڑ\rF:(r_$H_	R\n	](yܯzmz-Ptn.\"nunTK*]K(.Z\nd.vnjnTpLlbB>Bad+	F.	\Z	.U<\0|ӂNL,l咧gbQF@D\\_Vo*,EɈ*պZΒfDK.=\\O+moEͧpݕ.rnnzn`@aPXDP{[_O70?G0O])(iQ/\0GFɈK2g\0\"ӺZGo8i)\\hf/jiկ:u%\n0AJPf\0NX\0߄ىȮn1oq1\Z\0QDF@ٌEvJPy\r4ZqqqSZyJC˜ *-\\ŊO-I8/_|/(W-ԁ@m pnUXWsݶ޼d.P8-ý\'ȽZD.\"dZA&&.)إJiP_~oPfRb:-FڌX^חp(31r.qp-~mV(NQ8^&Md`<+z-a9E]-	/;%Y1ϖ`K\ZMV2i_gIWP`bmKBtb=)u_0US/5KH5T;j rNvoOu-fqAbpRĽ>i\nEL]2m1\rC6ɮ}pvM*php*CA3c$20*\rf\0Y<-:kʾ6l6r\0m$/v8WP,Pۺ@~{Znޕb\"yjl_ŋ`4B8X2LK>zPZ١M~og>MUk\nʉ47		xTܺL86j\nS*_\\*dE~#w!^ܠ4	\\͉48AՒpe(J! VtJٸ/ld\'aV$~P}L{5Iܬ:\no|\Z5P51\Z+\"?r\Z7C?w\'\nOd_4^1VUh!GFn^u(H0Q{\nhoqC37i7f-LLOië6$\r[Ff\\./4OIx8g&;}Ij(mٛ,{@0jDl4yp][uwל䍮8UN\'E5	JdOAԙ6VuT\r$x:tv-JT5QZ]o̚F\0@\Z)4>y5d?ٶJt=x\n`bG)\'fyHHetH%\\@MKGQ>yskK(tCb\">_zg ya;_o}W.A,Քt)H+x7wxWj5^T;pqeQ\rBa;~ipwtY/+ey\\zBsM=D\\VcM-9a-}f+~IvCE w\';q[/Ȼ<\Zt\n8ġ[׺T᱃O>˺Fט(q<N&jsX^;օ<@ \0	$ $D*!-bxhHP`\rLQ@)	eƂ	I0 \00?:0dA\'I,qqiS]s@2Y\npaY͢=Z!Bԍ$xИ.Iҍ`ÂNL1ɠ0-\\P/\r&<pWߕ-YFXALqX1x$jj^ʛjژxqǍ{4\ndwzSΉa\0:HnX0<4W\ra}=zeN\0	@\0@<4<` \Z;0P\r9p@R@4\r	P_qmkqFF/\0#P0@i$D>h/R/3.6\"O>\n&*\r\Z\0sPp *2,MͤHަ2N`M9NATPITP\nN\0ER6[q͵փ (n\r̦e	@LI-UST_z*Q:VW4I\rCr\0<m]U^]ۋʢV5RP%\"H\00Ƀ)\ZHJ5!2bmc@4қ\0ӏAYI.\'H Ъ\"(BS`#8!	~ygugmf4Hei4zRR\"\0<O\0ƠZ-ܖSZ4.!\n&\\`w;7/%e.ЬL\0Z;H NE21vLD;H֛דso3 	&H,߁^=y?)=PJ ر?jܯ\r]`W#(RE,SL_~ePΩrA%$\n	$`6;5X$\0uT,㓎J  N:H\n*B\n8ᗓ^lk5ĕNT3\0DV(\"<ch#:6.0!!boU\"=L\0pO!e*/%BHr59b{ul\\ܢC\0IH&C˫  D&\0 m*$_5+0}-Q\0f{-\\39ܬ(S*N*J !eE53Ĥ,X\"[\'3)P,׃1`$\0<.\'=a\\dEX\02D+ \'6G;JH( WNEn_/@k\'R\06M=Q_\0_>2O1\nt\".JytcM%\"]C4@Tk0!	7Ts\0=O\ZT1\0A6+\rP\ZUN5cV\'B@u\0bLŦtHde1s*sHJ1RL@vrbqb$aǗ#\nR\"Lө&\'2]JG pH\'/DJ	`5iQZծvB,H֙/mcֶt[m0a\0hMCS\0{fq\05B-Q	\ZBP	)1@M<D=\nSs1y@f)G7?m#M`)(\'`+8vp!`	?N\\ҫ\\鎔Ek6J\r``-f]cX5``Wk;!S\\#\'Kf2*\0Mv\rJT\'U$*M)Г	9XJZKN\\Y&ejR2#L\n@FU\0h&\0-pn08zҐ/hMO/PL}$ɛ9S#駫^yX\0J;6bAX	o&XB_c|\r.+Gzf<,mzͬ1Cl_DKG+\0c$\ZI\r	z\rn\"\'\0	]1+τgQ*PW;	h<.`4q<%x;儧j;ee]KݣejIљIMGd^*#1X\np\0~,딀b\\ (\0q؜+Wwv>Guy ce=I#5]Vbhw=/:x>V{H2\"休n-;;1⺅ⶀʖn{Mct{ڮsX rrKx\n2AN~>v;n9p@xK8&,oAaP_%(ZmR475bB(\rvΜ*6JL#=\rOzLfN\0]lJ&0\0<6BX*L\0]HhpFM 4l]܅=byH`!PE:DM8O  bHLGOB\"lj!ۺR(n섂]$\reE\"f(RB\08>FItji Jp*#O\\)Rb\'J9WCU\0,blHo\0gmqborXJe\r#dnzZ\"_L5n%(NOVb l|L14px+Ƒ_\":\"@,BχklqԌ$6N/! 08\0#j\'HjO 8d:vHt0KԦ\r$\ng\0Gл.jofdG QŦH|L0\0@@i~\Zo\\#lPM.䶲+7++2,,Ubi}(	q5DLh1Nԉm(Q(ʖ`%\rݧzJ/&f ni0]ɕI8.kV5$2:Hh-27%\"8B$	\0f(Q&.64\rBh&VoJ(C\\$k(MN(3\Z(g3ކg2,\02*s*cՖ^-L-;-13k*54Fe$/ތ\ZP;sĢ1g\n?b1\nAt(@d4d/m?\"g\\	Q7\ntM8 \0şgrz|oH*R}(0	g;\nn&Pp\n$;t9S(+6JFcn2R0IuQi>JD\0R#t	ߪ4=q$0\0C3t+3+=u%2B^\\5<@^Qw4%^ĽV8`wxxZZ\' Lïc, @\0[ɵ\\͵wر?[E+(\Z\0J1`\"^)\n!m#\0vxVE\03w#D\0znw.mab-@\0.PG&a|Ge.`OV6;6`a-d-|X\nC$[g}ggp$Mhh6iViiu\ZcD vӰ6Ѵ6kvkkkO Xb4jmbU):ѺV\0on3ݰB*5&-ppV*YWph\067rqW3]o5oWr=Ml;CAH7A6tu;tUwtk%AF<Z7u7vcVHvywKwvG(p#|WvwuovxmxwxuWwWWw_\nM$\0sz^e=wyzG\"va/Wr%p1}7~wC~Ci[7${z/m\"\08~8)g$Os#XNTONB33/x;86XYskB>P\n)|KϮ{gTᨍGuFUjU1I1q#ڗiU)툽0m/n̑\0󮪋)π5.	s+[ɎK8KX@?ۮWb@%͌l19=e:e1myO+\nU׬#yX}8wؑ`H)4p1HyT)rih0{t.9 ^8fbkXnH*/Y=QSi#Y3=yO|iPRPK6x$F&Y-apn4VVV:O/KrEG\ZsA!:0#Xǌ\rQxizg`oZJV@U&k-Te0Iy)yszڜ\ZZ :0Эڔ㚮纕P{\Zqe3VVZjg}_ysՖgFeوەSxݷ{%{VY!YM{e#W5B*VYq-S(7{Rظ۷XCo`Q:Kº۴)9O[S&;*q*tT#X:kٲa;![<}ۘ9ڙ£Y<--ԸǶO2\r-rz:\Zzeaƭ:E\n8:\rAȉzEM#A-EY*gTmBS\Z̿ܤUno#:}.gQ?T$[9g\nz[\\e[8[nosk\\-5wQR3%KIY]SC[,Ⱥ-4kEַ!;l\"1;/;{\\]vΗ})u=!2{\Z=^|ڣno)d\Z=\ZTo3^\rݔ3\rSveو-1$~^F\Z(GG1Q#<sz<t<N#ڳ=s~痽qq:Jc:衛^MB]ncF@cŘ$%fp\"Vߖ9 n+!fe_ޞ#^Sր|~뻀үQ9zwU9Q=!_,ة;]v$T#6n	Gʦ6^_EmNü_Yas.:?y}A]57U_.օ&J_%ḽ~,dx>	>	x9Ժo9#.ܡD\" A.H BX\r)B8aǇ%8bD;BAir4h0.;Lĉă(aaI04@F\03>0!@*l}\n!O;`a<X5n\rORLhp!ζ~zoᚋ!(F|cÈqNpeƕ/1gɢ3[.\r3g6VYlճeݘmعqi$l0)@ E\n\nD@0@\0\",`b@\n0;3\0\r;\ZF`)e`\'4WTgQO~OHNhaT!r<qXK#>ءBh!`+(!\Z(ccb1j:b	I`ev-ؑA~6$E(Ji%FƤ^MIԗ(de_m\0VDpAi]\na\\P@&xP\0),\0)AWNwR)@\"Pq0@h\nl@u 	fu$iثيZdpʺjVM\r-F\"9*2K6/&{c\"^+-Ӫ*	3&b1g*U\0`ʝPsd^:V8_PNaA]A\0/e`4 \nZ`9YLFu$,s3\\Rɳ/-3бY?]sE3eM;5[Qc5	t)B5\0t)8pj9e A\ZDP\0[	LZL 8`A	`%pR\0\0\nx\r@U\04`{zݢڲ.\"쳷+pƻZ/AEri\Zy`Y,@q]xF|b\0	؅\n180v@@@\nl@u#\0+@m<&Pu\"1\nQIQeYpI<A}P!MXj1`<Rd#1IE`ސ$9Mpа~!eD1v&21R	f6,[yץ\"`m BP8TD`@P@NP`Ș`\0\0\nĩry\0cےώvɮΒxN^M$f%PnR4Yd+W2-k٘¡/{9L|\08x\nLMnM@$0\0 urD@\' iϿ,ЁoQ!T3G(,W~֪?Pn%ԠEhA	z=TY9ӊOғGQQSjNƆK}QRl+%t``m$_u03۴h.\\ #$\n贱XŘLGbG/+\"-kZQVGrhD,FβkCWyl]	;X(\02.TeO,`%@Ӏ2S.a \n0ә\\2UNO)L;րmҁl@X-VRB7q}+YTEkv_%]u֝ZKi\Z&AΏ\n0\0sY)\0 \0\rMN\0-})OZ*\0?@6`R!fw*G@:\"	Eb%1&Q7c(EAc\ZF5f1}Ld$X	ΆliSZY3+gZrܥv/-A\Z0G@AhBpqcĜupִhj$X6\0,\\/%Sͦ92I\0\nֳ/l˛48iOgf`vѤQ:MP>uhgzֹ]j-k\\zײ#W#`/H9;p\0\0\"<IA\nM2RZ$@Tq=q3@W8Ll >TM\n7m|{\r%7)%|7!~,x\ngp\0s#X`2Y)\0\0\"k0hAh.#	BB.@+X~(`\ZǗX`nIJ(EKTGՅu&NZz֣sc.n;9A=w7l\\`ވ_	,\r8eb#M0 \n8`8.0غ-s\'hLDPN-y55ro=_þ޳k{/&{͞\07\r-_\"8s-sУIm\"\n12 X*s۫?o?o\0;','{\"ger\":\"Violett\",\"eng\":\"Violet\",\"fre\":\"Violet\",\"spa\":\"Violeta\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (27,'GIF89a\0\0\0J.\ZjB\ZZ.z6R&\Z6Nb\"rF:\nJ\Z^.~6V&6Nf$&vF\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0\0\0\0,\0\0\0\0\0\01b`\r\"<a!.H`ŅFŏCj(Ɖ Oj1%K+G~D)fJesgM@MhN$yӦ;>\nfիTUĚt֯?ÂUj5kԠdz+Sn͎m-̷m_sWL8EW1ce۶T3_^gdB۰(\nMK\ZdM_\ne۠fY+s]G\r7#(`⍳.LZٿ.<8gӋM\Z|gޝo!\00@h-[{ɶvF \\U~Ual\\9APBuXuTޡǚh#;96|\rs)h$~eY(|Bj\nYWv١kNzb7f&JYv!Y\nڕS>\"#wJzi_x{h]znB)$1Bxb@z$^6yfr*+Y`2*@F]	FNۨjZ[c$I&:ܦ)2T#] $\0ںkdҵ鸞~Xgn\n(Z؋jFC2x U<0)#jc*:ZƦZ4L@ܲH$G7vFY {u\0eh0\\\r/-j-sݭp<B\nvLPv/o1)Q-N&C9T|\"Ֆv_^3ӮN̶̙~0Fآjw?0)+.s|Î{lþAUR@`F`ͳ6>{wޛz@7ٮ-M~[ h?j;ۡ9rcۚn!yE(ŐڗUC[pW\0(@c\Z	Qhk1\"\naF;yD{m7)*7jQ4Bv5IQWt$h=\rjQxc\Z+}\0_@4\0AыQVE%~b\"3-rY,V+(x pi(xArfG!/^/(Df\")\\7\n)Bl,;I·M]rt_DIdKAs&	夈C6c\"d \"ȩ)pSLgC`fӃq{ &+IRmn\0*`H7N}\n-{DQ擊iC0ӟR\0XA(}V8&QyϜ\';VXzQz KcW:QJSki5wQ~+R2WP_w\0OiQtbM+wWZ-IEx,Ҩ8[Sլ#d]UV~6\\ŭ|CԫS40A,ՉT_\ZKuS/{O9&,v6jg+ygmK2\0Ws4G9Yڅ.f+_ivA~9p1UTdԱ*6r$-h,r]Y!hH428zeǘϼz65gx7RG-\n\n# |E@@ǗnPRq|-Ӻx(o\'-\"(HskJr@-m}bFQ)L\0wX\nh=3|	dĢ=\n=&wzaާeL`:RY-+|Y + 	$\08w\r$@p|\rqEW-YZ][t/t@@ܘ 6cPܴ@$@pdImbRўm`en ԡNFE\rlqQ0\0Ա[C\0Y+x9lQY{IЂ.w	݅o\'~>L[\0FnIMq!{tT<MVu\\t>g1qWPS x#zÎ\Zxy/7Ti6}$ܱ};\"Y۶}qOO7y`)0+~C\rؽn<%GՇhGϭBecU&\ZS\Zag\0\n?zFp@Tt:t@7gzR{\0MxJۍ\n, ,}éfEzEHm|-xiտYiSuyV\'OQDW(aGp@|3%ro\'Pue6cd})]$8ub;@\Z]~a\"^a\0p/߷zbE`A 8MX}zr&s1\")-k>tzTrETWahiK}ozs:ƓX|FS=7>+pbeƇwrrvw7wgRW!Ur\\5pd\"*\n\00rwl3(wl&^E_hhz	6Xa(]@n\0H]BaQ1`\0Nʥeg=HMG\'o6g77ƈe[sJ)pO&D.|?ɒ|^#͸ח~iUVj\'Ȍ-gH> Ԇ4c\'iav&\0r\'Ɖ~h=X+G_?dU#(u\0# b<B,	c\0g-MWo)mhXUtIu\'I\'F7Bqv3C\'Ix8I`uиzƒR;X7vpųTCnՑ\0\'w`/?aWNztBf򨉭g񊤢X	|Q\0+$o{\'A5H%TczXZ<i]P[hx	!0l눘1/s]\0M9_\'5{Sioz6	X=dX8jL*Å43qvX疬wYYU[&|sqv	6qI]/q5YlWaXJ*$~HhىXE#ܗt)A9;يɅ\'\\\"Ohxmڈ59kbs&mwiz\Z:Y*9`g~?v ʶS^yhYUiw3*d\':g1m\"\Z\0$P[Zk _3$-\0ldoOXѵ=r[Y\Z)ؐueaPȤwvUE\Zk_\nn%+$Gc/$p}yh<\nx姛:u)< Tdcr*](֧m9eZ,s\Z?_Mf\ZAB7lenj6\0Də:w8L6vg:yv\n阣<*ɬG2>sH=/Rs>*˦٫Upz8{*ڧKڒueeG2eivۑ\0Diج^両qˮʔp«zJ$JuI{w\0PzxD;E/{çJ8\"qH\Z\ZEس\nB\n9k:I*jG%w{\0y22x\Z_G^Gr*c* T˲5)뮥:t{Hzjw=(0%jb u[Rf$#Sl*<+\n`\"2ZZۑk1(p*Էy\0I}U9e;H#\nVoh{czш-\Z=):p \0gJyWɰcuDa[7,;$\0Xa+ׅ)ruʕ\r#<KthDҮ/%U۵`\0YԧR$u m+y{oaD*\042=\'t?3JmZ+&ܙU\0M|Ƙ?A|.`3QIzN\Z?+~y¼;<c{2+2\"T@ѢE$\0\0R|4Z\\|ȤG\Zjg4:,?:Wxǩ?,>fG|J{T*\rڠ0ڢ\"0{h\nIϊIjFLl\Zeܰ)q.$W\06g\\ʫLɤ\\\n{y,§?\"|*rq\'\0nw_|9xV֡\0rSƗ{i0\0k:x;y_Ն]o0\r)97lUbX\Zqy|KYmop9Zz9@g}qXNMF\\w`<;rhd3mM#E%~7v 0Q\0\"0\0]YɪoSa|s[]:)jAOmMw\0 zۢ<5eZ@;;3Q<eA3l~PlSox=\\<c8ͽ>\"\r܅6fF\n!3~s >YK&WP$|~ǻk\ZE4^6l9\"k&\0p6in-rX\0KՏݺ}jm^:>B#f7lpJ9zk9gL\r%G=C	.蕧,B哝ÞÁp	@0qPhT8G~k\0-}q·m芾qk揃pi!Ν.ί,\\<~ԭ̤\">sfc  [\\Sޞ\'ڟ־7Q\0.,]ݞl깽\'F\\2(7	T	~Λ!\"\n?i+,-p5ó\\~*\\I )\\@l>mX!?Q>[ثDWzӯ!ߕ=ON;EJP=N\r\'9oېU8j*?mJK縤+zH@\'ٝgfr׫_K.O^#lq)MO	fnz\\ҵ/\0xsoTݽڹp(B/o,\Zl\0Q\0@-DX PxP@tX11bB	=jXȏ%%vܘʑ,]%J4GN<IS(P1}%s(RE&#J?\"2V24!\n1j@@1بr΅ɵ^|CؠE=<pSN:^\nhZċ%3~Xѩ={m͏s2tQ4 p3K҆M[}Zgqg|pG\'mҵ?oܶlQ`g\r\07txC~r]C|\n߯_~2?<0A=T0B|\"z.P ĠA3L0$q)؈P`GlRGEqI5TNG)wrJ+J-r)}\07ņdL/DL5Ӥ2zr)\Zr85B!6\0:D8 sK7%e9	mN6%t7sR *8P\0OG	RUW_5VYgZ=6&C*@>\0vU$XcE6YeeU ˠ(Pf6dWEQ38`kH\0:D1%Lw[a=\0\\\n>wYt՝,	V[vTG\Z,; \r H\0\"	v:@BMOF9eWfeU븢BawH(wg:hQHG*\0\nFidh4Ӧ\'>	6\0D1!JA;FFxt,i\no&Wp.[<HX!@H\0\'%0aCNl*@:.>(e6_g} X7Hi]98*;{\'X(`p!x:;]=H~Mc{W\0@\n=t2ȼͨ`n|ܒV57l0X@MU$jr:M2k]X``vgYֳA$D.#>tM\"IUZP@g:I\nw-8\0d\0l;y\n8@q<()_\n6`|zB[%y9W0<[ }(qڡ\r	h<.ĂS\ZvG9-|@:=uyY4@\0;Krɐ<\"C%(v4m>9J	HЂ0+[2T@5:\0F3XP\0iO\Z})@Y`zE_e%Y|H3%$$  <?AY07rgG@d%XGq F䆂!FkAv0@zrȴJeq0ZD&Q8s(sI6#7KG\0HYRȝ.r֣[=!H5nqiTh VU*\0CSNTr\nբ{Ft_	L`we:\r@4̀\"HPT!%lXƧ<Ty|R/b*l`Dr\n-g}$5OQpkFʯ6*cD|U*)b\\`4<E/ZH\"u\"T~4WpNa*\0tR]eYv#}7\0#EL`MH>Ե.hjDFq@j#b($Z~	z Uh}${_DKT`*b@@\nɢYBV50\'p@̬U:&n5bR0ѩI鮬;	8\0Y|O<arAŝD2Ѯ3f78$皪7Vo`\n \0K)p˲%12f򄫤\"jVzKDf_x$iNyӑ\0l U	iA+㟈\0 N7d F1Ц)/jT|\Z\\BlnV+{\\k_«p7wxݨc3eILf&uB7]fG⏑dS}3(4( Al^qf+K(4F13X8h\0D8R}!]ng;E wmݧBiqTugbb\0@|S(@|\0 xK`W|/??>@\0D \0$xX/ȳ>\06J<y1䎄IE\nߴ-㻙wu&Á<.\"T)V~25GտA̮!6>\"Ig~W\na??\0$@\0<@k@|@|g??@$A\0AA\0$Hù4!i\Z|Z+	x\ZZ*/z1:\0>@x+BIbR\n؀\nD1*<jQ\0BCH5T6d7t89\r\r%t\0\rH4?@A$BāhjP1*h\ntuv\"8H/ 9R4RDS|>+I/a-4\"	\r NB*{\n ,brX\"Ŀh.A0q$Ǣ붤\rr/Ұ{PzG|,%}}~H~Gŀ7+p\rȘ\nh\0a$.\0\nP\ZEhc|$#3;	\"pɘəɚ^Ӳ=+kk 1N<Pdi\\ʪʫʬJԀ\n8yV#IxBjʝ*\0p\0}dD5H&A5FRAF(#,ʬ4#\Zx|\nF1r$iX\Z\\`\0`軶⸿\\C\ZPɨ dt\'XD@sD-\0>\\B\ZPJDrبȫEOOE:˧rMy:+y\0	\nPu9|	%5Q=6n		%Q\Z\ZPŴD\0\0Iv<Lx\\ϧAaY]\'S1qArB0t*%_¡`85e6uSTY4:N}& ċ4O˫U@}A%A5B-ry1.RJDXOiO@*KK541ddr&\"A\ry=0XYP0\ZS++6`Q&+Z%b!J۾pǧ@RPSyR<CE~.&j\0QHeK2F$4%E ̠Z#Niu>;/Z7MTԕP̄Uؙ|҉\"\nO=WyhU\0\nfl6p0%MOSג5-u}Ufd67fd;Sy5:ڰPGYV1hQÜ֧a\"%+.\\T\nhm0i\'UYM}$[u8==SKQҌNӲIhO2y\r\0V7+,\r\Zm\0	Ⱥr4b1Oܱ\\ِͳ_E`ٞY]-hA5:Z7EE5\npU6\nɋX\\Rsm]KckWvx.:R~ =Wa-=8Oء[b_Y\rB;ཉ,E\n	Q4jB`^-$+EF\\۟\00%Ю	}5I4d͂--}*\n@\0ZKVePi-|%Őm	N=9\"f`S`>5y*we\nͯ\rYa(\Z@$^W\\ߙ˺X30ӟ0]!?U-&ߑh\00͓H,|dj#ݞ$RPrG$kف\02>(AjdI]eyb)FEs#FƕM^\0ʺ3M\'.m\0M쬋I	3דXKcʵXy!N#B5>8b 9StPЉd䀆O]ahahVBpfxe\n%3&|HB^ PԻk-9[P<݃h4g>yp@labܮ=GՉT\\6E\r\0Y师&9S` vF\rc|\"Y&k(f9H~HgL)\0\00F\nֲ)벾e5$Ӱzn\'FĶ\r7>E0gݼj~mU\0{&6Fz1	۱64G3(!Héf.zԀEЀNFю%ީ}\nEkNŖg\0+jyi\Z8õ\05FfYW_8+v6؉;G|Ro\0;;o?cHh\0X\0nG~\Z\rp&AV&^hJ\\W69Bŉq#\\]hnR^x\r c&w\'7[RИJf$rNtM&2_Z3	\r,NkKqM.j[,#\"]4;M^~NHie#Gf\r#ε;cI`5!լeXhYsdutVWgQaJ)df%\rjt%Kg!~uږ6@3qv\r\rtDB&`yUuv\nYj3.Y:L0lܡqfptlsUщQN飠>cĤ:Ũ`I\\gzI\0\07݆ L4\n/[iyMx_\\	H\Z`!2qgz9KqC)Ԫ?ԫWSfPaOgyeZN	Cgxt\0%\nlq08zY0\0{||G|W|?t/I\0_q	e\06ǌ0\Z7}GW](5\n)F^/7[:IuzEu!?yw2W8R☹S;\0g;~|_5C]x77}>\Z>Mr\r>7}7u\rNo4gY\nhp`	\Z,8p`\0@4d\0, E80ȎA|D%̘2g҄Ɣr@$PUY\0-\ZTNAʑC\0pʠ\\Rurl٨Tw\nXk\nDzlZOkm,R:Q:i\n4\"TQX%e`6fbF|b}t^#XlTkum.&\"eڹoЇ?kC#T]Dgw.-PwyMQFWbsg1dqKy\nF]kw$U\'|BGa@p(Q؁!EYAu|@QPׅ-&u\n,C\0#;H.\\V@\0fW&j5Fd`bզ\\|OA\\fh(|0瀸aPmWX(zXH {\0ȤB\nie(W|z\n! \rv\ZX\ZmW8YEg}>\"-UQ`WM+$a,+be)%][\'-Z\0ݚWk\ZgnnlPPB*(|,TMmޣFj(Z@}NT2AjZ{`|b9yAݍ6a̖Vw{B΋r[c-	]2U_|Y{h^Adzo.GA	C7S1gi#\'E[y\rq9ZxJiuͩHi.ȉNZ-k\nnyD+[YYcA2n/]g>}@c`Kw*~DcMr=MR_Q?_@/nM+t\"+=Ĳ@6ОNBIWbm#@$P+^͉`VGdz ,PBP!5!\rshCp>!p`\0(`٥\ZDDF<t!RUbv2:EyrS8(@F%/1c\\e.#\n`O,ƁLQ4X	FI&|$$#) g\0$\0LdDЖbQ\'U-*jr\Zpgcd.H A#P%z$Ver,`4pm (Amr&8)No:|\nu|\'<WT;)\n?f< 850O\0k\\?[\nL;)Th<!@QEf;@~!\0JSҕ.})LcR`lpR>`)[|:U&<MNĳj$\0<BՖAWiJUr\0VihjSr!x+\\*׹ҵv+^D4嵯~+`\"tܕɔ¨\0v=U\n\"(eWGRZRy;_:ʽP%PJLll[;VV\"V+no궷RL҆=q[Z2x,졼:6pؗyYrw]\Z?=g͛^pT4\Z >YمT[/+ڲ]A`TbXZoR\rxk5#&\\ơT°l;`7=ޱy<@/6FV񂙛\"3\njV|i[5R,-kyCM|d%9)fnAaSn)ffvr=-3\\d3yAs.AmO뗺nIwҖ>XBxɝ&Fms,6::3k=úmkN{נ#	(786mid_ٕ~kBS{i5h40;{5ϭtV~7}ky9Єtᮮmh|>Wp}l\n׳jEٻ_Uzݳ8AZc\rSrfWb}\'7-Ln<yU\'.\rb	\'\ZykBo#:EF7NkX.5l +pA+pǸ>;e}B?+Y;8pGїk,xrQCus<Ux/zhGh`1[ T X7_6į\nˣG98(ѽ{/xOj\")OM\\\0\ZK*`hA\0($:\0(i8SS1?,aN,Zu}.Y^I_]Q>?\r\n	T@\np@o\\\0X\0!\n\0\0ܟ|@FTSQ+Y%j0\nxjp@\nh,\0ApvhDJ&Q92ira|Řap	\0d@\0NA	S|Lq@T\0\rF\rK@\n^N DD\0\"-(@SHh\0f^5&Қ~0]@`@m\n̐W,n|@<G\\F,@!\r\0`F	,P\0/j	Fd\0T@\0qd]!8V8BZ~bcɶĕ4q\04@\n\n|\0\0h\0\"d\0J`7	J#H	̐\"E4\0GM\0X\0=e\"\'j\"IH(b:\":.Qܢ=\nE!Pb\n``0@(4R<@\nQr($\Z4	@D>@#JH#,	HM\"&ThT88o$Jd[ų᩹oHh7b<\"1nF D(d\nDT@UnD\"r%(34HbHf\'&I*V9jfJW]ڠ\"G\\\n=\0ډl \nt\0m*:y@,X@#dV3be%54_2:U@(Z\'Zt9kgg@5^dy\r4LÜo\red\0y,BB\0\0M\\gvJI`%rf\n@-.@\0I&if{[[\"PqłXS_ډ~ܤ~=\\u~~Xbd\np\0WX@@r\0zv){#y~iڸhLlD6Aq4dAh\0@Ob~ o$H\"DɈD\0F\n@#vf*Yԥv~oa`,E``\0=B\0@à	QE0pb\'e@vmI!*RcnJJ4\0Vfj*n^wT\0m2\0t`y\0(aK_\n,BkDzLx$Jp4Qh$$:춎۵Z+:\"P@@	ГScT@\"Fd\0haaT\0@F\0Fm	0أP&!-*mQH_pFT\0tp@\0d	V\0\0DN\0Sj\0	<ne<f`\0\0=UmB5\0\0hFB,f6:ئ(J)[H8nG$\ZO:H%\0E82DZeN5BEy@6-:-wMn.ޮ.\0;','{\"ger\":\"Ziegelrot\",\"eng\":\"Brick red\",\"fre\":\"Rouge brique\",\"spa\":\"Rojo ladrillo\"}',NULL);
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (28,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\09\0\0iCCPsRGB IEC61966-2.1\0\0(uKA$E#	jaaDA_I6əq V\r(6\nAQZFK1̷vg\ZN+a\02ټ\"gG]\rM;>k֪Ѳ4	)Y˫&ow(G\nߚz/&\'+ev\'k8VJJɤ}̗8n.tL41Ȩx^us$WRDc$)xD-HĄqifUOU;`2^h܂a|\Z\"[Ȼ襪ֳ\r8j8߄5E˒M̚H	F\Z*=UW}r޹!Ag:=\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0 \0IDATxy\\U?YVKoٷNbAYDquu	;; 0#㈻**?pAHN\ZKzs~ܪJ\'d齺ԓu﹵sf!Ԫ7;/t޼}O~bgDt( Ԫ^{J6gɒXx1l$Ғ_%#QAIVK}}6Ӽ-DSS</!?RO\\t9*VBjlEcml\r\rCMMMhllL\rׄ9gQMH-n\0!7ce\\ǁeIDQ޾>l۶\r7;őùWϭt	%ԃA)-9Ȥp\\p0m#b֬Y7og1R( Ԍe+cMt\nBH\0`1)%ҩ4f̜`֬RFƘctr$d( Ԅe+ڤ1%ś)t\ZRJW\r0Jp]X0̝uaY8?3O\'0A	S7sK3E\0=\0\0B]]]شy6oތA0΀1v]͓x Tm\'p~:6w;1۲d1{l,X\0M`meSc PAjVeL>.\0J0k,,\\g|Vqss&\Z\"!TZg.!udhd1\\۷oM}6(xhR( T-Ŝwy#Ȼ8\n::yfl߶J9\0\\Cǯ6\Z\"!TmG3G=ױҩdJH.Dp0c,n^9B	ĕg̘w@HBHY1eIu\'uҺ<dsflߺ\rJY\0~j݇Na`BJ16!k<ǁ8|bNeJk_2m\nL$ALN	`Btه\\ۆ빐Ix^54(3R#(R5Zwlfw?s8d,^Aֳ</sB`B²mZRzyԓݝ.Ir2\Z;p\ZBH\0Ru\\ׁ繻]LtE tLc̽mkR\ZAH\02,o{?luw?C_~;7j??\r!dBȔlER\0O:]Iyޤ]L,ҥKJ>ܳY\ZEB=)kي6+/]LДԑRJ!cضm0;WmLSJ!{a>\'8{:p\\g\\JXĶctoݲ#( LI-9qlxybAEŶm000\0zwFHQArh@`Ȼ5|GOw:;;7xSRI`BZ࿤=ׅ3%\'\Z|]]ԅn!D!dJ\\9;%\'1q]]]\0.7+6B*BȔѲ89w\n]*ىcf)Ϊt\n0!S²mM^˒u)w/qc07;w\"cc.W\\2-QAw!S;KO$5 @_o/r\0UJ\"L9Zs8g\']w!^mdQ^~ha>svNB	!ղov2lchRp`PJ/\r08cr>GD\r89s`%Bcҫb쌐)JVkي4J!˒PZ!R\nZadh=9gC\n.8Bmg1r99duL)u\n/`B*Fi-XUT\00Zc,\019eIXR²,) ,{%Z|$)PA\Z\"!T҃;Ek}O2>LƘ>\0\0⣰?}\0!&\0K BA!mò$Rs?c(űm̚=.c,\\=0\rR2閭hoI<2hnie\08xVʎb3H!\r˲^l1Ra86BIg\"\0gO>:63\06?8nl(VRra;,˂%rnH\rc0<x( icA\0?Vh\06Ɯd	xWQH\rױC)41B\r\r`I`CȴA9c$mIqv4JhX3fbᢅC=K_I8B*\nmB::6c7\081&b\nz}*V婳*URoܣ\"rhR1׏\01\0yy\\ps9\ZdjfڲMe=fIE;6{?6bcR\Zau<$9\Z5S1fh08PJMT\Z\"!LNYevc-iNZrb6sƁ!89KjXbsE0@L7,)KZW\0`GY\0p)lis$p0.͛&DQT\n0!#_?Gpy/坒IgT:۶!!x;5ٵ2%C\r҂p]BJ\0Pk8gB3W_r:u\0\0p,tʃ빻f8f͚ٳg#oWu$PA0+=B2~6#[%L10صY0خ}v6\0R s{lNzXy}{9]}#\n6[Zf\0-C{3ҩJ5Q1cΝu u׿%%jPA0%)L\nuuu,HS,yh4R9lXl;Hy)^һ}cp/cO]a	\0WBxt:q\r\r7>8g뾲nHH\02!h;1\"Mq	[to*U6)d28h1~W]p\01ǒȤSR,iAZuuu?o>,ۂRy~8O@!d-[Ѷ_nfp]0API(Ғpl!I# Jmrv˲.\0\'L)T\n\"[ż.8o^D/!Fu0!\0kIIJ1@~tuwa˖-ؼ6m-[ۋ(!8VJyyomc\05Z_j(`Q!c(Eq$2!Eu0!Jks(uz.D1\\Ş1Pŀ#c zzIFCC\Zf=tÍ9޴m>nf4V>\0 \nCض	5 Ԍm✝6Rm\\ܳE(\nѱ/W^A>nyէoNk_{G\0-RC.R\ZF\n0ȴ@!d\\,[Ѷ1a[<υmS>ؓ1J)aر7mF{{;oߎ(\n50[Vݹh_ظi$ەRȡa@M( ٲm1ϒ2ɢ`S!bJF֭[ގ͛7\0-}mc㺍\0`M !2=T2e/	-]p{5jU\n4\nzzzK/_ĶGqcg޾+y^L:6\0:;;>dZ\02&-Nd:F(088m۶aS&K(`]c~ju{{nu\0Ak݃~\n0ȴ@!dZ5\0˒SRk%J)݅͛܌~3<jݳ6caKȴ@!d,n-t]n\"fZ#Cᕗ_A{yGVyoظ͙߯PAmg8\ru!Lz-UQNe&G51 cC&	r\0o껗y/__&T\n\'Xy\0m9#S\\܋1c4ty!3zy!2خ!=bg{L!<ìY܌ٳM+8JJ\02\"V1grmLZh,\0c<3pk)sg\\$\nnS?Bu]̚9͋1g\\p78nnt\n0!#V\Zo㜃1V0\0XM)$`\\\r\r9B\n<J3Uۮp14Xd	̙\r04coWqj_EGHPA|kOHql`+ҟ\0\0u\0Ǟ/nA+x!BdJ^Jٳgcɒ9s؃\0y֙i!B!d؊k\02z6oxVt[-\"\08@\n{!x2b[,ۂmY`ԫR`CT*ysa%hlj9룧	L`BbьW#C\nK\nض\r˒,`B(RJi̟\0K,A:Vs͓\0B\0\n0!Ux,z\0.$-Ihwñm8U8Dgchd\ZRJcEh^\\B^2PE9BHUظNxpcޫ\n?mIʗ۶[Q@C)ؾl&\0o2PAJ\0~-\"YƘJyJkQBRhc1J\0 k.BjQп~1ƚ8s6c1bq-΅,^Blu_	ǻ-ލG\0<zc.PJZ#Ry\ZuS1dhE`;ώN(Ox{f;T\nqb\0Kbb!DF	!xTt\'R\n!W\r\0Xk_΍gۛ[ZA<\rKpR^qN5NhG}C0Tsk҉<\n0!rđmtuupJ˰],WyR_CO)gzHY|Xˊ\'?K?t01qΟ`6J\0\0\ZRXsY\'bLd!PWWt: zMKjݬ8!R)ƆFñm\0\nFk(U$xXVi\Ziq*B⃃sT+aJȧ0jni\0\nS\0c:HyǙ)%:ض}7JH\0Rvp\0?-uuYض\r0ƔL43*\r\0%IJI,RZg}sqwW]:y5\0|\0bB{3lF6A[9\rR%( -[v+)E6e[]`|1tCp.uz.R<σz,	;cw_ueGӆ\0|ތroƞ8A:FG7jcT\n0!\0e+ڎc=:Ȥp\\I-=Bg)wò`#N#\"upΡ?a.x.V#_sK\0.t\n6d2ׁsu0V?!-N\n0!Xm&\'-K.̤SHy))\0TvRF)pG#[E6[t:*tp.nBrG7\0\0͜1tC*AJkAFi3!\nf.ҟt%Lsε6?xg:!NCJ9$2p;.2,uu\"Jò,\0\0p\r/<w=\Z-\0|cy۲y#y=,˂yZ/3&QA4ײrٗR)t\neiX`2kZXA&A}C=daI	eZ\0W\n։2Zq~A9/c2 :.0@F?*B!X7r3P^\r!%\\E6EcSfhB:\\t#Og\nB N!Y!8㺰,|!0x`,KH5\0ijيYH.L<\rC6Ō3؄L&],~9sVg{.?q~?RJx\0(eGIHBHYR[1Q͔M\"lقB\0?0ƞ;>00+\\\\al_7h!81vT	\n0i]mqǧTFۋF;:;w@)U8ߛo[o_h[ $\0~r°ΓrqxT\n0fZ-peIx[I#eR\nA[nE@.,c̟n}!K?d>@\n(q?[3!JF!H24bnեܤb%Փ9RqBntl@{{;za91mw|KhU\n28\ZdGZ{~yO)ٍL;`2hmN㜽uW\r2]6Ö-[u6a䁱o_j}%^jFS1&s(>ֻ^icb1zpLQ4i84ֶe]fH)ص\\\nBq47``>T\nF<x_t/0Ɛgp]\\V}oc#d*n\0!d,oc84\"AE|\0a<*W|`ld\"J)n՝,@GX`!2̹ƘūVg:3οh>\nˁ1uD`G\03iFC=LK>tj9(|PbؐQ13kM |0`Y,̝EQP؟u-u\0`u4T1B\0 d\0\Z[^n<eqrn](&B2 -\0\\J>{ yA\nt:9s砹y1\Z\Z!;Wq>Mkni]O%KyPB=_!Bj҃;Fk}1!a\0gjzJ] DΈRϡQxt:9s`% G/\'c\'3ؘ9	taBk~+Z{L[`BUsK@t,`q<\0\r !ʩmCZlLDIOƼyx4441ѕg墥˿8Rƺ,VReWѸ4*DIqձqU[Z%(ƘR\0iR`QB8Nh؎\rKZ@t4@#cr9l߶=ٺF\0|z_c_Zr?RpA5 L)-#YJRmNR<N2祜:,X\0/\0c鬏p\0O!X[Ӟ?=F+iBȔUxK(mKpRZ6lR]R__f,Z۶rƘc3Y򻹥s~k@H\0R[Z_\0>s`[t\n2wAmhjlK0|p_p~Fޞd!]/_Q\ZB!4\0X-u<8NR|<oq̚5KfςsVB7ZRU:6mFˌ1Q@>d#F\0\0 \0IDAT-[\0oZ!5z0!U8l\0+cp,l&T-/c,=RJd3Y,j^͋aV1Y!z0!Uc\'i UN>RғB>Î;\rMomFB!ul\\֟,<\n~UK1Qwl\06ʀ`BjZ*c `. Ud5#ىNr~ad2P%OBHMظ4g^9? E\\p8)Wm>\Z|]]Q\n=Bj`BjFu1<BRc޶1q2^yeؾc[MHmY$z(csl4ur!b0A\0c7}c	)ԃA9׭p])P*x?b|.|\\şR( ԪxIkBGFcU@c>?RR{( Ԥr\0.4 R\ZA\rcb=!O>?OP	`Bjُ<]eć)GnKH\0R:63\03 V*	0F{\r0,pNy?}J\n!\0 Ժ\0|6(R1$4syq[K~HqNv]w:]>\ZurU*rgGm\r\rp4k_a~>?~c1۶֡W^~}<>ds.f\n!r.f\n9c@S;o${c=2̙Ɔܕg6ˎ:6hyb܋3y,?eqE 9\"{\rۑGT:}DSS#,%8}4yӘ={\Z\Z+\\5}5e96\Z.wH+0\nV\0Ǯ}0yIӯk8R̙&՗^|A8c绎F7csdY̙3uuswFӆb;R	e[kpF2wh\"~wܶ9)oBl,ku_҄oǻ/R\0\0a1T*&̙3Ϻ/<|r`07 [%QW_!$aò,XpM}ygx\'m$۶O!%Bp.srNHӨg/2AJ	)c`<xpƁb@{e;Gsyv8f`Y\0\0Hw`XcB⤢>V\r8<\0Ή.\00wRǟt]LvE:!Q}?Ŷm:`[2,8{궣20;>[A]H109c0\\q՛l۾׶???{:\roORwޝq_|?cZYwJ!p|Aot?]x!\0(VP`p0B\0uS\'	r$|!<!ݷ޾x.E+8uGyǁpeCHQ>Iab`{TcsHvGԱS1IQ)\rHNm>ouYg.(%`f\rAE)\rX3TPDQO?בh4J  -	ܓfz{{\rz@\0\Z\nIOû(c>G݆R;008mu6\\H\"!,^bY\'\rמvWmG53N?8AOΛ;{٨3\\{\0,Yvȑ}\r{}-sB	$5v@)5]T\rw1H!10800o|d+1v]o=F=/fh[vk0CarSR:)R],iA\n_ʂ B__,k[X}~$%82,\Z\ZnZJyc`\0;Xa0Ν=VPq8V#}h=/ch y4!6}ߌFZtB _@^^ΞxXX\n~;XF.GOw09gR\n8T*l]uu<h)o:;F˛wPG}O<#J#\n#aMgpk׭{kkeim U8{:#_/!7/F&9.[:mzxcZ.88F\'w5y5)$%aY`T CDNԵ&Oz{{ۋ_Se՝WkG]cbP(!,)a;Bh\Z`R\nJkX]bOHg,JE}ȱ*\\EF0fEJׁX)A\0YЄeYRJ~06֎8iGP^cYuu7w̝mYudV>ym۱_/\0c.CΞuuwm(S9-Xvg߶x!Yܺgϙ_׿%UћP)J)h\rXp`k/_yώtg\nΎBd6\ZFhmp-oOkhM߁ֈQ!D/cEAn偏]pΈPmPZ!kqCIZCks+#xkQ*awʰmOix|K1#jt3VJ!bB֘?ƛW=p+G/uz*1۶o,\0(mJg?1\0}MlvlS\r>lEۣ/Ll\n\rG!Sc`p\0;ى^sHøX2MdZ#\"c֭܁0ίt`1zHn\n>?d]SUTcJ*+/.Dqu#gl`3g	0ܺm+߾}\0JUG(|>tuuv2@2I0 \" k>Jm?ww*R5O=NHZ#Ca_WRW=eFRK&:s/?)1sƟM]]]O߽(\"S1I6@iQl\0;\'Șe?,8R\0F4;֕FrExڧHK}Yq]zepǒ)rԖ\r\0˯<08(|\"3l\"TZ.#8gqCH(\'v%%\ZZ\0yH)Ǳ[6v\0}\\Q2#eޱ\'G7ϙ)(T\0cd#\01ֆRFΝyR\Zm_OFƹB\"㋿2tB5?&Qap`;{vb``_F`Rtq0r=U%ٙE!r~kc޵\'7U}]5]\n}_=mlyt07hYJ0:W(<<88x8\r}{06PZ##aqb,39Jw9Q#ihR*# 6z-bh{JCNשJ)({ֵ>{?۟]3\0\"svk\Z&!SZTQ!?Xiۮ0z8/(̓z`./}o\0ױOB;CJiz+M\"@I$Iq\n2hJ\n?\'4cUXAi5k|7citZzJS\rI!\nx2גE^Xo0!eb56okۯǀ\Zerm_c啭i?̚RR?`BeeI=|u<\'cv;Q\Z/\"aQ湵OMz\nXғ\n\0R0GsrdJ\n%9|A@V{uJKc#yp]&K4sf}WM߽ɵ-)\"ؼmr/l_7ftׯ;h\rf2ߑBP(1c11yL{;alG%3ؐ%_\\qZ*3Z{Zq00Jq֨w2F鬱RI\\{b!X!cXiQA%Ag\"8Z߃cr#HuQ[	Ǜ6<{s@&ƞjqMd@|B[?sUMnm]0?ϣ8%ã\0yó/\08r[:n=H!͂1^k8A(a\\g~:N1Ls}\'㬪߿Z>I;p d(Aůp6ej13)Ov[D$\'+db\\F9`ID\0\r\Z\0\\_{7wWs1k?q=\\.1w<|zjG5\0|*#cC\n9}\r~ \"(}|3?Sѹ1vҪF=lt8\\h5WtW%d*bo\ns9AXJy3f6<{en/ٲeI|\0 bڢǞ}Ɂϭ\0cgZulB٥n4iq	_35.\"SrRqRiT.02TJ&(0|r1M3^\\RBLn\rϮpe?8À\0^xqܾWuQw(eٲ$l|@a(m6}C!8\\֒d.YI\'Ä\0ac˂\nBuO/tSsKq\\46ɏڼYw}ͧXeCZI(wbpH\02k/_O۱J+݌9<3f̨pcƇmIhm`[b΍eYHjϊKn!F1=pa6dظ͙I~I5=rĴR\'3n,km۰lkWt\rs8\0.n_fθ,k #ırŷnYuMWg::q]z\")P(ՍL:\nc){3@J3gF`\0R0XU\r1۲Igj~j\ZbQHN˒m<$0b!~(yr\"e\\8VPJqۿ}JOOo߆>Ar.ɤ1{464DN~ItCJqO|qH˪:nۨGX3U1vb8#nܹۧ[nϾ1R}}F&1:x\r3)8NBdqǻFgmqBZs8$o3ׯ~-\n B;J9c JB J\\~\0`W+_a;C\"1@)\rI\r5u/ҥ- \'Wg92:5ǁR185>J\n09\0eYV˞!#)u!J{>Kׯ2===^gh|n<pt\'ǱΝBB\\1\"fAR	֔c*J~oo/TJ_Q*vZk䮧SkcòjsK5gLq/2\\υ\'۶`[6<02RwH!q#OMq%QTU}fo߯zLZgj?DnXL6H1	1oxqi۶Ӷᐜ>ǀ_\\fj/r\0tq)$,ۂmʍpEag$ޕmaF\r%XR3VuI\r0:7EJy8VR,kC\n~\06\\ھ~$5/n{f?OvGy_\nQ;?Ս;#Wݹ8?Џd3\0T]pE=~\\pR\nQ9po&X!HVlԚrHEhz{wqt:IpUc *D3cp%7\"ۓ\Z`7	Jٵm7LpȠ>ÀoVp!S])@Sw\n]E;wD\\`K*Nze{I<0Gs\0nRURJ\ZmpQ\Z	JCv\rk^C!Q:q\\^V*\Z!xߔ/w?\\WPrW2<IhҫROxq7\Zm8۲$slg\\C\n+Z\0緯_\n!dB8{m\"S%vWw(DFPJhw\0`K|qU˲f82RvZ\Z42`O3ׯ&!G1 @Fz跿z!\ZD&#s~dB90$!oB K!lCTT<1\Z+ݛ*ՎZTKwdqƠBz&\r\Z`W<qeI犧<ׯyd<ڔzuWCOo_r\0][.U250`yֶI)^n6Tg3ƒ׌q@lHV_rBʫ*юq	0!T\\thW<pHfM/_Gc|A n)8CGp]\"m(]j\'iU,b8+lROdR*+~XL0>q,7n6Z#ZcR\"Js֕NGgW-c0:渃\0(Z4Rg1d8?\\޾~Ͷ1`X?\'60ZN\0>yLzoAG\"JЛ$ɿYRyI,Q!_(Ug\0#dBTQ1%2$?-7ԣ/U.zm`]a۶]*5^nkCd8Ѷp:RJ=\nӬuh|R&|R#aA\r?F1(Mڽ7ڧ&o9?IN~5d\0P\nZZ-M\n0XBcc]}k&\r\n0:w1n,5]t!}$n!{bUJ0{t8JC+=F+Q^.t\06}\0ϛC?QEϭ]M|[Z?d%`R0A$d0@&^6\0o춌(8㛍67p!N6+ׯ16N1ضtS-Γ1s)%|9mJF:YyTd|	q]C?uNf[`}cklN93=iF!B bhmD2Qmt:`RHx)Jvq!]&Cy5`!:g_)ࣧL\"ZQf$5-ˊC\rN	QCk3vĪ>E\Z\0J7eZvlxWB&A<jqVW9`حl(>GzrZ7c\\S27ތ!lǾC\nysnX`S?s\0`RqJfکu&:u?CDQFVv*,˂eYbxӘM1#8N0UG^\08G\ny˲G[{_cdwqL6BiFS2m.rt#dj0 Cezfjqs氦1F	(Bňhҧ&`81[Ǳm玪p DKM3744n\0\0IDAT\\/}abp0/0N	{^R27w.\\{?{yބ0 BaxMgg:;PMu~FC:̛7uu<*&BB(jbJf3M!-4]Pg`J}B\nqms-\r2@<:瞑%˖Ad3	!oa% k 	$l8bsY6!`	!@ $ބ9,`cdK.[3UFȒ˲tWOգT!xLӂeY}B\nO4HT\nXLmyT&OA\0EB;eD躎D\"D2ǶՎ2cWN]rEtØ/ꐐS:`4t\"E8+dR\"ctyQ,wNrjV솎mbqJ/X,s=!0ep1=n.Ýk\Zt]C(a!\nZ.`*H<D&i\0C5!c!MáPyd.eJ)\0) aL)߱  @Jx<۶\'RBGs! \\C1?\04M+Oc-l۩v8*(Hӂ!)!]+XCυgFԉc;PUt%M-SǏ\"!jCBjByE\0X^l\']ӇDIY^XihIx%5}ѝXG}B>hT	!0MԡN2\0%;h++&I!dW:e򚦍o2T\Z98Uzy)%\ZBd\0g=GsvPBq\\T\0( 2iCJɄy(xU?\0ۄ/\\-m\0xHJ	`ZGI:е \'\0lRδAB71(NBdӝ<MιnZct\r\ru\\qAc)\00A=\\?{KvB(Ϡ]Q9?d$1zĀ[/0;ͅ@0\"*\n\"m5\r\\\\iKw765Zɲ>tMST%}p0zBĎ\r|UK\Zt+Z=h/SSa6lP^bgoF`납;8,F8\n#	)ظ\nG	xK\n.`6¡8z\0NJyS9J\r*S_6hj۬1DvniK3BZcP?x7Udtmʋ\0YuYVRJ\\dZ`]h4:5ANJ]\rqUiu\\1D\";_BX\r˶8ΤV:L+ɎawTR(z\0z$׋iKƦ[\0:!<?_Q$\nedYH%ҜiKy./I)9W8mQ\0́iH&Lk_0-w9w9TqN`Xd\"1\0zB;Ji!LNJԋe(RɹO\r\02mi	E\0/665{s HaY =Yy?\0\0(\\\0`KHbv\\Ll+&{w\0bG>k\0\0vlXf,>Per|tM,-aP;&Plׇ};h&Z/v\\0ضID|565gTUݯ&G*km1\nØ^7x>#+??EBB!dQA!IG	!B&%Bt`B!dQA!IG	!B&%Bt`B!dQA!IG	!B&%Bt`B!dQA!IU;\0BH1ǝtܴEܹsQ_?#+~U!d\"( d7aC4\ZC8|ц<_!dG#Bv,QqCe[!d\"( d7 X,%>:7u\".llۺڱBDPAn1vp΃\\mmme/v|!UsUU=:sqW444說~|g>;Ljj׿xxχ?^zw+N9J,;1J\'\'ӓo7\\Xqw7555op/^œ%3ꓳf]_?kȲ84j8Ï>fe|k~QJ&<C`~p׷yl*JNcx<nRdjuXفj\'bԂAH)-CH&PU!<?nތRɀ`c|8oKm;B\rc׶TU](\Zs*uq	)shUU+\n۟$zdX7%c7~eJHBŶ-ӺR^B-?Ŀ,[4Jg\ZEci8Z0岑KP(XBK}	1F#wi__y]]$\\?k2( T2h,&4U}@/%7o(.}e?@wW79?\\} !ۗ\0p!GBlzOWV~weްџ\\=2N1?\0\0)zWs9tlڄ--xk[W]]{ׇ\0EÀeZF7gdqSؓxP(bÆ^5o}W_룞z#vׁ2( QS\'N믾-\0 |&~8ox9)76l؀|F!OPUm}z-JR}I漷מ\\0JOw7s޳G1ޞ^Î\\7/maŒ5KqVpr2FUdY\n=`Z!=XuzoZk/mM]_0v;\ny=@k*R[DP[[D\"2|PmPr#|>?ͽR~qvƔ(|9\'\0`)qV,\ZC]]\Z_*e>ܸnuvvP3,]22^/l\\bu-R%~ud:ߟCd7B8;*R2)\\ׅmmhm]-f6[M>Aכe5sBBkq\"̙\rr޼yV^ظk9,ˆ,}e\0MH)Ngŏ\Z\0#aPT\n{g}\0B\\,Td2zΜ},KVg]Q4uu0م-[,S\0oXy=ӖRʗMӂam{̑/B\nH)\0@J	)2B\\Ƙx,3^/}yOrz!Ul==fs	!\"!J_&	o=kTUǱ(La,3MSM$XEW2;\Z󽧇?\0(\nAǹ@!_LQ @-ﶠfxI\'Z@5D\"Q0^OBHUFReD\0ƶ3wB(ڶ}iYL1 U:\'LJ0Ŋ\0LӚ{d̠Z<i\n0>\0\\a	F-565?[0J_ԉd2uu.PU5+=RZ\0p=L[#B(ےc;<P\Z(t]ˎcEB!!@`(ƠV[!\0\Z8<L˄Y2a,ǁBB\nzl۞W2( z\n4-(J,]]]hhh@]޶ay11vڱ|g5Z,!QMV|q,]U2-~\0!ʏ-\0*S\nvxyL\n\"1kRʭ	EQjT `xG-m7655#/3dLrˇ2C!h6Vl)F	!U0w9Cd/ۏ`	\0ގiLel1/R}}v̙3h4:0$j0k˿_`IP1Q\0@ƨ+jjjF8ASUD:F&?2\'!U\0*S\"0|?B+-|`ӦNE\0[OiKs\0t\0=8((\ZƖ ^qڗE4̚u}ڑq~+z;|ݱCPN0FR\\H%DrW>\Zlh>ȰE\"at#UBAX~o^ֲۗ?s\r75v܄D	!Cpm.9<تabQD#QB~бq]c㺮z2mOF¦M{⍷,ى))%-[ ͢T*=G~NJٕȣ;V<rNeg~X,h4zY2ȸu]A0*8F&Btwu#\rws.K.R\'lV~@H)z{Q(OZʛϮ3ܹD]׏g\n5]#	\nT[u!{>cya\0\0\\5oyDX*Za_~\\?\\ׅ\n|<L[:hljUk~G=8`ݵl6+#I磵}t큑ǰ,}}}Fc`p.fŨRJ7/Wu5\nձXj)%p~W`WwvvF#yaWuXu̙\r_ڮ\\6;#Z2M@?=#ONz`rzp?/P/ LnK!`=7_R\ZL}̘1BK02mi)uB	:ց2m\Z/6-yuC*\Z(p=/\0k_oyRJ؎^N6fG.Y<ت#Ӗ|\rLg7eF i-~ʁ|1\"DUMͽ|q٫F*?(\n\0|CQحph82( dM`x8|ʹƦ曅F)?sV߯8:!o_fPSM8<o}T{ZV۵Op!4vVEQ\0(;c@۶-]o3clys/IiBMͿ\\x\0\09~K?HBȔÙz\0\0\0\0IENDB`','{\"ger\":\"Transparent 3D Schwarz\"}','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\09\0\0iCCPsRGB IEC61966-2.1\0\0(u+a_iai6V(fpپ%*WE_Y)\"%Wąn-|^y>%V2z2ټ%{+VhKoDu3޹Zk@Cjy)ᙵjpĄυ\\Pԣe~39YPp,d\rGkXIiay9LTc\Z.KC\'H\0?v`ÌÅ!YQ\']ʟ#\'*h$E=.#ͺ}^O/1\0-;P6c(@3\\e#}9	U-[FHIj$~a辅r*>BhC`PV~sgR\"\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0 \0IDATxy\\U?YVKoٷNbAYDquu	;; 0#㈻**?pAHN\ZKzs~ܪJ\'d齺ԓu﹵sf!Ԫ7;/t޼}O~bgDt( Ԫ^{J6gɒXx1l$Ғ_%#QAIVK}}6Ӽ-DSS</!?RO\\t9*VBjlEcml\r\rCMMMhllL\rׄ9gQMH-n\0!7ce\\ǁeIDQ޾>l۶\r7;őùWϭt	%ԃA)-9Ȥp\\p0m#b֬Y7og1R( Ԍe+cMt\nBH\0`1)%ҩ4f̜`֬RFƘctr$d( Ԅe+ڤ1%ś)t\ZRJW\r0Jp]X0̝uaY8?3O\'0A	S7sK3E\0=\0\0B]]]شy6oތA0΀1v]͓x Tm\'p~:6w;1۲d1{l,X\0M`meSc PAjVeL>.\0J0k,,\\g|Vqss&\Z\"!TZg.!udhd1\\۷oM}6(xhR( T-Ŝwy#Ȼ8\n::yfl߶J9\0\\Cǯ6\Z\"!TmG3G=ױҩdJH.Dp0c,n^9B	ĕg̘w@HBHY1eIu\'uҺ<dsflߺ\rJY\0~j݇Na`BJ16!k<ǁ8|bNeJk_2m\nL$ALN	`Btه\\ۆ빐Ix^54(3R#(R5Zwlfw?s8d,^Aֳ</sB`B²mZRzyԓݝ.Ir2\Z;p\ZBH\0Ru\\ׁ繻]LtE tLc̽mkR\ZAH\02,o{?luw?C_~;7j??\r!dBȔlER\0O:]Iyޤ]L,ҥKJ>ܳY\ZEB=)kي6+/]LДԑRJ!cضm0;WmLSJ!{a>\'8{:p\\g\\JXĶctoݲ#( LI-9qlxybAEŶm000\0zwFHQArh@`Ȼ5|GOw:;;7xSRI`BZ࿤=ׅ3%\'\Z|]]ԅn!D!dJ\\9;%\'1q]]]\0.7+6B*BȔѲ89w\n]*ىcf)Ϊt\n0!S²mM^˒u)w/qc07;w\"cc.W\\2-QAw!S;KO$5 @_o/r\0UJ\"L9Zs8g\']w!^mdQ^~ha>svNB	!ղov2lchRp`PJ/\r08cr>GD\r89s`%Bcҫb쌐)JVkي4J!˒PZ!R\nZadh=9gC\n.8Bmg1r99duL)u\n/`B*Fi-XUT\00Zc,\019eIXR²,) ,{%Z|$)PA\Z\"!T҃;Ek}O2>LƘ>\0\0⣰?}\0!&\0K BA!mò$Rs?c(űm̚=.c,\\=0\rR2閭hoI<2hnie\08xVʎb3H!\r˲^l1Ra86BIg\"\0gO>:63\06?8nl(VRra;,˂%rnH\rc0<x( icA\0?Vh\06Ɯd	xWQH\rױC)41B\r\r`I`CȴA9c$mIqv4JhX3fbᢅC=K_I8B*\nmB::6c7\081&b\nz}*V婳*URoܣ\"rhR1׏\01\0yy\\ps9\ZdjfڲMe=fIE;6{?6bcR\Zau<$9\Z5S1fh08PJMT\Z\"!LNYevc-iNZrb6sƁ!89KjXbsE0@L7,)KZW\0`GY\0p)lis$p0.͛&DQT\n0!#_?Gpy/坒IgT:۶!!x;5ٵ2%C\r҂p]BJ\0Pk8gB3W_r:u\0\0p,tʃ빻f8f͚ٳg#oWu$PA0+=B2~6#[%L10صY0خ}v6\0R s{lNzXy}{9]}#\n6[Zf\0-C{3ҩJ5Q1cΝu u׿%%jPA0%)L\nuuu,HS,yh4R9lXl;Hy)^һ}cp/cO]a	\0WBxt:q\r\r7>8g뾲nHH\02!h;1\"Mq	[to*U6)d28h1~W]p\01ǒȤSR,iAZuuu?o>,ۂRy~8O@!d-[Ѷ_nfp]0API(Ғpl!I# Jmrv˲.\0\'L)T\n\"[ż.8o^D/!Fu0!\0kIIJ1@~tuwa˖-ؼ6m-[ۋ(!8VJyyomc\05Z_j(`Q!c(Eq$2!Eu0!Jks(uz.D1\\Ş1Pŀ#c zzIFCC\Zf=tÍ9޴m>nf4V>\0 \nCض	5 Ԍm✝6Rm\\ܳE(\nѱ/W^A>nyէoNk_{G\0-RC.R\ZF\n0ȴ@!d\\,[Ѷ1a[<υmS>ؓ1J)aر7mF{{;oߎ(\n50[Vݹh_ظi$ەRȡa@M( ٲm1ϒ2ɢ`S!bJF֭[ގ͛7\0-}mc㺍\0`M !2=T2e/	-]p{5jU\n4\nzzzK/_ĶGqcg޾+y^L:6\0:;;>dZ\02&-Nd:F(088m۶aS&K(`]c~ju{{nu\0Ak݃~\n0ȴ@!dZ5\0˒SRk%J)݅͛܌~3<jݳ6caKȴ@!d,n-t]n\"fZ#Cᕗ_A{yGVyoظ͙߯PAmg8\ru!Lz-UQNe&G51 cC&	r\0o껗y/__&T\n\'Xy\0m9#S\\܋1c4ty!3zy!2خ!=bg{L!<ìY܌ٳM+8JJ\02\"V1grmLZh,\0c<3pk)sg\\$\nnS?Bu]̚9͋1g\\p78nnt\n0!#V\Zo㜃1V0\0XM)$`\\\r\r9B\n<J3Uۮp14Xd	̙\r04coWqj_EGHPA|kOHql`+ҟ\0\0u\0Ǟ/nA+x!BdJ^Jٳgcɒ9s؃\0y֙i!B!d؊k\02z6oxVt[-\"\08@\n{!x2b[,ۂmY`ԫR`CT*ysa%hlj9룧	L`BbьW#C\nK\nض\r˒,`B(RJi̟\0K,A:Vs͓\0B\0\n0!Ux,z\0.$-Ihwñm8U8Dgchd\ZRJcEh^\\B^2PE9BHUظNxpcޫ\n?mIʗ۶[Q@C)ؾl&\0o2PAJ\0~-\"YƘJyJkQBRhc1J\0 k.BjQп~1ƚ8s6c1bq-΅,^Blu_	ǻ-ލG\0<zc.PJZ#Ry\ZuS1dhE`;ώN(Ox{f;T\nqb\0Kbb!DF	!xTt\'R\n!W\r\0Xk_΍gۛ[ZA<\rKpR^qN5NhG}C0Tsk҉<\n0!rđmtuupJ˰],WyR_CO)gzHY|Xˊ\'?K?t01qΟ`6J\0\0\ZRXsY\'bLd!PWWt: zMKjݬ8!R)ƆFñm\0\nFk(U$xXVi\Ziq*B⃃sT+aJȧ0jni\0\nS\0c:HyǙ)%:ض}7JH\0Rvp\0?-uuYض\r0ƔL43*\r\0%IJI,RZg}sqwW]:y5\0|\0bB{3lF6A[9\rR%( -[v+)E6e[]`|1tCp.uz.R<σz,	;cw_ueGӆ\0|ތroƞ8A:FG7jcT\n0!\0e+ڎc=:Ȥp\\I-=Bg)wò`#N#\"upΡ?a.x.V#_sK\0.t\n6d2ׁsu0V?!-N\n0!Xm&\'-K.̤SHy))\0TvRF)pG#[E6[t:*tp.nBrG7\0\0͜1tC*AJkAFi3!\nf.ҟt%Lsε6?xg:!NCJ9$2p;.2,uu\"Jò,\0\0p\r/<w=\Z-\0|cy۲y#y=,˂yZ/3&QA4ײrٗR)t\neiX`2kZXA&A}C=daI	eZ\0W\n։2Zq~A9/c2 :.0@F?*B!X7r3P^\r!%\\E6EcSfhB:\\t#Og\nB N!Y!8㺰,|!0x`,KH5\0ijيYH.L<\rC6Ō3؄L&],~9sVg{.?q~?RJx\0(eGIHBHYR[1Q͔M\"lقB\0?0ƞ;>00+\\\\al_7h!81vT	\n0i]mqǧTFۋF;:;w@)U8ߛo[o_h[ $\0~r°ΓrqxT\n0fZ-peIx[I#eR\nA[nE@.,c̟n}!K?d>@\n(q?[3!JF!H24bnեܤb%Փ9RqBntl@{{;za91mw|KhU\n28\ZdGZ{~yO)ٍL;`2hmN㜽uW\r2]6Ö-[u6a䁱o_j}%^jFS1&s(>ֻ^icb1zpLQ4i84ֶe]fH)ص\\\nBq47``>T\nF<x_t/0Ɛgp]\\V}oc#d*n\0!d,oc84\"AE|\0a<*W|`ld\"J)n՝,@GX`!2̹ƘūVg:3οh>\nˁ1uD`G\03iFC=LK>tj9(|PbؐQ13kM |0`Y,̝EQP؟u-u\0`u4T1B\0 d\0\Z[^n<eqrn](&B2 -\0\\J>{ yA\nt:9s砹y1\Z\Z!;Wq>Mkni]O%KyPB=_!Bj҃;Fk}1!a\0gjzJ] DΈRϡQxt:9s`% G/\'c\'3ؘ9	taBk~+Z{L[`BUsK@t,`q<\0\r !ʩmCZlLDIOƼyx4441ѕg墥˿8Rƺ,VReWѸ4*DIqձqU[Z%(ƘR\0iR`QB8Nh؎\rKZ@t4@#cr9l߶=ٺF\0|z_c_Zr?RpA5 L)-#YJRmNR<N2祜:,X\0/\0c鬏p\0O!X[Ӟ?=F+iBȔUxK(mKpRZ6lR]R__f,Z۶rƘc3Y򻹥s~k@H\0R[Z_\0>s`[t\n2wAmhjlK0|p_p~Fޞd!]/_Q\ZB!4\0X-u<8NR|<oq̚5KfςsVB7ZRU:6mFˌ1Q@>d#F\0\0 \0IDAT-[\0oZ!5z0!U8l\0+cp,l&T-/c,=RJd3Y,j^͋aV1Y!z0!Uc\'i UN>RғB>Î;\rMomFB!ul\\֟,<\n~UK1Qwl\06ʀ`BjZ*c `. Ud5#ىNr~ad2P%OBHMظ4g^9? E\\p8)Wm>\Z|]]Q\n=Bj`BjFu1<BRc޶1q2^yeؾc[MHmY$z(csl4ur!b0A\0c7}c	)ԃA9׭p])P*x?b|.|\\şR( ԪxIkBGFcU@c>?RR{( Ԥr\0.4 R\ZA\rcb=!O>?OP	`Bjُ<]eć)GnKH\0R:63\03 V*	0F{\r0,pNy?}J\n!\0 Ժ\0|6(R1$4syq[K~HqNv]w:]>\ZurU*rgGm\r\rp4k_a~>?~c1۶֡W^~}<>ds.f\n!r.f\n9c@S;o${c=2̙Ɔܕg6ˎ:6hyb܋3y,?eqE 9\"{\rۑGT:}DSS#,%8}4yӘ={\Z\Z+\\5}5e96\Z.wH+0\nV\0Ǯ}0yIӯk8R̙&՗^|A8c绎F7csdY̙3uuswFӆb;R	e[kpF2wh\"~wܶ9)oBl,ku_҄oǻ/R\0\0a1T*&̙3Ϻ/<|r`07 [%QW_!$aò,XpM}ygx\'m$۶O!%Bp.srNHӨg/2AJ	)c`<xpƁb@{e;Gsyv8f`Y\0\0Hw`XcB⤢>V\r8<\0Ή.\00wRǟt]LvE:!Q}?Ŷm:`[2,8{궣20;>[A]H109c0\\q՛l۾׶???{:\roORwޝq_|?cZYwJ!p|Aot?]x!\0(VP`p0B\0uS\'	r$|!<!ݷ޾x.E+8uGyǁpeCHQ>Iab`{TcsHvGԱS1IQ)\rHNm>ouYg.(%`f\rAE)\rX3TPDQO?בh4J  -	ܓfz{{\rz@\0\Z\nIOû(c>G݆R;008mu6\\H\"!,^bY\'\rמvWmG53N?8AOΛ;{٨3\\{\0,Yvȑ}\r{}-sB	$5v@)5]T\rw1H!10800o|d+1v]o=F=/fh[vk0CarSR:)R],iA\n_ʂ B__,k[X}~$%82,\Z\ZnZJyc`\0;Xa0Ν=VPq8V#}h=/ch y4!6}ߌFZtB _@^^ΞxXX\n~;XF.GOw09gR\n8T*l]uu<h)o:;F˛wPG}O<#J#\n#aMgpk׭{kkeim U8{:#_/!7/F&9.[:mzxcZ.88F\'w5y5)$%aY`T CDNԵ&Oz{{ۋ_Se՝WkG]cbP(!,)a;Bh\Z`R\nJkX]bOHg,JE}ȱ*\\EF0fEJׁX)A\0YЄeYRJ~06֎8iGP^cYuu7w̝mYudV>ym۱_/\0c.CΞuuwm(S9-Xvg߶x!Yܺgϙ_׿%UћP)J)h\rXp`k/_yώtg\nΎBd6\ZFhmp-oOkhM߁ֈQ!D/cEAn偏]pΈPmPZ!kqCIZCks+#xkQ*awʰmOix|K1#jt3VJ!bB֘?ƛW=p+G/uz*1۶o,\0(mJg?1\0}MlvlS\r>lEۣ/Ll\n\rG!Sc`p\0;ى^sHøX2MdZ#\"c֭܁0ίt`1zHn\n>?d]SUTcJ*+/.Dqu#gl`3g	0ܺm+߾}\0JUG(|>tuuv2@2I0 \" k>Jm?ww*R5O=NHZ#Ca_WRW=eFRK&:s/?)1sƟM]]]O߽(\"S1I6@iQl\0;\'Șe?,8R\0F4;֕FrExڧHK}Yq]zepǒ)rԖ\r\0˯<08(|\"3l\"TZ.#8gqCH(\'v%%\ZZ\0yH)Ǳ[6v\0}\\Q2#eޱ\'G7ϙ)(T\0cd#\01ֆRFΝyR\Zm_OFƹB\"㋿2tB5?&Qap`;{vb``_F`Rtq0r=U%ٙE!r~kc޵\'7U}]5]\n}_=mlyt07hYJ0:W(<<88x8\r}{06PZ##aqb,39Jw9Q#ihR*# 6z-bh{JCNשJ)({ֵ>{?۟]3\0\"svk\Z&!SZTQ!?Xiۮ0z8/(̓z`./}o\0ױOB;CJiz+M\"@I$Iq\n2hJ\n?\'4cUXAi5k|7citZzJS\rI!\nx2גE^Xo0!eb56okۯǀ\Zerm_c啭i?̚RR?`BeeI=|u<\'cv;Q\Z/\"aQ湵OMz\nXғ\n\0R0GsrdJ\n%9|A@V{uJKc#yp]&K4sf}WM߽ɵ-)\"ؼmr/l_7ftׯ;h\rf2ߑBP(1c11yL{;alG%3ؐ%_\\qZ*3Z{Zq00Jq֨w2F鬱RI\\{b!X!cXiQA%Ag\"8Z߃cr#HuQ[	Ǜ6<{s@&ƞjqMd@|B[?sUMnm]0?ϣ8%ã\0yó/\08r[:n=H!͂1^k8A(a\\g~:N1Ls}\'㬪߿Z>I;p d(Aůp6ej13)Ov[D$\'+db\\F9`ID\0\r\Z\0\\_{7wWs1k?q=\\.1w<|zjG5\0|*#cC\n9}\r~ \"(}|3?Sѹ1vҪF=lt8\\h5WtW%d*bo\ns9AXJy3f6<{en/ٲeI|\0 bڢǞ}Ɂϭ\0cgZulB٥n4iq	_35.\"SrRqRiT.02TJ&(0|r1M3^\\RBLn\rϮpe?8À\0^xqܾWuQw(eٲ$l|@a(m6}C!8\\֒d.YI\'Ä\0ac˂\nBuO/tSsKq\\46ɏڼYw}ͧXeCZI(wbpH\02k/_O۱J+݌9<3f̨pcƇmIhm`[b΍eYHjϊKn!F1=pa6dظ͙I~I5=rĴR\'3n,km۰lkWt\rs8\0.n_fθ,k #ırŷnYuMWg::q]z\")P(ՍL:\nc){3@J3gF`\0R0XU\r1۲Igj~j\ZbQHN˒m<$0b!~(yr\"e\\8VPJqۿ}JOOo߆>Ar.ɤ1{464DN~ItCJqO|qH˪:nۨGX3U1vb8#nܹۧ[nϾ1R}}F&1:x\r3)8NBdqǻFgmqBZs8$o3ׯ~-\n B;J9c JB J\\~\0`W+_a;C\"1@)\rI\r5u/ҥ- \'Wg92:5ǁR185>J\n09\0eYV˞!#)u!J{>Kׯ2===^gh|n<pt\'ǱΝBB\\1\"fAR	֔c*J~oo/TJ_Q*vZk䮧SkcòjsK5gLq/2\\υ\'۶`[6<02RwH!q#OMq%QTU}fo߯zLZgj?DnXL6H1	1oxqi۶Ӷᐜ>ǀ_\\fj/r\0tq)$,ۂmʍpEag$ޕmaF\r%XR3VuI\r0:7EJy8VR,kC\n~\06\\ھ~$5/n{f?OvGy_\nQ;?Ս;#Wݹ8?Џd3\0T]pE=~\\pR\nQ9po&X!HVlԚrHEhz{wqt:IpUc *D3cp%7\"ۓ\Z`7	Jٵm7LpȠ>ÀoVp!S])@Sw\n]E;wD\\`K*Nze{I<0Gs\0nRURJ\ZmpQ\Z	JCv\rk^C!Q:q\\^V*\Z!xߔ/w?\\WPrW2<IhҫROxq7\Zm8۲$slg\\C\n+Z\0緯_\n!dB8{m\"S%vWw(DFPJhw\0`K|qU˲f82RvZ\Z42`O3ׯ&!G1 @Fz跿z!\ZD&#s~dB90$!oB K!lCTT<1\Z+ݛ*ՎZTKwdqƠBz&\r\Z`W<qeI犧<ׯyd<ڔzuWCOo_r\0][.U250`yֶI)^n6Tg3ƒ׌q@lHV_rBʫ*юq	0!T\\thW<pHfM/_Gc|A n)8CGp]\"m(]j\'iU,b8+lROdR*+~XL0>q,7n6Z#ZcR\"Js֕NGgW-c0:渃\0(Z4Rg1d8?\\޾~Ͷ1`X?\'60ZN\0>yLzoAG\"JЛ$ɿYRyI,Q!_(Ug\0#dBTQ1%2$?-7ԣ/U.zm`]a۶]*5^nkCd8Ѷp:RJ=\nӬuh|R&|R#aA\r?F1(Mڽ7ڧ&o9?IN~5d\0P\nZZ-M\n0XBcc]}k&\r\n0:w1n,5]t!}$n!{bUJ0{t8JC+=F+Q^.t\06}\0ϛC?QEϭ]M|[Z?d%`R0A$d0@&^6\0o춌(8㛍67p!N6+ׯ16N1ضtS-Γ1s)%|9mJF:YyTd|	q]C?uNf[`}cklN93=iF!B bhmD2Qmt:`RHx)Jvq!]&Cy5`!:g_)ࣧL\"ZQf$5-ˊC\rN	QCk3vĪ>E\Z\0J7eZvlxWB&A<jqVW9`حl(>GzrZ7c\\S27ތ!lǾC\nysnX`S?s\0`RqJfکu&:u?CDQFVv*,˂eYbxӘM1#8N0UG^\08G\ny˲G[{_cdwqL6BiFS2m.rt#dj0 Cezfjqs氦1F	(Bňhҧ&`81[Ǳm玪p DKM3744n\0\0tIDAT\\/}abp0/0N	{^R27w.\\{?{yބ0 BaxMgg:;PMu~FC:̛7uu<*&BB(jbJf3M!-4]Pg`J}B\nqms-\r2@<w;&!\048\0r=>v9Vm}uZj.]mjVvjUZN@ d !g>g͍ \\2Ǻwnsz	4s3z8ehFb!]G\"@8mQ\0C[`.::!ɒx\0MFɇBUUb11ؖx!CO$jn+q[}0ʪA.0f!D:Đ?j/0f̝nƙ/.\nˍ\r\0tzvߣorږ.!=qBt:\rq4Ho1Q7ਊUURd!dõ\\P@nCOϓ\0fUOh4-7202΍ $c\"1!BDQXUl\08wxf\0EMc9,p! ׷OE$A\nq؉~\rﱴ8Y0:Gsb[6dYzNҡ|ey<^9p\rw8a¤\\>Mӆ;G:zb;\ZTE3+C%DnaenKkTwJ\Zb>BI9rѨE✟ (r\'4dA\0?&I!p* lIQ5oS*4!f3\062GsI\0z9m9@\0*2!?BH<~\0tC>qu\0B|I!>9t.!&\nv!De;PRu*%Aw|w P\rӆh@K9.L\0]r?\nigk@-^8|8~\n}yF0\rS#1{>t=J\'G.`YTEAW`4\Z~(Yӂy4I Krї_\0\0$CLVxԮ7p˯00U4s!ҁs!ɰ,iȭ[1Q/8/PH?ƅAG>-\02<,!MC}^\0?P\"Țlׅ\"ː$F2CsF]}o{\\bx>$IwTѹ-d&ӳUBxG0!Y?pxh\"\\˶0\"t}4-;$1	۶75L؎38\nH#5\0ryzx4׉ʪl\0p+baaфȚD,V	uoUVLp:\05A \'\0\ròņ;r8w@m\0v`w u\\DQ,y__0\r`6LF<t@.Ǒ0L$0J^LA0>u0\0h\0^JeU\n\0{B\0D4m0P\nʪ0*\0Ӆ\0/x-l;$x`5lvwo灃=ٰ	UQ9v!A䜘\0\ZC8<ca$ڌCKH~b/F9UV4ʲ|TQ<D<EU(\nh׏=rK!\'BHQA!B!G!B\n\nB!B)8*0!RpT`B! BHQA!B!G!B\n\nB!B)8e Hs6h_))*%ť:$)Ws!\0FyY9*&L@tW7s2 T`2Ӝc\"PrH!\0\0\n(.;1)0鹧L)5:t᢫/>	!dOT`2lۅm):(rg 2d2	EVNٙq/7X{UWuOT\0PA)8*0b<I`\0rA)m޵19rc!hO2rBQ]BgPA{sU]+;7RZ/T0Ig\"{5+;c}BB>\nBFҗc:x!ΆnW~T1Z\"*nFcz($%>.3+zg}넙[˔T)3q5J^?%)`ɲGc]BJ\\2UX\"1~Ri㉧?rRm;\'ч\nBFŗ=lV\'c1B!XLMg5ٽ~vKb;\0xV ex\0lӯ4qnl>q,CO*_.\\촅V$Onؖ0d2	W\'mgtC\'BG!#қځcJ4EaX(CٻΟ׹YDx\"2v778\rN]Igß̞^|v\0`\\\0`:Sm^sDW?u>*$FZ\r}]1[ngtvvJz8<B\'Y:4a\nBF]vU!7R]TZqOu}VGު<^\\wR\0hYmMmAu<D?+&MW+rfm2IǁV͕K/{M3۶[aw+9?foutR\0mK>lyv-eQ31T`BQAE{A{xw7ɗ|lS/SOrSEϽΎ o~\0u3O\0#G\'nznc	+TI:if+o+>M{p5102QA0;kdwJ/F\n/]RWt{p*<Oh[/Nn؍lΦ&L7x~SsbZf){/t\nf$!8ϘG߯|}!R_Q%΋4Ms؎\rN!datފJ\"R$Ea&oG\08ZwN*{-^RR)\n[-(.)*Yn\r0\"~c[v°ݒ,)WӭQ֕7M.G\ZB>\nBɷ]Ț?~yEeEpxwD|\\N`{L\Zc}<\0 ?A밧I*>qK;gB=+<!mEGiI9i<*Bȑ\nBɆVuYyIP\"m ;|sdHEvw2d\n<BhLC(H4OC(\r:O*=Y8,ʚ{ff_yTյ\08u?]\\B*0KgL(++\Zӥ5ZT灶UqYP^<¹D36rS|!0B!/޷=|qﰓe]`\'|\ZsW̋ox$Jƕbڂһ_u?}(ζ,FQꥵ.h7ҕg͘6G?{jI#k~S6{m%~FEzXǼSC6\\2j]BXc!><|~E {_c;Nrb, 2\"%J}XMhO۲R0-A*EI\r7\\ʹ:{ҙ9;5aV5VshU4ѳۀ-LE\r\'`hkmCjwWiJE~/\02y+TӴ`4ԓ/O\ZwE\0.s6:9u]-BNɓ)T`suY:RUUp$v/?sqѾFx<<߃W& ]x]3_kUww=Z;\Ze;R<t&4)fw?OUP$_u>Ho=|Ǔ*n|#`kxsÛuRlG}H$r~w1LD|ư34{1]--@d\\e2QA\0!,ǅlː{ӛF,ڍx<~PCٓFO:F($_60A$uxI)}SfvwoDYBx j{{20~b5IhlFggO(eⓧxL1e/v:~X[\"gvMN-E@?@ A\0Al\0z1އ@_p\0>20ؒFD?5懯?}ʲikkשƘh$\rjrƞMoZN;-9n0zyzW<\0u⫦ܱYޱ)nMP}6\\$/.?^{|џ /,\0\0\0\0IENDB`');
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (29,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\09\0\0iCCPsRGB IEC61966-2.1\0\0(uKA$E#	jaaDA_I6əq V\r(6\nAQZFK1̷vg\ZN+a\02ټ\"gG]\rM;>k֪Ѳ4	)Y˫&ow(G\nߚz/&\'+ev\'k8VJJɤ}̗8n.tL41Ȩx^us$WRDc$)xD-HĄqifUOU;`2^h܂a|\Z\"[Ȼ襪ֳ\r8j8߄5E˒M̚H	F\Z*=UW}r޹!Ag:=\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0 \0IDATxy$u}?SwUs!\"Q@`MN$o9օX%x\"\';gOuGu733stOG?f5}s2!!\0n@!di`0!j/`f*\0|#\r+!K\0ot!d!l䡾}W+\05\Z5h,	0!-g\'(6I`M\0p-A!\nF*raPyM5\0s\0R8B\neHa4`Y&TUEE[<\n_BB\nuێ\r]e0ts0 :_\0]230!-a\'eqi4\rH}04\0B<U_(`BZB[-ӄiPOwڌ?\05.&!K̓Aiz[m?U\',iXS^Le8S5**!K`Bڶ;uMceеY`ڌ\0~!im$Dt}e2MȲ<pQ1MX8d1P 40?٦i*K&d%#sBAiJ[X9вL%N#an\Z4p:>!-j0!Mg)\04MS,˂i55\0~FT.k,˄e\Zsw1iBFCT0Z+.TUy&dt\".ȁ	i4nqcet\n	kFfcg\0Z\0B`BO\Z\0n4Ͱ,%\\\0d?\0+4\nFWE9bCRg\0}2nA	!!d۲m$iu\rӄ\0E!dѣ>EmkcYNRH$5Lecu,\n!`B;T\0ܢjjڜf	zM\0Ա(,Z0!VSMi\"1%i\0\ZY+B&زm$}0tX]!\0ΩsQYt!dٺm2iS)$ezhn}KCA5Ee\'*=\"w1)Cu.\n!\nBȢ\'Y94M5X\0`չ(,\Z0!m;NJ]9_c\n\0х Q!dQض}g14V)$kp/Yp%KՖe4f	X=.! 7\0_ʲ|~e2-EhmuLr?p{\nA\"AM$ڲm8XI\0BD\n! ^}b`;csYʿj?HMo`-전,BTAi-۶[Q$nU5Ye~\"A(CD9l!\Z&$Y\"ːe@%HU,t$e\0>_Q 4m;_㜿s \n>0DE5q%ƫC8pT1Y58ȒE(P5B4hUU*J5p,pYAj\"!4>|y*Q!CA7-QeSBG@].څb-;sJM\\\r0t]Ӡj\Z4UW=lLr\0@O!Mj0!uǟP<{뺿B8g`Gz{jq;ai\"Vau\ra@r-\nEQ36hLL\"8dlms\"39Ȳܣ\n4-0\ra8pq\rT0:1ɶ#|<,f0!Kҭ0X\'ae\rƵD\"dB\"k9ʵ\Z3\r\ZlQXY(`B[n}uF\0\\Q*ӕ8l$\Z}FAc\0]@ȢBB&ذqӉYu%$ҩLӄY\Zј\0l\\P 4xQ\\\Z\0EL9w\0S\0,aC>*IՆDT\nm4,˄iSNk>u\nS-!̀!^\0X	&6\0?A6G<uN6lE_Iq2d\nmhoK#J2IM&	\08o P ,^ЯM%TO\0<cV6l/hD\"6t#N!Lq\0>GBHAY0=K$d䎎Fg\0w\0qʬ\r7m<s\r0NR@gG;ҩdlߌ	!#\0`k@YhvBȂq=Z!X|ˮ\0+ĵ\Z\0r@W]qOG\Z\Z݋={a`plL,	c dQ\ZBȂض}eYA\"a-\r4}_y\'q-\0nicZ\r]]k,=?{5,Rsw<1viq-yH\0x\0H)]uť3cw>׏Q%a8.MiV0!5}瓚6M,˄i\ZS㬗9\078e\rUUuC}UgB\nBHMH|EQ7Z	49c\0\n\0jKzq2}0 5\"\n\nٺmŒ$i5-p1,ƅ\0Y\0ul6ۿo`\0ػ&0Ȓ@R۶<s_aW m\r\rghjl\\6`\0{Y(`BmF$;TU<]Smp>-\\~[ vr$P [ʑi,~su^\0_M&W]q\0osObP KBȼ<e$}-.*fP	ӏ&/l6;\ndA\'nkc7hVwA\noK璋?EyѬ(!BȜ	TE]Y.f\0!z|d7]| ?fsK*2\'ov,I\'	iXΧ<=LS\0ʩyqKǮY걅*!BȬ=er\0[-LSL1!Fo\0|\n!WfEg2x+y3Y(`Bf\'2U5l˴\Z\0 Ca Ѹ9c\Z,$I$p(\\4yp=+\r!u6\"JX0\0\0(\"F!H\0\0*c|E\"KE,PVY QSa\r8@\"d\ZBȌ=^A`U}Bhb0&D,_!R4$!I2dI(PACQjPUw|Y*ʤ0ͱ	\0ƣ\ZBȬ0b^9g#~6upU đBG81?BɹY$x*tMk0tAT0Ҩ1MMƩ\0nW$P\r!dQ{x$\"G0:sS\Z\rMa0i@uh\nMUaoi\0ߨ[Ai0\npyEQ&\02V%i*rаLe4M]נQY1ql\0o\0L]\nAHQ 4Mm0<yseYY\Z#	B\"e05hLq8sN\"@6ݶApOeYHUU4M$	$ISx*:IBZB\\1+.\"4/7\r<[Bm嶶(\n/5M=ܲ8dSH%H$0\r꘠P&w9#Q LZߺs\r,\";˗O(֢7oM\nbg4M;Բ,RjH&0KWF,	\r.z%-!d?C=D:MjxPY0ote4mm\"֖F[:DPۄ}\"7^(`By~mܗNN%.6\0\'W*纣ܦAp%\\J%ގ6멘5͘d?xKMvN\"GRp!patt#mȂr\0l_\0k6lda9EQ>L&X[[:;:fQ\0|;&	P Tm۾|)L-\r]\'n5lxqи@\\vpMOd]oam4:::юt*2M5W<n^;%IP \0\0my\"eIt\Z	\\Ώ8 )N3a&#VUcTwttmmmH%PUu^Y\'@K%!w<%x0t\nD,æW|qsʌ]9ߔHXщ$	>5>/\"CodI_!x)EMLX,\\!^fh5\0x\nU\0+/{s}ػoɌX*!Y7Mr~\nd	A\'Eyi0-5eX\rz\0O\0x	/eR񺡡jEd)dL3!͆HY¶n._U]XfFPO!:#߸jYV֖VӍY	\0:gZB`Dmݶ&]$2aZS\038\0E‮?%Ɍ`Lf5_Yb(`m۾E\"AU\"w1W3\Z8fϫ7astt088!dϩGȒC%(dI>4z\Z.ƚAH\r\0W^0=::b``Y؎(f2~<\r	i%-V2i:ېHXM]{1<m\0އxi]ㆳdYA{{SC!ILŗAodI\ZB-۶3EU5eY&,l~q/PG= x_&	14<l6Eс.D%$«E94\rѲ5c@dq`8W^~WWf2bpp##}@Af\nNH&Bǟغv˲Rmmi$M#2U\0VPo\00ǧt^׍tceB*j\0<BҤBiz=A]USS,!\nCE1_ڧG.G\'/x\'!t+\0k\0\\0F~q7dW@-lI	iBTA~s{BUUpcM\0f,^s0Vu:OI8| OL43\0ߜ\"H:>|ٲ^,_]2~y{2\0*3!̈́!-ve>a3g״1bq.\00	.Iq%HE!2$)Ҭ9q\0]ǅZfNLh\r7m<sێ˰|Y/Ÿ3sVDÏQ>_z.\"wfE@\0a0Xc/^ǘ	@g`%Ȓ.rبJ%,AQ\nMӠ\nTEna>UU+Vի`YV\0SD(`Bjλ 	!(+kmX\0X9[8$Ϋ5\nTM0a0h\nMU#_j4\0)fzeׇ@t! !dIAw#GF@B1%IJj!aY,a@q\Z0~	gqMo\\{\Z,_֋D_IiR0!ʭߩapzJ?W.]בHXH&H%H$,M5<tN	\0s7lta-/[T7#K\ZBȢu˭wA,iRiRI$V<2FSӋO{\\GG\'}x!Q 4\ro9V񷊢7Mц6$I^I\0_f]\0BZ\0BHSq맥S)ttmm)X	UUk	tY\0\0	!KBHͷr?&ɤюtvt LԤdcB\nuMelDwWҩ$t]w)BF\0^	iq*!i]uťqΎ/\nD\0LR_RF[+`TAi	߸Ӻn\\ՉeB:ɘ)>KB&A5(HCCɌP,\"j\"\01!!%\\v,+(J3<<ad9؎PM%9(`BZ^H_Tztdd##P)!!\\q%E!ĕB1Ȍ\"͡X*!Z\0R-wHH+Ai9W]qvE>_B8l.mWҒ(`BZ$I8Kl|ŘkȈmT00îq	i)0!-K/.FPTB>_@TsW(J(lApmGGj\\\\BZBHR\nEK%87%avJ6<sSZBZBH˺\";W¬I((l\0cޞpMHK]\0BYH<KlA ~뫄b.v8o2gKLȢu<3`m\0\0`יN%/2MsmSEɮu8O\0>kI`Y҅<tn̡\\}z;fmHfҎl7<\0`\0Fgp\Z>y\"lx۶wttzJ,_dbڅЄp]b	p}Qi\r\rQwWqfm_@_{[=ͳyw|mWgǩ4	Rg[w6zbۅ:~rYA\0\r0 ~}L>p\'<`X,}.`Zx`k\0|9\0hE9!`,KRɅ-\0`#1\'A˗uf0fumL2UB<K%΅\0?n[l>sٶ͵y+`7WZ9r,E/\0\0Gt[:u\\\ro؎ %i%V-?:J^\0<3lۆkXeZ*ȓ\0|5HCkRa(\n3b\"\'q|qaDB2m)\'?N00$I-b&(KpBj\'p( @\"a5y820z{~<iahRw_wug_z-C\\իVo\0^p\0wqk=|݅\0<^,ɌT{9{~	q\rEyf\Z>d,0;r9\r-y$ik{=߯\0Œ]U+W|\\d+\\W>GF8fR(ah\0lsAFHX֡\0~aY)v]v\0x.\0_:~w<5\0|?y(K^h:z;L؎(N$\ZSo<Tɬ]g{ y>E6[Wӆs]p>j劍V	*Î\"=db>*p\\7!^>;>ukTUs ʗ|<}\07\0K!\rxS+\0+d7+bO4];Ae(<\rWjEQBMs^>ৈfg$~nD\"BFgbghº$ad\"ïKh*bp~B *6/eMYdzDڜq)!pu{[4qǵJ7\0GUUutwMф\0\0 \0IDATr_O=?<ăz{N~<|_5}=r?2r\\YLy^rĽA|cH*¶Ap}˗ы4|^l\'q<12axw*;tr	kFcgκ8gax08dY眾=Eoz\0u.ʌ1a\"j-AeN;Aإ+DZ)M4.,^_(`\\	z\0\0t (d\08\n5륛=;WD\'NHBL130K%%xcܕ+h3Ҋ\0dß>.H\0ϯ k`\0\"\0\0ƙ!\04M2\0<8A i\"cm$dM\ZQ(ʆa<|A }Zr\r#\"-a/!E\0*\\/(ZWZ$IoŘɵEEq5ߌztr:T*sQovBH]p@&Ed9\\g^F6	N8m\"E$A$arPǡO7T*	\0Ok0La;~9JBc1yB!!EXkܧiL27\\ʳ;rTy+*|4\Zc>J%XԿ85kgݴIH+s ,CQTw!ѯCCO,W\0?4\0Sk,lhpx͋1sI(\n4MieoǹbRFTիVi|(U&r\\#YMd\n$IBWgG>+3?:ǆd~\0^~\nEQ>P,d(08\"dAyWDoo%\0!Xyt^OÏ/mZzM\0N\'9\0\0{>r y&f{J,IP5\ri HTmP66X.95k2 !_(q\\DP\Z\ZFoO7::?!x|B^9d49EeZHH%PUj2䍪y	45TiugyOzo=h͝\0ɲ#!#\0[߲-u#JkooYT~M\\YU5?8_0ٻL67;8,4aA~XF5XxÿVR<H0?2Q\nrٖΗ28t];sY\n D3*UQJոƩ.YXfo򅺞͗wϐeU+WuAsQ\0z^P,~g\0 s;A{z|˶5M,ː*O̸ORp>!Y\"ae$B BDQkfź?pI`O4U}?Z,olQ!;4N1RE<A_TkeT\0ԣw!\0?P(s~- ^$x30LeFGs+6Go)z6]r]נͣZwls㺰}-lہN%KGu+j5j2ϯt*UJR^{ء\r*Qmlms$ץ%h|.RծVc8nH&HRH$drI_//3:T2T*yiAx/<Fr6eXEOE!IRu\\ga\\ׅ?`}E0J)Vkead,\n|?hڀ!  q0qIi*:<S>ixd-J4u_bx$z(˓^WV4ض\rB|h(N#AIY|[ypS]-U{ǝ|JQ/	A\nz1駞o7Mm;E?p?)<_sHɎ\r.|Ŀ|185z,j]]p=id0h4~i8!<UA6UE0aa(TUo\\vjT6}V|хe=Vɶ*t.fm$	A\'kE}4,Q*B\\\'I;UUv6\'\0!!>ct\05օ>$s}܅فB,ߤ%s<tw\0]osOꈱl\\öm=OrNUUmiCJa]+I+s[Q\'	\0\Z]E\":ViZrZ๯*V-8!MpI5kߜE0Y)rB4q(7lf}l>yU|\0Y+?ň10}OeDacRJ$]P搧!?cVpkXmxjFβ4«öm%3>5Y\Z60$?cZ>zk7f?[Q>DCכpCFX|+oʲ|d+ո965|\rEoHo>F\Z\Z]ZB0zS\r!oH(J=B$銉eU̧9$^JT^,Yny-!E)\rFVcIٚA]mREmz^!$B!dij&ubqoȲƅjx\Z-O;Wj!,B/>+R.<Z6lRilsv!_;_!BfF,M2jP{qw-10S|_7UUkO]YJGQYIw1~-!d~.Y	\\4`R	b(!o9}9]w{kR~Q7ls.Cpο^1ܧ3IGww9j\Z0JRBGEj14![|`>PÇTA<`N1UQiZ*( D``;C4ͺ1p9$Im\'d.&y|EM(7\\P^t|>@sH.$yCP7+!<+P}ҚjX%$	tuv6cQyQ$rmbg5M=ks?vȡ(\nt]iPUuҡ?w(JW<}Gd;]isuonvo9!a4mUs|}1Y]HQ6\\CQb&#a0\0H0nMoh#c4EԼ}I:ҩ$D{7j1H-\rx=a۶Eѧ8RUU]\'7<83?ڶ\\.E&;W34Q܃tКu9n @d#3:|\0uRpQD\03~*-˼CgQ7mA>yMQFQt0\rZ̙\0p\Zg}9bx6c:EQ^Sq`k-!(%[snJ:ʦSwC]%IeDaXp|>BX@/n}|!	X1\"EI^P姧rKK&~Ļ;Fe6ut]&^ VU(J_$:4\\9ԺM	YhcY2ƐN~s~D\\jgfCʩ\0Qm[#Ϩjη9}v;-8qsó!!\r}̏$_*5d~Zδl	ބ0)8S|^0#5]aFlB#;H(;%7{`ߎW;(lL2{R)L02\0&IeXbl\'-0(\n	dY{YgCBiԩs*CmہM靱8\\(~]TW.߁0%I굺ۉ\0e,?RBYz*b4E68\r5_0f\rd\nmmjCȨ*sR9~aYI7|ń3M<duߣ\0mm\ZtŦm.!*-vug\n<of8\nG%h4ØqN׵rB\ZkA\Zkи!xc\Z]\0BHcv:w)UUvS󙱶ڳ\'Eѧ%I\Z.jIS-(I!K@3|ʨ $h\0{|FdYV]Zh@Pku}FBØ1/|#Ca\ZھÆP\\<$2Fc~wӲ,uhSYk8IslWhs9_XJ!{.6USj\Z$I7ٛ	O6ۙBȢW&fA\\ڋ4[Aɶ)dBiu(Fd\'1ߎfJ]B`ׅyp=\09.^A>oydFGP(/!4-u݁B3:i\0\0CaM׉\\O.}lxxD$	Q$S0xpeʱIl&&Q^@&[UCs1fY`y4ʱƎy\\aK.\n\0L$iZu-1ӈV.}{nirBȾX*!aYu\r,K$8K40F́@\0ݪoßŹPdia<3Ơjims]beX0^!q]4b~rדiWRG&&ضD\"C!T1)Ơ2ޖjқnp˹\\LӀiPT,CeHRĢKs	d=ݍ.\n(y>\n\"8P/ĹdBooOJY\"y\"cdjq.(6F2(eT]/FyT]Xb8:IJ52,F\"\n\"Q(ft^EA:BGG{J?ymm>sO4LBf$	#QtwubErV+/7omW~bu\"JOpa:\nV-.!!A&3\n۶5N3Б/oYfD8ɠT*ͨ1]בзeͫ#YM9id+pφfp]wMs#\n-_rB\0V_+9/e!V\0_p\0C\0??Y*<n{|0 I\08;Wɾ/x}\0|wA`0a3\'\0\0lG\0d=huDfHU\'\\ϻնmx74AIڃԡOԭ8mQs}˃lM0<a8#v~q\0!9Xz՜\0\0=o;clΧ*;ߛy<r^_rEJ;4J,uwsUV@oO7TU$\r,#!4I!A!A!A!A!A!A!A!A!A!A!A!A!A!]\0BH,_(9H5!\0w5<20Y$FK&Ǐ`AE\"9&BG~\\>wثU\05H2/0Y\\׽0Bض=*!BE\"ॗ_<4<\\\0\r,\Z!	 x5aK%l>\\	\0\n\rMwW #\0OܯSR]\0{\01\0\0\00I8s\0x++\0$;4<pӷ|_K\0U唥\0E\0Mi\n4T\n=]y/~ݝY\r$+{4u}*\\<q_tw5/T$::7`/۳w5Y{\0\r&lA\0egus\0Ƅ108}˗UOL\\t*_Ǻ\0ob	!AM$4(uvv40;uAXg``ik6=?߃\'ru/(y\'\0\0}nZF9\\šy\'n/t|\n&s`pWS\0?0O>gU^p⚗d2>Yh?>lD9\\gv[ٻ\0\0?\0)wB+\n4Яj]\0tuv\0@wdscW,~ ?qA9_^m,˕66C\r?/|3>ow\0g>mޱw_{^z壟zVN\0O(/\\O6<ض¤?W˵5\0}ˏzQG\\u^^rTYHHq.LwT~QUgA;sbp^\\ueYa\0~dg\'f_h*֓~d;*ECܷj;}ӷl>.a ~00AN\Z\0`U31\0cco9Odg<؄ƠAHI|aWg\0\0+ן}֙a?6\0cL&S^z0yvˢHHq\0]˯5bXYx-ccG{[C/|}glq#_/SBp1zl z]]$=8.M}$BHP A{,`Y\0<`ۻ:;o43~V(F^~eO\0J%O+oVm=(5\'xW\0@s-\'@A?<Z	7M`0Ƥr\r8KQ[(c^*#BH(B\ZEBI*k\00C-m*zģ<?.8߻}ݛ}\0p	ҩT_U=\"ES)\0qlb	%ۆcehoP\0\08Wćcj!Oc6x˒߆\0=ڒ! ͡X*mI|?@eiNsxBH=P\r!p,I(7Ivģ \Z>+/< _v~<hFQ)T:P\0P\0oތ8\0\00L(B໣ٜd%3:ضA4M1\rC5U\\_\r<g06u-F_PEt}Sw ʡexxDQ٬y%躮躦Ȳ|~;\"`\0=\nUUO4\r#<G<T/ze?\nbvsQ@<~#\0KT9ҩ-qcc`̊`M<4Iopr0:3t[BA54\0c삄et:(VKfskF3+GG}\\/e2#+z:I帵I_p~CCCxWW;f\0adxi$E;\0yRau\0qmM\r]/h	˺Ĳ&oGR盧(ߖ})7!NUQ}|K眏m*I.LhoKsvAkVjMm޽{\\{j ޻cpS.}Fyȸ\0`Y(_yWVtw\0nF<a+Mހx>\0\"iREW_\"!t0<\Z˗\"⛎A\0\0NIDATtFuB|=}gr[\\x&\0,T?8!uE5dX,!𴗁!LXV}V~!NbAbWg>#Q缨4TI/⥗_8\0XAgϞpǓOqm\0 x6<1M1\0|dM!B*˻>||2]AlΗG2dy^K%/\"#f>W.lA</U30\Zg?FڲuG(Jm#!!ˣP(@d$[gzg}*!ĻU,[9;zE??EB4\r	J^|غm{N%	\\uM,us=Bpzf4k~(Z](` Ɍe%T23w<y,˲,\0/+O1$N%W#9׍<ĖA۱Ɍfa<h[G2JŏAijGfsa\\.;84|.Ls7!BM$\0mC%iGXƝ%IB.\\=3>Q$gl۾@ۯ|{~|={\0ޞn@4C(Jh6\0.^7={ȹ/W(q~(^^~,h۶<<<UUN (o h6}OVq[۶2M_U0Nݐ/a\'ڢϰ56qWeaalhPXQ0\n\01qx·\0\0\0\0IENDB`','{\"ger\":\"Transparent 3D Wei\"}','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\09\0\0iCCPsRGB IEC61966-2.1\0\0(u+a_iai6V(fpپ%*WE_Y)\"%Wąn-|^y>%V2z2ټ%{+VhKoDu3޹Zk@Cjy)ᙵjpĄυ\\Pԣe~39YPp,d\rGkXIiay9LTc\Z.KC\'H\0?v`ÌÅ!YQ\']ʟ#\'*h$E=.#ͺ}^O/1\0-;P6c(@3\\e#}9	U-[FHIj$~a辅r*>BhC`PV~sgR\"\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0 \0IDATxy\\U?9ܵNwg#a$,  &(n̸oィ2uQEqQ~,@v! Iw:zs~ܪJҝR]Uy=O?zj:ۇ)@!*8~\0\0	7Y72]x\0N@/ptCF,@Ғ֭x?dY\0BԣoFȬ@r֭hJ~5\0G\0\rU!(`BZN(~mЅ@6G>&+ܺ6h\'!<n;4ǐL$`[1t!`hW\\\0ַń&\nк\rc:ݑL&8b\0P9e0&|\0p=\0p$d\nh֭(\0a\ZFG,]\0(\nBaa\0n\0`խ \nJ/BFiEe\r|dYғ{\0X4&e	!=n[4֖L]GinmYl\0ԸɄ< 47v1n3-iLr<\nB\0ڵف!i0Rl|v`2b<vxrgE2M	(`BVutǱ86t]p()dx~l6[}v?\08dM&d֠9к\rGqbz[[eBDMn1]hbgmV\0iaԃAi:koLiSw&uR\n~֓>\0ٝҢ(`B0)u{r.f!cqXMCT P>v9{b2:ç	i44Z`q춶$l۪ټ=ÜA\0\'xxAHBHSX~\rN4X.d=\0.\r!P 4P~hi+p1\r.d/s2 cB)A\\\\iW8DuF&[g!d઺7`Bfm؏1cmmmI8]y{im3݀&2P!dZ~`imw\'J)xuϺ4!d\nG{jaXyr;\0̌F@0!3C6,4smqސycZ\0g4I(42]q.GmnK&8δYcxQaP-fB~\\)u1ǁ5~P\0>֠2#P (A~N֨3]F)BP}g\'!BȌк\rjݶ-b7b,J)a*OpyDHBȌv#m-jK&fH%4#W\rd_\r!-oŜ&wQ-ZU\"{1xGDHCQ 4\\(8Ǳ8\r!:\r\nJJW|q#BH	!Z0ژ㘉Di\0dGU:D0vCspӉsxqxHKzǄ0П2=v}LIyiYu]A0!C	$,\n +F)dE)TM\'iOr6<ϫ8(`B\ZP(|s>GF?(\0Rb/F2\\{3P`Qoc\\B..LӀi0CgfQ\0UeN2	!!~<V\09PBAn|L*9J!  _[)WJ6vЮjWJu\0j?s(Za&l˂e[,i0=|asǶz\0@4B`B{!\\\090m|Ygn}vǝ,žN)Z\0i\Z?Qӄa,˄i,mö,	4`.C)UY0\0f@=Y[nK)Op&c!DaQ0MXǎ*:\r˲:M8hU\0>QÇCȌF2+r<ãLMue±l1c1pG)hgsd\"Qy\':!\0iPˊ+cHcmi+h0`a*u!3BrêMg[b1\'\n8b1g1\Z]qʓp{!\rGH\Z`F[mU.<\0^\0S,zê*%?iB2X,D\"6$	bCok><f@RAt	!\0p#\0,Ѝ+Y\"\nFuRnXKJO}ڶD\"D*ՆT[8dڒʓ~ɶfB2^beYW%b1A\0Q-GzLo/ahK&ўJ!jC,i\Zfpsrm\0\0XVGDG2m}	!4x<vBל*U%C2!	yep5T&6[d5eL&Jގd2ێ/\0p\0VVC2mo|[i~.jC*4wrbf%x+!u}qnF4\08q}(ްjt1v؛aLLCVxz<AH3Ako<SӴKchkki<:>v*J[WqxQX\\ẕq}R::ގReX4\'z&iB0!5nc۶J&p֘!4!axJ\0{o23mItvt`Ng\'ڒpʋ_	~@4隽MoxTuHb,QSa(!#4,\\Up#\r\0V邗^|.\n޾>a`p\\aK>i\"	P3BHMIȘDh<\0_AXmjGDB?h\\|\\CCl+3ql\\ѸEHQ!f֮>Mɱ8\r]IU#Ɥ\\tzs\rW9K/K(	###۷oG_vmﯼ2+̿|BHY~2`[Vq+m|bKG2lx~L6\\.)w[j\n}ƺ+.1~l`xR\"\n)[~0͘#yѪr]X\0nK/zqt򫯖j\'	A0%8q7bJA|<\"\0cK/͙L޾R/2+P L}im=]LTiDJ|\\nr&Exr3/J##Wl(`Y5>!\r)0vip쨄yJ&LfIoDawsч>wCCޖhZR7Jʫ\rX86ۂC#{RFCDv뜿ax}Yv$L=WڒIؖkE鳥*pB\0\nö_6DSwߞ9eK6h0!k灱lkKFu2U*U圃E\'Oc`]:%d8ѾJ0!kw~z,4R!d(VZg398gkZTfs\rBhdQ\n	r-o!G!f/RAyf	!RP\0J(`p^BE]!<83\"tDL\0Ybʳ5\074`BL GR(تARJ)S)(1fr^B@\rA<t]/rr\0)F\r}Ԟ?\08\r+j2Qg+@*me\r]gﶧܾ<}Q\n\081?XӸùVQ0Mi²,Q ycV(-cE.W2ނu2+P!dF;RrR:x9w4M+e¶mX۶`[#\n\Z\r5\0kci \np?a<Z)9?]0L\r۶sJQYQ^O4afYy\0x.\r!(`BͷnJ)ߢ:sv\\4`6A<G<+\r]u\Z6t}2%8y@@nvr%mmbb1A1MH\'oFG2YQEѹ\0DO%ح,i-֔?\0죦i,mD\"h`V(t\r;R49#Q I7}޷b\08QxT\0dkVߪA>W8qbH$H&H&bQ4Ve4v\"\n]KZBn6;s:،\0C\rv\\u\"9g_6MsX,d2dmmIb11-&!D=KZB.⩔Ommol\'\0෈*\'{CnUٿX(#J=d\"۶kޛe\Z,t\02Q =GRm[gRhOKہ\nq~h<;R<k\n\0~\0${nXu뺮2T\rRfpΪWpٔo&@Rv\Zxdi@[ȘG]:n+2VUK:9DAc5q7u+Wɶ%dT\n(UBL9dh\ZG<t4	\n\09iDekڴoA<* /\0?D=\"D9n7Zma5]J$⼽H!8u}C&c,S=T0!X~<bRNMkLM`9tK{6.\"\ZNkW&bآ:;;ޞB\"\nZ?{	ъ%BCgoB\ZoGTCm74\\\02\nR*D0N#͖Kďb\0x\0;\\q82Ii~l۶\r}}144B&2P d𳺮8z\rRe|#4|yiE\0n(w l.BosW1r\n`BfULir4DB,к\riщ9Z[2YyP!4\\Au\0<er7\\(~m-iDwWRq??1BC,+oivԃA,v.؏LbqhkFlvc݈@]rS+ѷ}gOxK]\ndiOBHͬ]axϻтF:v\0^P(iÙ~lȸd0[2P d\nCBN-mՌRerrH1kػHb8sdd2<1|uד{T4/A,k\'c1\'ٞJqlhڤv֜Ѣ=.De-JO\0x/k{t7*Ua\ZnJ,O}aKf dyha$ہeY9&uNTG|3цM{+.7Awxx8GH|d婷(`2a!!ĩђT&ad%a(Q(hr+.gA_0<<vhGLcx=\"BBf\\5M(%ʟf7C.>O\0Ǳ+.vs444;008\\.b>,kPi\Z7Je4L#q)Cy[rTĊ΂fqtLNq\n`1Ȍu;n|<G]!\0gB(nm\"B&y2w]Ze昵5F;NaR1K;hb%Q/88geߜXHimYmеI\0FƺoJJ&e];pD~\\\0C8(`~wߟf2\'0H2Y=_rg\n^(g/9\\]h\Z4UJεb|of:Bi0M?8\r{(vU8gRܹ=ƜNt\0\0aޥiڸ 	!-N)9_* ~\0r\08\0bߕ?c\0D8g\\ע!rBa0HF4/(.R,7XhSQwҋv/H?5i\"CJ	WMkm	ԃA;~cM)Ĥ,bDsl1E3s\r]a,ض۲aYL37R٨RY*\0\\=,3vs/`ŋ\rM\r]i]Nl@RwRP\0,VJ-/cXεn-mñm8r(j^BƿX׽aj|E,ܹ=m]s:[Ҥ(`BfշaaV;9gg	ϱ,X,d\"x<۶`fjBexuV~eYΝ+ٚJ-]07#\ZBȌuD\'B\'[x<D\"6%m5)3_\nT8Zs]_ooo\\wGBBHSa͇+Yǉd2T*T\nxef&z\0``759\')5AT\0\\o扉dhoO-,fLunFl#Wu/SV+\nsMp??%4x<Q0t&!C\ZbXYW\0nJ7N,@Ҵ[pm/KR3H&5W{p0Wtㄴ8*vFiZ_z#7dskv؁>@:5)>|,\0^2Q!%\\{\rWuUggzzz5x|%0㽈JBFA=7\\p˥ԥ~=PJ!%|Y@{2\npTB;0<2BS_>p2!SaBZBH˸rCC\ZF6SRyg\rN0\nrfRd2`hx#S\Z*))D.FrZNHkAi9_zѓA|gd$d9z1\0B3Yd2ٿs/Ԩ$\ni\\Hy.dz1J+PPP(u0t6BHKRr9d29A8^du]Apբ}f2(`BZ{X6C.D(.<|	OOk	i-0!->Rw\\>s*cJJB\0}!ht!d:q<k|Bx1H)><<15tBf7\080\05Ȟ}d\"Gz6Q\0OqZ2\0t[<wo\\۬<\0yٲ_y%crt^\0\\\0\0l83.^|Lgg듉doB~<iOw`|̛Ƕ,V\n#uݭ\0Y͓mlzq;:RG%SU&oL&5g*D_T[[::suMdLl:.;]AwYG$\r,sc\0২xb{\\>CӲjқ{#*|KoP(,,L\0gx\0ѢF03ihRX\0nG>&os )R{p4Lhct (\\i\0Mg\0KSw`o%|mVse\"^F00c6z\Z\0<S|-mDfǶ1?tzmPaƵӜsys_`\0\r]( <l\ne#z!8j7eƭD\r\0\0 \0IDAT\\˲zsdv.:;af39B[\0+z@<&d``\0a\"aܞڶ\n.u]x)1/:eKơ\\\Zt.l۞jxǱx>\rkG?]do=;-eH:-Q<[x]\0{}ö޾pagO;s<WƳe\0~(pLO</ܻN#L&l[]Y\0n̕FFرc\0C#5mX5!R[=σ{RYAieK~?\r+fsIg\\ut\Z߰@t<Jc``;v4\r-(\0?pdo@Jymzܞ808$O;M\0S޶W^ylAi\0a1,aAG9Lӄןc\\\r81y\0F,z;0G>_t]RyVRz8c4\rBw\"oL|Guf{~\r]dz>p[x*y ݺp\"_( Z	$Eυ\"\0s۞0\\C6дIb2MzmFq؎\\\\Վ٨q!hCJ։Μs1\'\naضTAᑑpYgmww<¦\rg\0|_DE|T`D҇XB&hwDnBrņii\ZE;J\\c-\'GT[&6jv`Ayöu\0\"}G!$Sz୾CJQ64ThJ(}+VQU<G52	PpB\'=D/ua2`_S\0P(\0\0nus:;ŗ:wK(<S6?`Eo~VYC\'Gcui(2ޗa(竇84ip玞.tLǗ\0#MtC	d\0S\nw&r\0U!{ڭw7)D:9rC\0f\nP*0&_麅Ӄ <ũkp!{\0k}a<-CYQpGs[rkK3iJ6\\Lo36CY^=!<\07Mwל\0:-S\0)###\0pIR0ͮc{AV(xpFW!0@\nr<\0g-]r 0#Mܛ\0YݿK\0BDk\0F:x!Np\0C)RP(  4$ʹi\"́9Ja8It##i\n6u겥Wĝ3I \\D<F)e֏<3̳Vr99;v	J!6T͔<Cۇ$G_.GL\Zw]G\\#4rHl\rn!5SeG3N\n~\r\0\'Nx.CJ:pm>98\0\Z\r\0U/0몴sp8aq<mi~f2U1ٌQ9lπ7f+k١:Ɛ\04_qa=lC40G[VW[o˯;k<A]q7xtŋ]Ӵx\09x\0JIa?<2sٮ#\'2BӠ:Àa6!\Z\n=Cr9a!8xIo<!lTh)Sm\r%e˞UNhHS1s\r6ff&R}s~Qo8	_-BN)T&7Wm\0@0+rI\'n}o>-1\'^J!|EƐN!t!4Ya1!06Ξ)6-ƿrk\rjvgP\nOJFy2\n\r47c\0tbܞ/(p3,<σ^0@ubbDdպW!✳_sO<urO%R1Xr\';xh]ŗ:QT#]5n|?xP(wTSf<21pƢ\Z0i\Z7}I@-7})\\r=#_;M`,J\\Cd-͆1pZ(z:-+~!d\ZB.CM\Z躁D\"!4&~4\rdzUY6SVK?Wʫ\'	!޽lzˊ㿊h]fv{#t旌y|>}/\0wxoZ<\r_#Hew.G.Cu&tQA\'h{^!<4\r\r~5nf(\nesu4۶!o\rCkc3M܍A\0\njI(KܹWT	h82WzC)\0y֙\n{~}Ͻd~hO]!DH\0+N\ZI<KXw?f\'|:\rCf;o]ϋZl4 .\ZVT5oלΰkNFg4-\Z-?_շޑ\ryH6A:)kyQ@t(4\ri\"#LIMܜNy~ihhSDD\"n۲--2w1>qkMW^)+naRڒs-4\rТɩBrp]Ac+_>#\"6.lJƲ,f@nVcQb|>A6MԣXMs\rer8x]{1J|O\0_ݣ\r\'4,c7p\\v5]غM~\n]]1V\\;`E>kRc+_ix(FD׊A2@qW$5|_Mh^eY4\rowōnW-ݾǟuD<\ryq)!?M0z{R}Ju!tQ,DU(XD!y)78yq~KdioDcpJיm0OyWqNgg[S{*Fa6gό}ۙwCJNr8$_(D8w1/iT5|495b[>ѷioOhETFJI6.3:`l;@)uij,	CSJ}tS3Up~2\0UX\"ܞn3Y(aGɐ5{{twy\nmQIh狱ϒJ}3]M!Anc8$\'JӴw1՟iFpk3ӌNR뵱W=Xdo܄ (\ZZ5ZJY\'ϸu[社!u4\r1/߼[9v[Ea}Q h-C)ݰ\nƶm7)59q6\'-ע]sfm}(s.]!S굨\Z7}pȽxRyPJ,*eRH${LR-!\03:ܑƉŢE}T㜱l.|\0Rʯk_{7]iE+ܚ\rWka4͆w--LVz{~\0?Z_\\7V۹V\Z0n=1C!!u1c+_4>\\caUO$\0IU]m\0ޠ0J	jI\r	zRPOpHP@OC~?]BHㄻ/5)5מjqW,<Cu\r}5)eo]^QZ&U\rdiy8BJǍ|>rK0lBuzpiG6˪pQQ!5Ϯ8~!J[Z[`o\0Ag8Uwe(RO{׮7!YVO*>C)\Zcm#hݪ\'4\\T\';	[510[|1m]]`j[|1R~UӴ;!dW8Ѷ8v\Z&2;K?ZQ)iڭ`Zƶ޾C\r_c[4V_5Ү1R^:`=ՐvfMf(\\D0,n(jKԻ-5\rŊ_}Ru4<()MW @,kt3Z.⿥2M,3ƞL.۴7M43sHcBRf9cW65	w+.UӰ4/ /H)i;[4o<\nͺ5Αpꨤ,tUFoH;Ξ\")e9T qEԥcأ\n}s4a[t]A&1L,8\065=SDw 5M;O+CJb8V|TJ]`RFA>uO1a[2,zz5(\n{4@WoXA7Rfo-뭇rP](K}|G:HQZ9eYH&PALyeד}T!l]RWɶ0\0r~yd2xߔ]œ9G>T\\Fi<T|Hg2p]R-\ZD3gBo4^kՎ{1B0u>G:n\nm/R`,l\Z\"w8\0N\\2u[錱j1C_4>RR1{{5!E[aຯf2d\n{cS/\rPAK8^B{\'۝Eݿsڔ?onOKo_[%XJ5M	2\\(dՄƶ޾EJrϩxACnb}~&Z\\e^B8\0;m\rJ@KڨBCd0d&)Wyv]8Sy[\0zg\\ϐJ}3]םZV<u]\\E!\ZypȃzD\0u6^z9\rl[yqQ 5\\׭4}4fZ۷5Bk1RypC	yWZy{용8A0\Z+*8DH0FZ)}ymU]^;{߹?ZX5-͘c޹\09?z8dp!VjoЅbGG)?\"BB!3R\nu]\\7դ˗Kce0{]\\ZV^ZTtȴ7nM/ju*4jQi,؈8>`BcSk*xMKӢpǑjKb^a@uKx\'\rkٶ\\ף_+=`@/ƪ`;iF\02\"m^=eэ cK\0]{. w[$Tò9At(o%`/\\Ӵrp8\0N\r6Pu\nkJzwit!UZYd6cp>}8`:vǝ7dbB˘u-CRWFqF8k.B)uQ)-CmvBhɏJ˘&\0pkriUQ*ZK5WcV{(m{2a.W0;[W5&B\Z\']kZ^\r4Iu\0x	0-ew(\0ܬ1x,VyP£xPq&u-!dZ=`42f?R\nW`_z{85	RlWLdf*e#R\0(\Z!6x  !$O/du=Z]MdOZ\\׍^M!\0\0<mJ)EGV˪0n]dfa!\Zu]x? idLKapm&Fi\n.°#B!}L{xd-+ŠތQIM0\'1B!!])ڒ	XU\\D;.ZB\ZHU쵳S&\\T[h8W6JRIp^ՆH)5qj22wbuazMhE10T7\'钋.rU#7*epb1X	]\\qzMq9iJ\na(q}OCqZp)͔\n;Bh\Zۮ51Wa|q=ǌ1aqjІ԰\r3y*<zmXU6N\\.144 a[4?xXO%_(`y`58]~E\\M|kdmiAt!	KƑf`dC	fi\ZkZREE.>0s8G:y=S>*r	\rl̟rؑR|d9!dsq}Emay坨[\n~x\0 @.ǂMVc{5_.\nx{B&i4A084t:.>۽i=ϻ 	!	A41NK52,z&qRJ-\Z\ZF0o̜sXVzFOOwZ:\"Ϗ`PLdӍys{Ng?ccB&EOO7tN.FFy\Z`CfBwל)aQJu]\rG+y^v9Ne2:;;ڝ\0|+\0\0VB>63^18gO\"`\0| \r\0k0@Y,0>dRи<x;xӜs\nnZ%`x}o\\;72`T\ZidaaxE\'sq^T_ko*C7d!u=9Gu8j0\\׽-|ϋqx^$92ۭ͝,\\\0{o9Cq*9NBi&6SB!3\0B!B!B!B!B!B!B!B!B!B!B!B!B!ԜE!t?޵l-mRqY\0`\0*}?XbCZN!G:۱c`Dj9BVϨa$=u1o[q Z&!TAHelݶ\rt/m~gB8=pgVϛˍ=I\0A9\nS\ncLjvW0 nGwP2}62)߿&7S!B\nٷ.s+ugVS>3y\\O3xn/7ۍ}7x-nBDfieܣNkkKB*?%gv5A-< \\,!\0\rjiOؠt²6$Yz\0Z\0U>x&;q9\rzg7\0f\\qx!͍!3u)?]]]9F^48LeokK^?8dq\'vCЏ}?o\0%/K\\ߋq_.|JΦ\0\0IDAT4x8\n\0WXUOi!0!+潾NڐɎw<󹇫/{=WEgG^y_~n]>ڝ~D<~*!roRЅ2ۇrnJ)E\0/8N\'wvڿCw-˚ېk}1BLF#kN{YVq׍v.pc0?oóvYK\0\0\\o7?z<>[p]<{aչ\0\\e?֛\0\0s~9ʳp8[ڷ\Z7}|\0(`Bh\'OBf7vtΎ\0K;|?b~ǟ?{Ym\0bе8*\n\0ᇿʖ-.NX#zCJ)b::?UO7m.]a0/?q쳿Ʀ/\0GK;2RN[_>О}iw\'|ox۪8%5f&\0<W6<ʁ#[\09\0?\0MM`Ng\'FyXY{\'YS΢0uas Qo2;Q :>ꞎd2tfwٵc^)SJ!|\08\'?\0\0qN0E,g!zsFtuVdmcE<G/:-D\0]\0ʫ[n\0(Q D7=9uwoǥc^OI0B\n.rp?bx$|.u>cn@n+\nR{wh%#/	>78<b6twL$P!(`ylU９mnw7 BcUBL(\ZHFLM!(	D$$!x 1H4b\0E+Zrvݝ{cR@hI$}c{~CQHxMUˉN歊c\nZiл#?+[+BӌWX8V%;D\0\04aw22=O.LI<^S՟6Z/\'AQ}&u|\n\'	\0xY:Ңk:,̉mz-520>e/`(		w,b+)ٻ1#\nvQE݀\"٦W=Iϛo4ڷ\ZKd	 +Fh|rv\\#=UO\ZTMdYd<5g_\'q=ʿq&4Mz^4MՠF,YsY8@2W,ɗ(*xqm9\0t(5v\r4\0\r#0!M`Œ@FuCPK4\ZAcU\0pRT\Zl7p_zb%?ʟbJ,lUw	EQ7P㞮Ph%QvC0H~C(Q(xA@Kk2SqKIG\0ڹXtC嚭Яg¹ \'s+.44enx~Uݱ?nE$M\\6@srnLBQtryM\0NΩRAWBJ\'	DqߑBQCj4\rH0(O9Co_|^/RS$C \"4M tvfb@aq\\N\'>/x*i\0kTmصUzv	Y!+2RS{{c#]kbe@VV&r,+&+Q[Um_mLyii~^,2:ox(_1I(GŠi\ZX`#!\"$I(Ȟ:e̱H0j\r!l	6L.>3o*߹ps3817cY&󕛖\nZ3Jkrʓ]|_Ω	:\0l[zŅ,{g]pV^1].UޕhĲߴl}y\"(pC̞y\0\0\0\0IENDB`');
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (30,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0,\0\0iCCPsRGB IEC61966-2.1\0\0(uKA$E#	jaaDA_I6əq V\r(6\nAQZFK1̷vg\ZN+a\02ټ\"gG]\rM;>k֪Ѳ4	)Y˫&ow(G\nߚz/&\'+ev\'k8VJJɤ}̗8n.tL41Ȩx^us$WRDc$)xD-HĄqifUOU;`2^h܂a|\Z\"[Ȼ襪ֳ\r8j8߄5E˒M̚H	F\Z*=UW}r޹!Ag:=\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0 \0IDATxw|չ3g6zql4 @bR~\\Hz$\\PB\r7ܛN ZB*\0P`,KeYm}w9HkYe[d|?ʫմ9}D2Uhmn!\0T\0\0ٰͫ!\0\0\0.\0!@dNH$8C\0T668rŉ5 Hb7|\rA\n\rd@!H\n-\nJ@I+?qW\"M!\rp!Ve;\0ȐH)0$ɔ\Z-_sf̜yS!xe%*FAU\n汧nO~&Ja>!L!H${<%qA\0-wKy>	eRp!uEcT3O͐Hv)0$OksYF?m僮mC>\0t]G$AUu5\Z\ZQWWp8>t=\0!R`H$=RޅRŊ%L#J6M0@!@uTTT3f@eU D>,dQ&z$dG)F4\0Q\0yl&\\&ǲpZ1XT*.x<+⪚\ZZZD\"!HHF]Ye`>%ey. dt@)E(Buu5fΜ&B!0޼O<a\"H${*\nUӪpmˊeSI8c(,D\"@gg\'֭[l6ҳ.\0t2$G\nDQ\Z<S\n7NPu0\0`E\0m#Nk}:;;L&`>{!EDH!H(F],Y~ı5՟e(d]lK\\!.,6n܈v@@̌+rU@\"C\";R`H$=0ʦ9f7uk!#t\nY|y[BP(ߏu|F4\ZW]RdH$cF\nD\'LI@|}ݱLI\\xw\'cib 1u֡\\h4v?H!	)0$ȼ#O:Be(pl{C#[<su1\Z⫯])2$m\"D\"h_|С5\\dˤaF|Hd\rHϗ\\}\"C\"*R`H$I͈xm㌙Zb!ORx-H$KnȐHdtI@ÎynC&D;w5-kHd^Dtٵ/+D\":; H$[bdaǟtv8>&58B>q-bkxWcccm(A\0`XhȪ	!H&)#.*.=pic̫Rޅeh\"cppׯG_?c5>xJ \rdBWTU/XbAyf) ,!/z@`H$H!H&!:J>y?%u^O&l37RhH$R`H$RsGb2Yx)bk-۶!Xid0rJj̚=|6l:	2B#%.c(C?c:ݣÒ/ȐLkH${<];b!-.rA:h\\vɩ\Z+D\"]T\0rBe2ȗ26!\\A:F_,g?Ń*!H!H&SRqIUUUgg3pǱx8eYH\"Lgs92T\"H!H&-g6inr>#T\nYܭ.vL8L_?d\"C\"L4-+tێgI8c&bK!.2HW\n~GidY\nv)tL*b>JsT*=Щœ>{\'~H$z|Q2]҂}W\"rH3\0./.C\"6H!Hv;ey!\0񆙳gkm|^(qeYdҰ,#K0Dnd\"Z_v葷;SMR;4%U5\'V.H1BR1\n\n<JYx:\0.d!D\"٭ȻS\rDҩ$r8\\@1$*\\\0|s	( @\nEB!a1·obr9b1\nG75gLCtLH$`JjlPU]sI_/6[\\6&we!8VJI`Bc*%\nTMU\nJ)(U(\n()\n-G~\0ŐH<R`H$\rU7T5Zڵ߄w.2l\r7chQ	EUAU)4MU)Tqs780MEX\0W6\0oV,AH!H&qMzuN*9Ym]ƦfC]ӭP(#;9hԊWTUve<VW=Z纮`4LRTwV^dre3uR(\nT@4躶)\n(M?L/	?C\'Ld/`#H-TFAhӬY緶<gXWc!93Jw(e=䟚_֭[M|(TRMSi\ZTTEGhh:̘9|t1G`~.|%S\Z)0$nuv}GTfvg\"]h/]ZZ<~#Gv=.g,\rEQ@]S2]dQEdJ̜5cY_  _vɔD\nD2TCzEæ\"?q:Ɉ0@ku[;oull۞Ql蚊PȀu\rB  \Zb挙WVBoK0\0 !H!Hv9勲`Bey2T2I2\0I1za@ϯ\0.<ta¦@l[j}9gƳ\0WC\n¡Cn~Nؒ0뺃_\'\Z 	ߩH,R`H$]FYাYgP{au8\\c΅1.1!`t$&\r\\>#.\"`tg?~>|XH\n0c9\ZMMM`SOYyNX(ٖH&R`H$]Bks.-!\0:!D]ߒںXQ׍zMSUUZG)U)S(VQGTp\0lg;gދa<./\raqx\"_+׾g=;\Z\"!\nAӴ\ZPEA<^3(-Ϟ>\0q>ɤB\nD2ą@eEeeG>U~\\<Ǡh=IQO)UҔSUB0޳L:̋/<\r\'rCBo`P=sx筷n<5D\"!mfB#dޛp\0M\"LYH$J),C^qZP⌁s8\\c<<0?qdK/:k0HHpABv]e۲K=66F)(iKW^P?$	#\nAuPJLEQ؈h4P(؝we\0=]d\"D\"7JB߂yEtؖq</U䜕PEϡ#CfBTSȈ \Z\"\Z0tz)o\05i>aڱ\ZbD@9/]mh4In!aUUu7q.|=D2yC\"-*|P4xV>ךL,a[g1?<R6X4TςR\n]\n\nE`TUBc\nc~<T|Q,:;2۟PN9}噃Ľ\0*B2tD#a!*4\r5co)=\0֏K$)0$ɸPʻ/U{g~5L N*܊8y_3\n!\Z\"\"G4E(Ri>?Hw4F@q\'1!h*E,\ZA$\rUUoظ8оND2H!HvJ\0{\'f̜t2T\"XǼQ5w\'iB*@</R|gzy~܌n~	 dFQUUx9|zNDC\"ey1\0u/Y߲dBD?\n<\\יpq1@l;%QUUXa5-?l{ݺ@FPCiYxQ\"\Z2PQC]}\Z\Z\Z9Gqͅ}\0ޞHvD\"a\ni\0cU\r,*CL\nfVr.&B3XlFP@*BOO:::kގ8F\"3?C(uEmmn+տ#\062PlryRR+<H4R`H$!T.?[8f2iyƘI^$e!#10hkkCG{VWW?t%=piDgIdM׈Ƭ\0mH%S(yba$d(\ZH\'|hl&|6ǶNfq19\\EXD\"5Xn=(~]xGWj\\a2q,cL.AHE\"H!HH@|646]ˤˤ`H8p]\\}}}Xف5bNUU+gΝk`Xd\0\0:;E<z\n\"rܕL]\"x8VQ3_5E-y; `ƍho_\rݰ,SCg_}Ω(\"CNv|B:2D\"H!HH@Gw%b~6B纥{Vhdk!yb@gg\'2JOm]|95@2mSH$@\nD2fʦ=#f(rpм8mHRZ߅Ύ$jjjW.Dh\0f}/މHFA\nD=FbU\ruk!Sr4,lλB\\>7ϋ+k\"?z]\0D$ɘ(0Ru+N[yG(:-׋L*\Z)F\"[͇ۃ	p;g.\Z\Z@)Z{[g+{ ?_n8CRI$S)0$ɘhmn`[zQin@e3B-CPK(7K@6EC=C^7BgLVA)aȘ;MMMPZmŒVZ8DP\'z$ 0{nc7lƺrcspO\0̡PJAQJbC[B\nhG(PRx0`[\\Ʀn_vnmnYI\0إE\"H!HƊ7n߫X\n٢ʶ􋲕(~0C!CG\nZ	sؖd2Yre446(ᐠD2-!D2&Z[x㬓R\0x$VVV*ʪTee`m]m1ؐd4JL&R(iM1M+j[VX,өԼL*ynERr8B\0R_tP\nUŇ\n#s:vࠊ#BC}57 UuW\\qrLy!HƊ=Y\0\0TC2\Z,5/8K3>|u{{zSLv/ucCD0JhMSKӡ(\0[xLcM&@U_UWWH@~΋)t0$/A0,.`	Fc]T--\Z\0q]?ŗ^nlkI%tz %(\nBk*t]P5uHl\ZKhPJF1c̛׌p8r^C-;\"L R`H$!ARްK`Sdx,>XEVz,d[wq=\'x[Y.64@4]סi\Z(]hxEƌ`Y.<]#D\"hHfe֗H|{6v:NS 6TJ*0v @4aP\nMn\n]ad D\"لN=4t(F>RT6\rω>#\0K.\no:Jh	o>^D:<(\n%6!B*\n\ZBĝ_K\0V\rJ$)0$-\r;\\ZtB]ߒ9p84KSZE#\nQKSD\0\\Ƽur5׮y]xK\\ <b#;PwM>\'&4t]9\ZB!#z\09H&!R`H$\0@ksKg@|}-\\#LMgڨj!DC@@MBP5RJ,8<<um\n5=_}\\\0\0;bAP~//M+024Da!Am[d*T2^s=8ɔF\nDE\0q\0{斖	DHOsp9c?B@ʄMfiUՆgyj֦ecڶL*_VrRb<oC?ÿ|04\0MCu}M@<\rMw]qYD2C\"P;ֽmEնL0u=x[1QNJ%au?T:4]i4^ʓ \n,_JbXlFl\ZBr5Wg>fJ}D4HphB@,\ZXor~\r`HR`H$Ә9k#bU6Y,u\\0Vr,(cǖƓM~ȄTկYj*4MG(d  a#Tr?(\0m~,H<ÿyű\\\rlUhP\0O]B9#06`,GV\0^J${R`H$ӘRRg@i\'~c?Kˤ:g[ApJ=H@(F$AEEDCəBoo_|F 8X\06B(7qWůx૖eZ\Z¡&!ApJ)bQ}>h^\0xuV(AH!LSJE@%O>xeӃȤEpr)v\'Awu]G$AE#\ZR\n\0:Ϧӿ<m[\r_h0.4ʋ)u!*įZ\"Az緿\0xggΏD\' D2\rwQ#?ؼ[ I%(sCDC0_DuFXUD,VP%<_tg0\"!t1T̳ύD\0!X4H$]w8/#/ql.Y~\0\0\"LnH#.f}aG>T*(pKA\\8a㕨FuU5\"ш/4\\n{?~\real*4ik(߇L`:k4B4a~~e_RB>~_/0zH$)0$iy|`/`;ʧaTVVF# q~3$\Z\0\0 \0IDAT}>І&bNE	XtEa\0\0>߽H9H&3ʶ_\"H\neO8jEQdRIy?c<XL&]mmkн|e}S>r6Zj<\ne_:V?L#ehmc#wcSsaY/n(9ɔG\ndP+?ke(dMs:w!cmlX\rmmmeZj0_ﾫ.O\0\"4\0hzqw/Άm \01,ZU\0&\"d#D2}*^?sH6eN܌\\h3l؍5mkvm*b߻K?Tԝu47Ch\'B1eP,Id\\ũ\'.|DVD2ՑC\"n:H҃ɱl:rMq4Jam[Nryo|s_|]dJƒbP/lzʪw[O@~xdjhdH!LqB#\0<p$r|.A]7\'*BX,\"u޾\08jjk.1(%2DS\0z%Q,p\\g[r/p-Y4|B_HR`H$SMB#6Xˤa[\Zs8L67؎fBwݷȣغXM8Es\"cH`pcWEH<R`H$S%v[\nXfyC76S!7P@?:;:ѹn\n<(U;zŊ<\Zl>ä\\d!NP\\P4acHEQ#M3f>{\'d /$)0$\n\Z	Og-m.#fEp1$Zʗq˲J%ѵ~=:::JA@>0A_λ9؊s{q(LEs/\0q\\|3C#AD2mP\'z$.Ei=q\rtw#5X1,2:RޜlC\n\'BMn,ٶvB8l6<35Kkjjk>򽻿*6wJ\"_\\cP_R\n!Ooo\0dxD2C\"P\0h75y\0 2cd(\ZQ	Zm)C}DB%PeH(\nݴ;!x\n!\\Eep=%}]}h4\\w\\ks[?:;Dks@4x0,co;.i\0\\żgks#4C\ndjTϜwVh۶Rs/ݾds6O):F\'A*(DZjN\nU@\n*P:@L e98hh\r#O^ruǴ6t\"2<Epv \\@Sq\\Xqs<^(ҽL+d/d\nuvT	~Ю\0p]IڟHA}0SQB`XeŐmن8!۶q\r۶CeF\n|C>o*<ύ!@B~MS\Z4MrB|Uaa޼yoh\0!\\6;w	Z[\0SMԠj]iZ\0$2S2D2)UߞzTuq왘7{ftBM]๡;K;rL:ݘͤgb02`DQ@\\**US2Wcgi\"HRxoX W:@h3KVοcsBMUid\Z#dgZ(d<nMP?W`eZZ\r=}_~7jxU<2fR\n(*0\r`|J)0\Z܂J!U5̋rq18N\0!G期Y3Vh?\"H!L/#@8)6\Z*6ly<Oߵq[O!a@UMfР\"\ZbƌhnnA\"[/_.;@dyPU|s`\r\rlɁV2C\"jȈD?V˯=_,5HPR:\"VYgc޼08>RW@\\\0/F|?`{!H!H&#C1\rzyꕗ//\n\'Q!HP4#9Aļy0k,(\n-PJA)m_{/h\0ؐd\"D\"@hP\0Ï]97xfĢ#ahqu5<\r>=e|g\n\0~?SvNLkdpD2Y	\\\rXZ.[*y.lC6_@>_:[m>uΤѳL\0>?oİ(H\n@\ZrD\"D\"w\0?q׷u_1E-R^8mT}}}p]r	T%(H!H$W`=o.?ZCPb+1h\" \0hD0D\")0$ɞ`\0Ν J\0&BfфC\"cg|>r9ضs~e\0*vzE\nD\";/BO	!1Lept\Z~yWH\'R`H$=RIts	\0`YlO9L@?HH R`H$\00\n&\0qӡ!<E*BoO/?)2C\"R`H$)Ab\0`*>@Uvq	8l6u7|/OMH$ D\"j0\'߬*U.t18,es>y}\0B\nD2e(s1bהu]z;^0}qh?]y7\"DH$S@d#_P510<۱Q,wqo LԉD\"p\0,ӵz>K*&ݷFP5-q=|s\0wv!H$GSpPv`׬lJ(!H$SOؓ/-s!@m:LBm~A@	߈dܢA\0iH˂zus^\0.\0`^s%806\r)mVw~	\0;Rm/ejQ+-zi	:H*+td*:|[gGyR\Z{54\ZEP\\:n翵y70lozPl eZ\r@anHE3luP5uVpl߹׻8OȠm=5oc9A\"Ͼ#N^~8\0r\0rm;64?[tg2\\[tBksY\0UX~8aB!c\rUz凯r!0<؏_pF&JO(KaK1,{=1=\'`ܷ@UUk:,{@6x;*2J\n_EKϒ[u|4݇RFSZUU	!!\"2eא|\\FQh&ᰠTኢ5XoT5Uh\nE$s36~GF{~Kߍ<!mι\"	X϶W^|gַvksSϸMBTPe}BuDs{;x;Z;]0R\n(s]x0Mi3_p߹|-\0FIqigT*T !\0*CP3=}E|\n;>TiT\"@Q(Uq\0|#OX$԰=h_n>luK5[|]u)\\]^yWzP&;\nu]-^v`Rޫ[B<BXfqy<^|ܹwK9;|}*\0zLxC=N	B(\nB@tx<n^?FCc$.4jc[\\<Q%\n\0Q,0oܙocr]#E(8\"tMs~B(\n(B\nUUQUU1\ro۟@ml.h$]׷z	\0J)TUcRt%9\0K)0o1/R\n.$(~ôSn沗mw&zd*Q \Z@S^PU\nn.0;vcc׀Bt@0`MPEPZ-+Sh4\nUU8Wƈ벁RHuhkkk}C_YUߋ*s)HyqŃ˖t+D1	!}>ｿfyG{Yx/\r]u|]\0rȥ*al*0f%γlkkzBkPWWh4r!;`E~k?`lfn\rW8SǆY,<098g`mxvx3޻2ڱQ \Zb͋wƌm;2-XB]ԶiB\nMӠ\ZB\"bX8^~o8ooczmfgҵmwBTUE<^h4|>\0(\0xe1^]{kϒjY0&yԣ߸K/,6\0Hc1a&K&\\pV @4TVUBu8?;8ܲ,Xދ\0E!¨<446F\rLd\\1	ڨΎ}}Blv]Mh$H4\"^leˮ_к;yAq[\0b8\0#fuK9g\\W^yuQ3VXYU\\/=\\seҎqQ(Z&t];m?Dd2\\.YfH$裏?çbb86=\0;+\nYY,L/0cQJRs7! ^~$!Dy`\'<C6G>˷QJR\nM7TD5]U7|0\0(pmp8ly65\nq`[6\\\rܿ\0XVdbE4>_JFXK.<8y\nU$ t\r\"CU ̺C01d9د(GkjylF>F!GA<#KJ)JFcB}}=**?\\y>i_|r]\Z\0ں/hf͚;?zzͥST\r碾9s\\j\\y;x<~͝3+?A`s+0&\Zu:.\\c{k\n+?c\\]@}\'ErY	u*q,EQ\\gBl-5e7x޴#	·Brr<zjjk+=Kwcc~O0?1[J\0N\0&P5m%\0h.ömE46|Op .KǴ.DBqp*6?BzBQNB3.@By\Z\\\rֲ(?p9Z\n)\nrHRdҘ={cy>rҘpB>w@(|7zL1goG?x\'*hm̛|aXe]U\'K!z.\nzӃl67l?#|D-\\nRȤRemv6<$s-͡9\\E!@b\06l@:{+?ܷ]1mo;^0Yj Olp\"bu?w[[S=c:xf5G0t]2}sCL1Vֶ._dr]u\r˦SXJ\r\\i\Z\0ahoXӎ<ۃE5z(`bP!NyL H$/Rl_1y\"ɤ~ޅI~H*9D\"eL|\ZM14󼵚BtI!-]o}k9]E?F\"LJc-AX,4{\'/3ftb _zN>#|{w\\b`\0;if2O)L:ضm)0v1\"	&0~ƢP\\6\'u<ds2N%Q>v&|Pτq=?vlXo\\~E/0=\n9LD2D6:Xzi.<ύh>\0f6u<Ƅ82P8zwzSUwesj\Zf16J;H`ra(vʈb\0۲š%FQr,\n0?o$\0x%8`KX1vuo/.zOss6d2CXD6ERBlO=\"\02Mc24b>s~xeeSNe_^2Nwt[cB\0Ƕ1wlW:I\0\\E.C2}<B)gyq%I$ ɲ,8!8v`\0Nu!`Zr<L9.兴rBZɄsqQ`egj۶[ol6Os}qwt5qNޮq\\c}v0\0J\"lϏ?28RuaFګ+3?/ON:s\\<m}7`\nץY\0lfI(\nt]xuWaq.u!Nmö؎u}[8cf>P(l?>ksw>|iNؽ%4^YuRw#fϚ(sJr9ۨ7P?)?w<(/;?Li+\nյv۷XٮA7T0Ȏ(ԯZ4BC7;qǞB@:t-m7ß6x\0.rmWo|_.o\06b{(@p1xyم\\z(t[5b7@u8_uڽ\'xu\rn	TX|\0lkYгq#P6x%\0ݔR躆a@uPBeoxT̶l-(m۰l^xQBP(,S&d\'v[<(di0JI͸<Ji)~뻚f\'s@:)\\ c#:u_k^c$\"ڊ|2V^]Z\'WWqx{zQF$hֺ>{gVȨ\0D.NCp9RP iCy;),80M뉳>zSJ{n<\'sӲP,p=>]BHȀW`\0(M;JkJ)T &B`(\"vR!V	O#K/]̹أ)p$?v*}M}Zh+E^ṕ.[ǫ^{MG9>{5?)̓?┅SW(B?hRmDwQi! l\"m\Z7#!\\8ikC;oQWVEBǡ\0\0 \0IDATyU~ibӲ`.UO?~g[]sw*\nm446\\]߸uИ^*R455v)C=TR;p7mGx۳F7<d\r]iDO&O7kV2ˠǼDNPTQ@,qWy` x}-:>Lp\\Ow{6F;:Wgv{wT\'&Y-\'iMh#߼m꨿%J-=mXW,.?akẎXX~y{a\r:)m@Ry99t?x܏Iph$<R.zIh?qxv]\0:,^4׶!dzW4aZvӞ9WΩw5c(qK=+^~__zw?W[SʪJ\0@ww7{fU93s޻]~WZb˲e[2nmc\r1\\+6Nx󾁐y_H\0H~]}mjo{s?JHJv<v3gfί+e;~A]׫e0HӾ).cw;]Ȓ\0V߸vag]uisYq\\<465Eȉ&9o@iH$Y[\"7XkDv{?)x^<\0Gzs\0vW3hl6 <)%ڐ`,ە\r\"x\\%/tt]\0x}?vl6u5}iv]t^z\0cLˇw;_r)>:fVʰjUx#+aXRF~8;8^xѷӿje \')9:1X1#3\'B8.Я>JCO(蚎t&!rwN7~(.YJi2IV ɴ&By\\GD=5k~0ag8,.\'{Ao~\'?<qȒ1kA75Hmd`muэ\Z.\Z䁤4\0Ȝx/w~3f˨T&?!!CVZ\'_diAN*!! S+`!\0\'B	\Z2`{WsRS>KBXAӧw_]aPwj\r[Ch1Jdu=tظa|cOC>I01^\\нf-:U=Ub_}i00iXz|:Lnjf(,d[1Fwk?v~!ӢF)\ZH$,\0ov;fn+qEa@khniƽbg{R\nXCt=\ZNC4=B24+ aL!׸R] TEfeL5ha]o\Z	JW33glcc3gmbEdC\nL!۴mg\\~sbarZ\rmsP\\osͿ!})uB&\0::HXC\n2IOG@B&j\ZjƦF\'}>bRixRqv,Gzc]Qi8DQJk\ZÈɾ\0B\\0x<H\\\0D`I!tlvolRFRi,!8.ưrq̝}uGC\nB3v6~xO|ߟQ=M\rdRPM8O.bpp\\T*&\'Ǘa뺨Y5Ti[Cx۶n\'nt3N\\CO)aau=iRZTJ$h,mZD)&Q(wHUmt::Ŷ-\n*jQCc<owHsKk?ѯ}_	Y5g/\\S键\n6=9J	$#ZfCVTpѝ\ZtCߓiq088\0hljJ8P\'?\noViV9FB@5\nBhZ/,:\"eFW3qAF<=sikkybaiV±mxwDB6}FC/}4dґ9m`cШ&i9LTH&hnneYH+؄u\rX\0V,Ɩ5U9PT.`膬>\\g={y?,[^ \"C׵A:P*)]3c?wH;dÖSO\\u+!daj,բVxGq=(w=x]w|I;!Q\riZ8p]xfBАivY!tL/~Y1py|ߗn^!e属6鄮k5	|grd8KRWѤ	C2/zƛ3\r3Fj¬T8b;ǅhmuׯy{^HA\Zr(+\0dju!!׽b_8#mwܽsm-;.nղ	s9:]wbz~&E`bw!a{Gǵ,bJ	۲iq(v\Ze8zwvã!Q,ʂ0Qw^\n1,`[6*Rfϙ6eXg4ZǂL5FPĔ5P1b@3\02N8iӢ%Ko4V5Q5¶mx{DV.[p3wV-8ם;DDCI1bV@HR(\rEo-Bp0`,BR>.(!*1Y;\r ;gl.{c;\\.kZ3Cc/k{RXԝ;D0u<!5NQDhClfՄYЋ8{B9qz0&w;dַsg+U>ctT/}ez7?N%R?\n4\'j8&K1gM3p(O?\01k\"H{xoɸ	!5-VoܴkيbʪP5+0+X573w+FNnUY(qPOX|lO1}=`)(8vc?wHęmѶi˩7455]jۖV\Z\nɚG;}w~ϮW^vi)wB148pld2@7))9,׃W}IlI(>-un䜵T&fe@˯gx,Vբco鱈ФdAM\0us@{6l!?Bq nÆ+B	L*G$0tu˗Zs[<`Yj	0;slܴ\'yۏV-:Pv1|߂ `*g s]pΡ:1)+6,!E/9!okV.끬+3!~,l0W	]ӡ\Z4M;8Q1h0\0!c$qR9,q\r-\'M--{x:X֑t<=;n}煯㏋e8wH,eçs\0J\nҩ c8#!\Z]KB),\0,`\n~>\'x^{љ!L6h8.uW @J)aH%H$Y3@ihhh@cc+7| ui	N?kMBYRQִ8̎ct}oz,tnv֤Ґlu-ͺ\0sI!LntmR;.B!<Qb\0_h3\\zO?=`701)`G:&i@u[Ee*J)aÆ]pELA[\n!	VV]wk2b*Jv:qrwhYWg$* CFRQhM{>9\r<$BԠй#kքC)aNhA:=ek6}ƽVy+\rksݓ%CסQ\n~p0|KQ?΅re{ktWdb>-]igA N|ŗ~Ύ1ȖA!i\0\rlS|ϋTbYe;v\\Yt\'n?_z됦רtDDfTRVKٳ *f޼D{2<BRts5,8燗FAϕ&[OדC7\0C?!hF̟koްjz;g2S<ΈŠ:s:fU d|8cNnU{pj#F PUQ,J%!6|ߺ]SL O62߬TdMr4O#wHJ݈J_v7>{MiVĈ;$ii\ZCiٙ|i$?%h\ryooHJ 	I/=$#!1#D\"pPrm	TOv;\02FZ³k*{DqTm^(!N#L`p`d\0#0t\rߒɤOw,f$,i?Ndb7ogGK磔>ȅ1Ӭq퓺B:b`SP5G3I=6:]d)m;qQ_`ͤ@)3@H1g_\Z\\:Έ|gz5M#@#bXI_FҕGemT\n%m8|RմH\Zx3ξ}֟*\n0Mٜ,KAT	̙;_w/{E@.=\0\ZF*Nt#\Za-24MG:B\"v;Kp&R+\0 ]$Tnt2NyUԗ8qNq-끑0h[C~heL\0slUBQ\rAddE۲L&aYjXRӴI:Hyˉ|ZӴEY5-L;J)4MfCk֬o%ɞpLA\nY5xQp!LIAJ	rbx+2wk* 7ȅ6)PBA)}wPs>Ém	5M1\'H$DB<׍[lL#`H@ֈ[vEr\"bU<쎧RX,\\c﬎_<Ez|(g-/ieXzRG.5]d2i!50	j͍j58ֳj?dVәJk~\'?13&_&D.9lǁLھi@{PNAY18X\0?\0iDTza@Er\'l;L|),*au<+jCD2X\0nHXǍ;1Si\0+\0<i\"P_,`j\nuT*ujtƚ	BOđIì\'<P(f\0A4Jҙgbf{@!¶m׺7rTs?Sꐪ& xڕͭWTص\Z<;*wȁQ\0BXy0tYq,!d*	p˶1o&\0OgZ}mK?[l8TPV %0A2L&\0g;cNȌ\Z&e:0\0ծ|gOwZ)AGP+k\nuHEF\0WXQ.Q3M7V.|߇YvhC\Z%~jJJ&1+	âab \"IRFͪAhA)E:FSs3lۂ``B15RCf̬ǲR5f2L6:p!Da2V<_BjU~h\0ƿaLy޸dA)cC\\PS@bLs._?L͝B@{2ZP(0Yb]\ZtSGY](0DW\0`hfh9MBllkoiimR.¬p޸I&܅	Ȼx\nvB#@<-Qp!xdmJKB@)/Z-bT%mȘz|\0Vdլup֑\"dÆqA\0ذo\\ǧP(:uO\ZM0-BZEπ\n~\'weYNd7P)\nBQYJmC(őrD%̫B猁	!v6BBP(cf*X\"\niY%-ឦ6COGXS-\0zp],`u.\nBqL~:rjՄm;`d\")[QS6a~rߞW3splbG\"܈?F]:|$xo7G5!Ɣw\0	_4?5v+X4F3cĢ*\"3X,&~TT=\\ppqY$\0Z)-\0,E08qXLV=Ta41U%de>@B@*CZȪCAA@~@\r@\"*>c:p<}aYޚ>5@@K0<, K<⭫~.|ߗ\n@Ϟ\'%b11\03\nA !#/p\0TK\"1b\0BdAjpyJM~ׅiV!/oqMG]E28#\0pبT*c]Zڀ#9c۶\rbB`L}m`Ax<<؎bD,6g8?V\09gV,tn(!p=,d&\'	\0>/{MPJQ1M	p!EZ<޿>=ޞk|ϛځioRRL&\r9rٳ\0劉RYwf\"P`[l	RT*x\"IpsCnϞ=p]oJ)Tk@Ñ;s`믃{h-N&G.;|\'cݳ{{GRT&R$^X78@v[}gE\0Jpv}0i:qs	wo_oY4߿XZhfޮ:꼌P\nA)4=0Өn#)RB,)8k٤P=Qc)38򵧺@HQ4B	|\0?q !$ka\\Z[=000z~Q\ZҢsXAeI\";O)JMI@!KleȔst!Y=~N,:c#0=cyaWs)g{yRVi2,0t{89\0 \\$;r\0@2+6{4\0Z l\"zA{d;\'\0ᝋAxǑ0r{p0k y^B6r<KG@gyb|Gxh\n4<!C90CmǢPL\0x# W2c1\"	३\Ztc?THPO\nBP(%0\nBP;J`(\nBwP(\nB1(P(\nbQCP(\nŸBP(qG	BP(\nBP(%0\nBP;J`(\nBwP/\0\0KIDAT(\nB1NW6B1΄4NQ\\\0\0B(PL=;:%	h\Zկ<\rii\nbB1hekrNБ{[\0@BQ\'bIxʈ\'bpheZ>\0 )BȔXP(eP(yƗpJVݹX( CK\0ip\0xBQ(PL23ѐm|@?v܉D\"eYtMy9[O>ц_YW3F$<\0t;#K<7i11?H7Eg.{\Z\06s٨f¿u.$q\0l\0Ψ\0$3sp\0S(	J`(S(H܈aڳ{CXx׮hmmO=Y[O>qHn<yL:Z3{e\0ZW/Y:oJx+VTnc@܅%V,kjnZL&sVoOCt!7Io;\\C54d7Yj%VNX<>~j(|-55o>mn{{{5N~M|,|_ 1sE]][͟<Eb)\rؼQZVwHPLJ`(Sð{k-m5jh/?j]:Z5\r\'x\0%RWdrM4dshl}\r)0;6nH$|JRro8Kojj085^n	{ok)\0$;~!nP#J\0:/\Z\'<È؄9ַq\0_7PsKM0g\0>)dbZg\\&T:\0w\0iÖSN\\6N۶QTJ>kn/^8UQBCBP(566RB:©[> P=~rGl;uK\r=`Ǫ\"Xr_xiU+!q\0qMeKzEi/funC&]~݂e˖\'>\0?ܬ\0ZlQlv\".̓#B\\/ƪ+giMNb h Ob϶>\00\0  3/k݃jnΛ7nܰa~~w	#B1E,b@0bj\nD\r$Lbpp3SO\r)HY7^}T.xc;\nB7}9w-ΪrG,$;OsO߳k(%^#w?g{wyo6C&\0lؽ{{Ͽʫ[ص;w}?b6D\Z*b``\0rIw3N*{00H 5{yͭmMv?\'{y_7|g14TXbMLT(D	bvܸsr9t.Z\\.|:	Ba*f<6]f3ׇBx1F6cskp=ҋ\Z=x\"yfX@6gu\0pʕԫ}=|Paiw\0r7k9*f];w??wE^Hg^FT/x!F	/Q.\\{FB(cmò,`$51,J|ٻ{\07yJ00M+!BBP(&s}EkKNtC\0vu;Xx(Nö-0=[z\rױ1ٳ<\Zβj&\Z\ZO,YYp54u3뢩=ڕ|+i\0\r)L{9@#s\rX0_W\0\n\0\"0[Z~IuU\n4`M^\0\\p.13\'\0tb۲e1w;]\0fzvLsמ|wCQ(SP(&#Tj+s-8v;\0$s{}߇g=Nݱrrm}xMlkW\'I\\\0~\'`ls]ض\rfg?{xGK2Tk(o/E:o֜ٳ*9gXl!+t:#<c8d%!GtmBtXV\r4G__OPBMJ˕\nj\r}=YB\\FB1(PL.#\'\n!`|\rL\r\rKJr#}	XRt.?O_l䣏,~͸MM\0wsf|%{A৭b\0!x*xeY,gA@\0Xt*^}Yۣ뚆d\">\0U\0&`4MF,.88g	\"B@Z\\\07-2D\"nmb	^\\GRnulYeYp<A9F)EC6׆\Z \nbPC\\Q\\S95D__/ZسDA4,X\nFdٵ?ůr	֩0J_-~%Kَm#k|biע2\0Oxvqd2\rW|Ϭ9Y9x\\kinLe3ҮE{ SIS\0X(\0\0BU+!R\rYaikZ.{Z\n\"83jŊ;+՚Wu\\\"J&Z-M.\0k\\ϚB8lP(&=~\rb}?`\\s>S:ҙ4֬^{N߶k\"xRGys^={`ܹ7Vx2\rV8N躆t:]zyBZ J\0*\0ޱ=%B @5h!h5!0b}BB@)E:50*L6R#L(Ayh8%T2\08Wïb8n=:2>3P(\n%0EX]n-mlz.zcA˕|;/#[Zc׬|sc͈}hh\0$S)TJwyH7FqRTt*}saqkVٕ DۚV.[cws˚vm\0> ;`_X0q3FuwZ\0\n dά\r\r\ry\0Z$մmTX\01@҅g_xuwu\".G>|͋p\nQb=\0\Z?xRB8`#`A]\0kji}{X@2[_~HA@ZJ]ކY?bكT2?e~\'yf|Ǫ |RYt&-/b$bh辶;7h+Jŭu:_Ծr/QB\\׽RE\"\0xsx FOWUwBa\\]nedRIhHz{{aY{ooƇTNvI-|?fNiݺub\0SB1(<5|uMR`b1`)ߚ\0H]o@2`ݿ0`7ۀA6cQM7w\"N?gmǊ,\0nߛً(ymG!\09=;wNnk=<4^vV]Dfi~oeﳟ9e\0\\ATBC&\r.3I8V^`VLv\rMHS)e<SXf?]}G?O^zt_WZf3gH?-\'~;~Ӧ_8Nuy\0qi_9鄍	0U(gR	\ZN \0J\nR\"ہ{lޒ+ww[sY\0)0 E\0 \0/~}BY/2\\=\Zs&*b=u?x]^\0\'}DK淄hTy؋/0,dVvdsovm_\\Bzg.a;.z{@t+0!gnqtt;=;˯tc4Lf|߇śySz``\0zm\'\0?T=83xA<:pl\'locJ`(SN^A\098co\nȌ	1x2	lo3M--lO,:7pRQ\Zr%f;^j]j^HwUTL%Ofsŋ_0o2xH(W]G_73\nT%K~K.ϏUoYHPy!IT\n]^LOdY#m܍؍\0\0\'B>{JfmxOZELÓTJkȤ l3>۳L)eD<{oԟ[B!F\nb\n!?V()U|)ϟߜHDifIN;\0oBZ\"d+Iwl +g΁|M\"={ٛcV\"\0ƀ̠Q\n}4	n\0rjyPjj5ĚrY)Hʐ¢i\rޱ=`!duO;|\0N8x.A\0/l@8Vgj\'q\0Xi(xfkix\\\0MC涖8Fb-}\"ablOPLu/>sV\0\0\0\0IENDB`','{\"ger\":\"Transparent Relief Schwarz\"}','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0||{\0\0iCCPsRGB IEC61966-2.1\0\0(uKADW$A*H\"\\^B]`+(6\nAQZF9\"bvo3΂=RFҙ8:iTTC\rN:>Ycժ~*\ZGUM	O	Ϭ4wդ>vrA;KD-C1\n8դӓN}8bn.L4c></+{sd%W\n	p1qc2SYW#>4XCݳiB6L4PJ~?Dߪh=܀مMx])J5bxN%m7дTYyW]>y;gf)\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0 \0IDATxw\\W}9O2JnȲ-ْ{7r/@@(#q䡇@H!	67p/J}m<{wGJVY2Ν[=@ %^@ h@ *FF	y-$˝_|ə3Tr@	@_\0L\0.\0eb\\tCC$`062*ыuݔfܙǓ?|=Y󘓍\Z\0\'$C 84Q	\\.,_ݮmɕrVB^GVͦOW?h4G4L\0#C C#\ZV\0#\0V\Z}{ZZm|f\nMS\ZAZA\\y%93~\0`N2-!` C r!]\0X	`Z*JafEȒx<D\"p8FB\\B\\9pѨp 2F@ 8iʻ/d͍oxk.v@!cn]]]삪*T(J/m޼}<V\Z\0\"/C 8(,@p44`U^cZE6B:BX@4QFz\rR	B}}}hO$iI>\0c#B2D$\\hzws\\&L:B.^G=\0\0eX,bjj\n7oPU-C_[ޮF@@쿞@ \'B01GSE@\'A\0WܸB>t*l:zs_4MdYl߆mp]	kn#c˺ $C 8(`c>%\\.N9{͉睿Rt*l:r۱\\hF۱yfe!H\\qyskEF`ވ@pL[E?owF6BXmY;c\\)\\XAtvvB\0HmO<X\"\'C ?B01CSE|Ȑ$]7yfw\"N!]K.<Z\rm8>\'	!  䗛\"2x>ln^7<<<IͤQV?G)\Z,Ʒcǎt\rmmãwѺe\0\"%~!	R:x\0姜좋/\\.#NR	>.mP,`1Mޞy[!~!<MC#qSRm=7r L\ZTbVϛȞ`mEl>9+D{px.=B2}\"C ,hZGtϻᶻo	C\\6L*\\.zv@y\"R4+\"Ht~c%%CK@ Xy\0\0py+VXV,MdP;ȼ}1+M_2\'릉(@+B0ϻ\0ϻ^rt_U.WI%NSRm.cpرY2:{h\'G1YyB4=]\ZHͷyeR6F:D}F`žhɦHF{{[GWw]~\n\0/DB2!`T\n<|h[!J\"X%r%cj\'4MC<ookkN=-.D*$Cp\\#C ,D$܆xs.^N?5Ȼe2U*<b_4KƎۑI\" lOPFF\0B29B0^\0ZK]qW*diSIJEX~)#I b;wNϣ%#n\\2!8n!M}Fhn~=wLf2H(\\\nP8\n9F֖񿮸S0\'\n`S`ASEs)nwfڂHtbrbXHVqι\0	{<5矼sהJ<\"NGPבNd\n`	<S>k*y`NH+>\0=xJL:L*ri~-؏$R J^#ygQq@pT٭{7!YQzn%I642)ނ^;tA>FTB&,ˈQq?)A!aF@ 8\0yC\0z7\\w%CBTL\Zw7(0M\\JhD\"?W?	\\*4p!8n!\ZM-gK<\\tE{\nٌwqJ*<CVC6\0Ca)Jo<Db`BSE<`xil&LPXPy{1ZZC(G>^\n.:]oB 8G\0=[x=\ZeZ!n~<zb,uŗ^|\'0DCp C \r]k._|iP@&D&F/[(^]/GO4aB0g)<À\'GZ_%pyPLNcjvTBh4`&:j\Zu~[UQVPUgnMXǶ:.<׃z{APR@QTȲ/|jp2#+X(G{qG04	\'~M-O!I<0IY\0\"\0$A\",CVdȒUUge4]LŨVhiik9V\0cN2E@pQ\0믻Rzp]mDH\0HE*\nt]EV Io(Q4i:Y[Mė.1\0vu$`Q!C iKuꚵS3fcPUUR54V54Q5͒e\"P^z4ц;cJڎ\"I&dI*\r@UYx\rRXzxKdYV9_G04\0\r,b`#\r`vk۶=ˁ\0nO_e+VXbΘ9ֺ7qo=ݝ4ޱ}h>[vy!<ް 2TE5PUl@Du\\Ms<a^,5`162\\I{?t֖>`bN,{h{~S_Xأ\\}rrm\\^S,h\na:Us(hȒVlT*_?\0)	!׿ \0wK`yhdHU>Ibv\\ue5Ǳlqǡ2ƘD$.c`RFeI:3)h44U!ɪ6\0tW׷u۶^Πs IYF8l@5>7\"B  bf&?Zsy\0y\0I\0Ua\"E@ 84I>BQ׭_^be<ho\rBJ*fRs9Zc2B\0B\\wvD7B*n,;:^tR280@B!CŢ벮2\Z\0^	|n/tQjffka*Bs6DCutuu\rT\'t_\0*\0v(B&,R`Æ_B\\K@Hu#mm\n,kvÒ,!W+Ujqz^pjD&l\0\r\"If{ggsF,VZEz{zD]im$隦C8ۧݲi]Y4EC]4EA{{;QaB?g?\0\0mn`A!C rEP;\n^T\rHse4E6$YV:h%DF(/ܔ\0QJ)!2F\0yeU\nk/4i[	\0`ѐeY:,YY-]TWZU0u\0j;7_ګ۲6tP=F3dIB<ނ:j~x:@p!9c#AA6\0:$Y\r.Ht$zCpa-nt=*K.U.NS1>y`((peӅ|m[6},xt=pq)˗V}QmR8npo+yٶs\0I\nBM .AFOOH|7B!\\.B0!ŏ^\0,	E\"/XU.c	q@=]*u\0QQJ[{n/E)pln\'˥SLW^xrP\Z[+V:zgHKFGX4\"a0O>ByBEk+\"	1a>?\r`$@phj.+U~{?>^Yö-8uz.<σ]ׅz\"{)ȅ/\raB<@J=8q`ٖ[՞/ټ_Onݒ:Z81{8=llLch`.\\)𷄐 *204U$]#сH$T*KoȻ{ۓ\0rc\nB0!x?\0^wןvyR|R	z\rӄm[mq\\x^ |by	Z*KPU\ra \n!\"\"\Z \nAymAsaY6lBZm6+/>djzglQVuvZSOe=]4h\0XCK)@$Y͈F#uTlW,#P\0CAQS *$>ы]{k/8P#934<:ۆq`Xߑ!K2E*4pHhlV:c3*cTg/=3\\IT~O*/g^Ӹ+iF\"i,(RPs(ERh4p(I@\0Y07F{oV Xo:<z1?8x\r7RJ&sj2$*\\=l<@u%\nMӠ:(bZZZDDx<va\"q%fTy:S~)[7oxʩֆ\r1Jeb162Kk</XyL#=PLBP*B e`7?4Vu疻|$IZ:B*9l:j\n=ecՀTP*j?E%x,X,X4\ZbW_~ijrZ*۶֞?|v׫[&#b(cV`p1p!EعA˅^ۢ|h皍w^ӕN%}HVqRԆh\rKed2bQXH$}u+ӯI+l矿\00eҿ1J;lEZhkmQx\'\nq,bD@ 8hza\0=Ic/ߴqc.Î	Lmߎ\\6F[)\rMDڊPUZr^,>G~b>_\0P\Z2^so.\rC=F$IX22H$4K?|\0|z&\0-.~G{1n.,]:v]cu)93;Q0Mx[r\r8aZRVC$1D\"UմsȚtR*!O=N`2h\\\n Qu	y}]w|$UU Xt@ 8`.ы!=xw3Fl:t*B.z\\mZ\rR	]E[k+qiuuuOg4:\0 \r.\nJ(0#4[%\"#\Z\00ʛn:hoesHe2Uc@4:,&&&kazf\Z+684oO;{zU@CR{<G<e,b`anJjg9ի*JȤȤ(˰!1uPVL`֭ضm+lB{\"ή{m맞y xD\'.\0S+*oaMT\ruS\'ŷ%v`y44ob6km憛njȤȤS(-1e/`v5s9[hoo?儓Ns.p<4G2L^R\"Ar^ʩKx}y` C 27N\0\0xa<2$1w1_hFZA2Ė-[03=P(D\"1do\\xS0\'\0onjyaywtk)ESvp;uN:s2$rJlQ\0B\rU<ztluߏD\"	K~=\nDcĸ1Y4x3Ѫ]hu0~i`DwϲwCdY\r}$n~\rS\'fKd϶`\'s˃>Hk^ed!KH-5chh!5r~\\\"\Z[&\r\0]T\0E\0InE`F@$ƕ7lP,۶nӏR2P((C$_($I 2$I,IPU$A%ȒxHBlFT$<bppmmmK믺榇ݧ\0MmV,_V!Oi7 FDC 엱Q<9.^x^y\0:w^jH~tH%E!2dEޫxH`(xze<_=e7);>|C@ /`D\0$z\Z}՗_\n1Jw	Yi4/a54i,2l\nYe0^7=yU<$B@CUU\"+8Ҳ,CCgƷON\\ģ\0`n68\n5B0~{\0BZKZvqg*+/cKFGeKF̡^KSU>CAӷtHXgdJٲm<MCtj8\rkD{ɏ`MSk\Z\rE,+GM6!PU\Z\ZFj\Z\n[6v}:ebBH`#C ?3<n0>$/yh\'̞^zuK?͛vg3_<ځ\0\"I	5\rCU]Uf{D#Hlok0QQ*o~?k?+	{A@ 8$ih	s.WE~xWC/͛Ϙ޹uCI\"T!C|(E\rBt]GGGFG 	#L²>x-:a](\"C ?b,\0is+W\ZD\",kZVzU+h̶jHɊL\ràHG\"4ѮNՅD\"!ʆa(++\0MT+*jSmSo_|K33k۞p\0C(EСi\rI\nӃAT*ed3;yeg*öQF@ ۧUM5\0Z8dEQc*Lv:\0uvaut!XHiHxX{z݅!6<4$bQ5!CWt]\"\'Rc}\rdJyN$hC\nGT4dYF<G@?qÍ7wm_aya` C \0%Bhxkh\ZҐdh.)\")&*)\"ɪJTE!VQQ`5K`Ijt:=}Аr\nd,]2\ZFR#Qo~b-:U4|au]]]Pd33Ӹ>z\0x򐿠@@!\0NE\r6\0FomkO[Zh4D:p6MӢҽ^]׭)nV+˥L&1-8NlXL\\3bFqyы/^GO<aV[[*X_~[ys\0\0 \0IDAT׋F8eyvɡEQ\"IH%r3\0&\0ꐾ@!>#x!\0K--˗1<<HM`%a$Z_铗£(e<iikT\\ڱcrbm[3Ke^l{Í7]#t7G5S;\\we_Pf#\Z,CSD#a!h(C:Osǭ/gE8\Z1gdy$y˻w__oWZA4y.<׃y\\<u]xz~択Hnj4\r@9/q頔&baN\'3sbѨK@cpd>s95\\MV,_&,\ZLڹˮjI9	[6tD\"PHVl&?V΀_\r@@!r\\X)=xX|iTD!CRhvl8qlۆ\\><:lOY\n4MMxhMQhׅm۰,˩UO\'3?|\'UU\0Xqw9]a2JcB	ݏf!*5b{#h\n]QTP՝G~ӏGГ!qLS	>\0]zM.ݰB>4;Q*a\rxy(<u`tR;$58S(\rC7\n	G`(2h;\Z\r\r۶eï|*k`>SZ2:\04FF-ʨEB%\0 2YF$l ܄\rBxMYQڞW۵?/D@p][/|ɧ淽*\nٹc;v؎l&Zʇ@HC&0hhXX<X\rӬZ6NMX(KƬh}{^v9gouf3-G3Z܌PH#Ln?q$/M(,8`!Myy\'G?y(S19dr\Zr:SUE0xhmmA,$piVWJҋm{m4\"\Z5\0;߽{UW\\c\0챑Qb0OuC&hpdȒM`&<te\0Ͽx\Z\\4E8c!yw߲dɒəLm)\n8\'<BȒEU`!D\"\r---!PJQQV|.釒;K0/ZַsvPUHbǀB +\nTEF4F$>>SEEXiYct]x\0RaS	!qny+\0,ڛ.t2vLN`s94\Z]=0;TFvD1BPP.˹lO?r`.\ZO`^;62-(POBBA^F,F$\Ze*$U]sV|~埿^`)\0@\",bE ,\r|J\0姮Z~2ҩ24J\"lc숵:/1ua5,Td91$	tvv\"##Zʤӟ}_Qk@w8\0i3eW\r\0*:(K\rOjm`٫_/*XԈ@prx[\Z9H%gP-WzA\"+0Bb8فx\\.RnM\'?.&\0}\'\r6620\\Ƚ.%!K$CdȲUQPVQ(C~zؒpiw@|Ȁ$]7qϭp(fN ˡ^1#\0j8jL:mشia6L{gx뇻z:E+@{@g@\0-\0KV{7ciF)\\CVGnvl0f_{OHR\n˲ӛ^1Qo(,`HP@uV-[Z,N%dPTLRF\\F2Ķ[Mؾ}D\";mg{\0\0\r73^$\\VS2! qx1SN;}xG\nxޅS\"C X6k@GOo.Z\"J!.20&*2J\"z{HC״媪=W?wn0LQ=..wTku>6Bv\Zk\Z\r8kj3f,rDC XC#\0%YMoͤQ,~#(\"ek1Iauo偮޾(x1eldloZw\'clQ\nqQfF1$k_vMP<6+r/!\"fC#=k.^KG\"$z˻8<σidغm+n݊ZDDǍ]K+N:<\'#_2wdPW@d.SR8res\nB@\0>Ŷp?+IC_@H/\n7.\0===lRffd`[.GфR\n۶Q,yV	(zYg?\'{5<:!*$y+e7E,\0Z$A\'w$mF[ߴG@x	\0Io.I95S}oOBvHDMfw@\r<f(UIJ54lV۶I\"dيoFG?xdlwFF=ᒺUC\0,c	Y@$C6\0mY:,ax/As/\0[uE\rk/\'\0FXԃ$\r̊ěI~oYgo˾|. Z>fL2uߏD\"Nkۏ?-tldD(:ܟ4\0j̈́$IPdlؖ\rmx<3#!R_*׷Ydo.1\'#4D$qِHк7%	\"C!F	@<\\υ8D{{Bgko\0:62j3KpIPt~b)`fiPUFRzƛvB3`\njdnj?xXlY{,0(i2+2Fq]Gj4\Zmۚ뺺mۺcۺm[c;mۚcۺ뺚8\Z$/4KCuh\nEU!`:kTR\r\rՠŗ]q/~߁WX\0PBy8ZI\"0Mqk=]q`lrߙDx?x^g>gXMr䩙+wLM%TWP,\n]JT,vPJv.u	\nCסi\Z4MHA\\1`hxmqJ_pÛ\0x.\0B:c̨&(-l|<o#/&DBp!z=5/-SW3!nS=)mzlp.~Kgcbb{g*9әf;BW>˃hPeC,+M0B(\nZZZ0<<4\Z&[6<3\0\Z[&g>\rxYk)wIK\"I	0ti?Hq`#G+{mwvO$ɦAl~}.X(P$蚊a 2il(%CSUbddT*(|?9Lo{\0BQp:!߾q\0gA@BNgcݟc!cN.%\r%O?m_ڭSSw{pe!Pu6%CӐhO`dt(\n(q?x}ɧ{\0ZD&ĺK~w\0h.8!±G4ZV®Q@G?ߕIg0DfBeD\"0t]$Io8AaĒ%KFfQVo=pɐiLG~/\0\"	O1=Up\\!C -vQ}V4>5> ĚHKY`BŒ%K I2L^m|-\0 }?2ej`x{cE@p@4eC_]sldnCY1+!Bx\rUFYF4\ZE?Q(/|{ߩ\'0\\(*\0j/)ٙ@ X0(^\n~n\0 [&\rx)纳]Nk:l~_<CVC:F&E8B(:q\0.>\\Ai2\\c`Nl-214\nضzVGnuY8X<CRArf\Zj\rX\"o:ٿ.\\:r!8!x}\r_Ȗq6Fؕ́dT5fA!bt:04qT.B.vA@ 8\nxy\0eb`2{c)F)CVGòd%RF\\6|.;֪g|\0\0k!Xan`%>cJ=\rˆm;pC3TRՐL&N05R#	G@ 8ibk,\0ev=؎26oD2D>D\")\n!p,M\rS/3Jy\\.wcp\\BlfT:;d#8B0I2L\0N0fz(=Oc\Z\rT\r|cqgGO-GP@5	,=1\"RzPC$ԣ-reoU֙\0:b#|`Ep/\n	M~j\ZT]zpJfBWo_o>R(.Qsyhk/`062{楹L]>o;~92Alg.vf0vg>	`ˠiڅmxԅ	_BR\nuPTQ̯|Ǣ\Zx3+wq̚Eev>n	>>=MN83a9ס7Jsa8xR(G-\\Ȃ2u\0~/jz/蘫tAx4)8Y%Ko|ߛ\"xy९]up-g\"|v֣Y:`=FFnT۔j	0Ϛ_.&ZZH/|+\0v\0x<zQ_u\r|\ZY$mas\0_?EPҽ>62.amf!\\_E |CKlt]kQ,`sts(18aMJ2\"80W!0]?BG?s|׉_?v-]z4\nN&LV8wpΉ`ĵU\0L̝˚,6\0\0_Ȳ|3T\rԱ\ZExcg9/ 7\"ۢ}x\0ښ^8r-j>!\0{Aǡ`ܗ\\s%ԗަk.}!\0/^{,˃\Z6kȦ^,|]c\\H\\J=JsVԼV=gT)2uc{dolc ĕ$*J/<#O6%\rh::#xKk,DP(L[g(R7<߼>2${gBqTM-c$I_HqOНqzVRRRJCy1]uqOԪU*J\\(r<c.t)c~Q#_<Z]t5PC={=5c\0sUUE\"|8ݟ?_p\r3J\ZJ7xfpԱ(_(\\iRr\\?^Qo2x\"?}O}#v+Ƙ!b^EJG߾	Htpy_O\0<_cOe3\nZZZ|\n\\]6C\"}5N1J]^<ٻ~f*`i?|N&ʨ0RR.\n\\rTƶ\n.K<4-R0%7|W]F+J^}j50فe+O̝xi\Zߺs>daldt6r,#c.<N\ZZ\rtQ#Anp?<σe[^{\"_\\7w6y\\?\0`P	\'\r/_y\'z۔ؾ{~o\\۶:	þO2205眳nQx10J`;[T/\ns999O\ntiWv*\Z	^u]PU\nw @a`Q&7w\rEisxdzԗ*lŝw<xte	Mj_4u\0XK/6*,1\':my\r@<\Zou1V)òdY	?O;VǷL?(b~1{\r}k/s굪8wcOvwvhX|2I=R>\\)hip\rX,ܵW /zz^<^\\Ϟϟ\Zs`p~)_\ZC5\rXi~È*oD<ʊCɚ\ro;Ц^l?Q\Z|I\0%1xήnn,pfw,؁X(Y15===\0-~>&m,	a`r?! @\"DQf0D\"3mo6|V3Ah{o;f0uZTa7jl{^%a`jj\'Zu1m$\r꺶:)\r\0v@.\Z*\ZKŏS1x	<7^X+R깰j50kLNNN_ߕw:7F(95Xk~qٶ*UxvvÜh8B$B +2T\":BJpxM[{ۚJVS\';,ߐ\n J]t^],7_puuuʲ$yw	|jzOy;ܥ_n:t\Zrj	S,!G~8\0\nB0ZZўH@N]uƲxKˆ~XImbQmhGO7]VTPVPh4`Y\rض>`k<EΩ\Z\ZnL$\0i}^^.\'cs{\08d!$A%(M`!a\"K/ط|{ʘK@F\0\\*\0AU}r?!c@4\ZΝ;Ҳ{~Rp\ZΫcp:ݒ=T*hX6Xz/K-\"̑~|	fOui&AòP-TU\r\0;wb͹綃QH=	\0<d2mB4\nx:x^|h4㰊z.ZGdI(c2҂p8T^?_}PsM t%-NVxwϞ<c]ǆp#\n\\ӴOt	\0\0 \0IDATnmh)\0nfYW)PȦ`7\Z`o\"v,/9hmki:{O\\>~\\VOG%\0\'{34ʥLӄe58|؊dCKKtMCR(\ZvU)\\\n\n<\n\Zؾ;$A$HP˲yMozz苘*\Z\\mXe2,J,ާ`PFFac7k5JB $@C‶`8B׶[}mo{۶rQp@ LUTj:~X{WĤR*uyrY{7\\*128zAq,:&+|JT#cpJecʕc_iEQJ\0x@?,zj\n]7^.ߊ@fBPT rP\':CGft	}AihjjBR8@\\eJbQ؆R\Z$!$	,#!Lmmhni@.>so:x*&C5UB\Z a+}KŃ¨V~СCctww]ݽ7y륿soT&3/}};l\"lX\\0{@@`\Z߾wcU[`DY\0Z.ʭT*f1<tc#(Ы:ZBT\rY!`ն<x˶`ǠR.CVd\nyT*,_xboz;\0~&t?&z|˚IXYL]aD});T\n*.0uT*U覅ή|~ؐ؞<[D3F&^v`[<6u<,p$!}PB\',\"\'r\r,&z`̋Q9m؃D%Ȋ\\6\\K˗/G*FRҭiCKuƋ/ʝMO??\n|04</+\0zzi<Xm<﹟d޹s\0/*yM|ÇP*PT{7<Z1y;\Zh%g=Ba\Z*\nɆvX6{td   w5`?_L\\a;B)\\9aHR?K?\\a׸x31!d	ccc@Ri/}+1YD$UmKy\njN7Ax䞾dCSsK<EQx\"_DQ.6Hؔ&8?Bj|1xZ۱ҁ^\\ƘdP,gt:2h\0roIX$p.9\0CDr`4Ma\Z@$}%%\'	L|D--  ]^|o`Y0Ϛ)%hiig2s LB\rs$I^\\T:uSڶ={\\I/Y0ܵCA,8bN@:()uvQTP(Q*ayUe0P.}?9kw<к\0mYX|p\\lO毾\r0;.y>@>G<ƍ\0|ܚ7s{KRIBGG\0ZcATBX8KTUc^NկD\"\nyuF	˓ErD\npbLJx,x4nTXLD{GAVi-\Z$-x@u8\rq\0Bd\"ЫjviZ,{+,b1^c}c%ȱ1|GZ!\0X<+H$S_<k9\r\ryi~z+/<qg`>׬Zi\n 1?y/a٤V\\\nr<J\n6nd/ D\r88D\\\nf.\\<eLO\"ifnlǅ1|=oɀ[+^^]qd	¶mZ*WcSq痌ؿR\0V+Z3q3K$3Ls|ΝXҳbiPUuE⹎*2r*R}9(! R\nY Q<zv*>a;60zK/#<en@I}?*%Nr]^VbY241I*sN\'gB\'j_Dn6ͳ $jȷPjX,\nEA\'>ǯj	w1[\\ǅp,K\Z㚪}8^U*4MSql1M\0(_?<vwn:x/lUߊja[]\0ZQ)VqA\0柖G(TUP5),`,l\\ۯ<\\cC^A(%+<Al6\\P\r@)ATB<U9z.,?GϏ>`A\0\ZGخ\0.3bi\0.ҟ|$^Z7Q D{	Bdލh8c~߾lGFGv|O<on\"\0$0$	H&ߜy晧?vkٹs,z\n?W\\wrC-\0P5..ʣcaô`@޷V=y:n$vl8d%c|{Y\"PX\n|^68g0t/\n>Cb#T!XPӺPJm30֜BZZp/`&,Gy>\r\0b=>=0ߺsEشiSeWz*s*TEUՆa.u]RIrǎGW\\Q\0P~ hXdI\"NiH,IAɅFR?}\r_84X(546\r\r\r[$\n5vO#m	qy.ŧ{ox*p4o>2k3v85%W\02yND)0U٭iToH8ZF\0	U=q܊a`\\y~|BxYr>\0.Xr]o\\kTۄ^3+FFGO;y:L`d\0Am3f\0zzh^/:Wy6Y#ma@7\Z`͙g?byg[ۗ-}lqj$I@%no7P	Px\rs.($!@RZP/(!I2ZZJ;x?7CAL=v	\0W^+[OZZ!!\0=ښ21^:yneqzfдm\"KA4HD]wsߺ_\Z:bCmooۧ(ʋ\r-4j\\?227Ap>\n\"|0\04G~GSÁ*N\0ڗlyUo^.H.Xpl̯	q lK4L	F]_<TG(rsMsRNBx̉m(Ji\rn0s iΠ-cv@)5wYs(I-pi馎gBe\"4|L\'֊u#Ogiòy|wˊ_#鏾ϯg?ks,IߗbήEw~/?V,_V/?O;GڲMUpqjD	 vmJRWl-ZdP@%f=Ӊ!e0L\r|\0n||lৢ(m^f4$4\rN<JMpcm|1ߏ9Rx,Y`f\0\"gxB(4u<PwX޾wJzs[cN\Z	>o5/eM\\`FHaPd^^bs3?742MfY+%7\0v핗^y\0|Ouߥ/^z*&[<&aiIaqz\0yB\'`)xE\0:\\nzuOaX,PȣϡR*`Ǻ!u]n{;;쌂o U6\'!BTUE\"K3^\'U-9GQU\Zm{}=u3xB?c\0TEiب,/Z,Di\Z!Ruw<(wA\'h$jX`a%**2(%x/~?q|ӫz&~2=+b=m\0@OGe-k7ٗo4L.\'A(vR+4/؋\0tƓɶߴ/\\E9d3YJEs\'.p467wo3rd0zas9\ZR(&RS}=ண%8}Fdվ^k@p~@7LFw\r7$Ir2,IdUEccE60R/#v\r,DJ\n/$hi :Q;t֛\nޱKQמ	MR1\rWD@EvA-P`dh9e_}Md2eT(ferVCmͧW?=WCஐX\'}Thmm$IvȮzYhg\0qCM4g~u]H}j@ݟ\' \0($ɲ(	׶΂,W(6(\\\rP׀$N o@JMc(O_gY0 UbnŘNEB\0ӛp&y\\ۄku F(,$LCZw/]WիWY\\6B>LflreM|3ׯ?ɏ=ˍf[-!Qz yhjjZjh;v:\\=,A@qUU$><.Ts2y\'D\"kjj%H\"@S\'g@\0\\.Z.$7\r1iҩ_=fA;\0\0$I!Tcdc\"}@J)(n~6˃[b\n}=&\0\rT*ؐ$i-I5H7b\0]^y.ۼeV@*(f2f(Ы:<q4ޟ\rO;H\"q:ʥ2Ԓ555~!Sy,B9i`||g0,؅c뺨:J\"^}=CZARF<Xѱo\0$P	ÅW($	s0]? i\0dY!y.*9D\0םik4Mr9dǑQT4-l7nzk~чC[,CN;h6:FGG|S/(eWQdEAŹ .*\nAXyꒌz\Z~^.<8˲`[<EºR`xx硱yo]7P(P*a/Paၿ1B@k	aGbBNy#!ILClWݰn,D>C>C.A6CTi9~g`YP|mX*²mypQ	EQ 2ѻbe$X(EqkD3쥶L:_VN0Mx<v%0 @sagY6,ӀiZ5ӿe!*5\rX𫾞^	JOfQ-2h544@uYl9̛EǤ;@(]u˯غR\nyrYd3Y\n쐙ClۆeY0^4~{~vn-qLf,8wTpmJev:-N455AUePJUhNN57C--6ʥry;!.fFkC$Cj_Oo\n< [oC_Ò\0h,&3d^#!)jvV^u\rtuvbB>L&!2\\Ǚw-<};$.(;d*tdYz	X4Gќ4߅;A>\\ׅhnnt˲c z;B,˒$+2zϱ06#\Zy95\\5־㆛;7ؖ|.B>l6i!/hM֟{>ȓ֟CqxvH	\",h\0̟wb)A.^Vit//9I\nJ)lA>E\\0)(ڵۀ̉8;jw˖m;6n}Ŷk4U\ndYd3\nuf{MwRV1CrMEfȧQ]tQA3j1fb088.t@TBPeZӶ<q\\ȔFn5VxpM&eYnz%-B&3\\6lVe8y?߿bYB!Bq*lۆ\"!)0^,4-rY@kvؖ=̮ y[Ze=|&0jjZ5-+-ЕL7]ʛwlMB>b!Lfb!e4!6>>yκ3j!Gf{T$}Jx<QܳZ \n:\r`K*uUe*j+SO\\躎clok[YaB!.z+!%\nJ\"r,2\n<U^\\fZ%p	;tU{}ˡ;dGe=rQ⎛^UUeMVpq 1t7rs<$`^xYgbXV}K[V.3M\\dcJ<QTf:V1xӴ`,}J[776qptw)r~ؘA=[#c]*:=υmۨT\0djί#Y=lAi²,vv߱MYp^8!qDӨwx{-5-2qs9:#!ymO!gwWuF;6;d;Sq]DMN$Ja[8,ӄ20?XٝjD&g18۶a;<[v|\Z:Ѽg\'I K2E4Apr\ZI±PBC}W\"39li76_nޔN%Ӧ!aBX{OpW{ݭ7R4pD@F[%ʞ9ݠ2TYȈbqp;/tO熛ޱ-rH\0cp]~o|g\\\\9sD^\r\'zGC$q$	H@$!23YL$Jګ^aw[Yvc\ZO_}7^;s9dfpw	v&!>76keENAwȱ14aXDE\r\0 ;$YVE8cif;:ig5wQ\09&#u0s̚(&TB\0-C\"D	@666 \'ۗb=%IԱHt7]e%[	T( !N!ô	wȆ6?GZvU;$9!GCtO֖yu7>8\rݱ,}vʏ\0PB4%O(1Mg;+W\0\0 \0IDATm2@^=4MTi  UڱozmcK;ypo`$I@sѳoK/e63qlۋz,d|?^T6wz1Z ;HB!8!\"K$hmmUk/|\rn|\\ϔD:s9dNx;o6;\0/uʻCD$ȊղU uUp>>sR\nHlg<υeYmپ_c\'s^Nq~TEjdb_\n}5֚^|r: g-%֬Y=xO׻XwSzV;LM0gެ؂S۰at\ZG?͇?<I*0񴣵k6;B%ɿ;~oC:eV;<\nPIBL֬(1>yi09/su]$	Wc>.O\'0σ?9Kjb\0cΡ~Ɲ`MgwW=}|wZD\'U\0|I\'#iQ[w<+^uy~܎0LÆ6{}5}ц9ݏXV؎7C<ѧ:@(r@)e\'9ױ\0 G&3,Iд<ϋ.ovs91ǢN5.*5/P[TM(|_J\0׃f\"@g,onnn+eؔMܦͱRO!eMed˴|r|.xx\ZZyO$\Zh(\r<H	в7wGS\'cF9}=|BTUE:(ӛ/ӞkX@6\0w!P[1<E^;ϣ7y!@MJx,52zzepqPEbR\nJe}-ec|Vx\")¸*\\ET\\YTix0/LpQֶΗhD(X,6^x<p{okm9\0<\0.t.~\"ő<ۋt?/h%pKKy@\r~}sFIp>.FWs\Zynor?*5/(([$|<LZ|F:rJIXDC#W8\\ճ!\0y\nsaֲ-̇ms^7\n~@#襒Ի;.ٶ}5,iR|\\iw<=(d\"_zǣ_sկzz\Z:	Ix29rF&2Ϣ=F4---6fŘi\"0|?%IrTMͧ\r,ƿw9/W=QqrEg=S(u0N}Bx\n3E,v\nsZ51PJUIӋV`9Xvͷx֭z[+2ىzr%qUv/~0?s+zMN33`D\Z||9I\n^ٶlxd2W\\u@O֧K/YsBw7oC 8ŉR	\rl^`\Zg67UFGF,?O@<~٤\"$:oZ\0n^_|+\\zJa|lit<6.L˔mۆek`YoQ0m\Z|\\0ǛyT+%M͈iiifT:tT@/:ɗ&C!2dEƪUcf,x\0AXm-l;.S=`Ψ\0Ɋvͯմ,262CC06::9U>\"]A@.4M,sp\\݄\0X#(	\0=90dY8t.XL;[˒\0}i`eC,\":\\<Ǟ%ـ],-],d:(&.0\0_q\rwd16:Q\n)Qip+\nhMux;\r\0,	|TdT tL	aGEUӒryPI	T!|4*dIO	%\nH]\\SPEzz.Y[yLN ;&y?q\ne=/|ɶJTϠR.ÙIf&D\"1VqRx<EV`YDTC$t>\0A1vX`R̏>-tdY`>뺠FuQN/%D˲,G~k$\'@2D,e[h}\ns7]1&y%3tVi5^g۶6Xv΂dQ8\"J2H\0$Q-=dB`*zW<T.XȣX4L0	q1MEOgТ\Z\Zae;,Q21@ 7&$\rdX%\rWouGT4>rB>]q].2B?BP@ {NNI\"nrT*(LsT/N5*e~fޛ)]@|@#d!PA̗˄VaUsY8Ezɋ\03ҝ(3{6:4O҇%	dA\"LfL@ \'	12t෇zsXc\"#RHek/Hp^MSմ/(_7 =\0Jm#*PD5˶&Z\0u`6!,3~BDoBǁa\Z(ˇ<\n|PlXL<>d4!p\r˲5d1\\ضK~di a?+[fɷ±mJ<{,%\n\'tޟ,!7r\0u=(9`=n,BRbaQNuӚ{t$@ABk$4l9vZ${\"I@<PʬA.T|pUuf[\rKB)4%^ER<HDԫ8>|y%KBSB&e[TU>8};/ 3>_؉LNt2$Si2\Zَ:lC` du}!VVu>D=VTB6矇*KW$	iBUTؖ\rIe?\0jor\0wB1d \"8	zRbEA4b%B.qTq`;\0k\0RPJYB,/rx;g\0^g(\n%(PIL-\ZO8]|Cf|qiEC%ȲU%83뺅,FGx,fJeh\r1&R6p0q=\'\nE>\'&9QolY\r \0J(Pp5oYb{\r\'u]y]uC;&ǴfA(2=80Ԇu]?Z,.ݾOBqO&\n9.$)QC9i4\'xٸ}(PyfRc\0dF<?æw`dԥeY$+#Gx1خ50z;߿	[0gr\r\0	OxcK(Iub;_,?}?яkinN\'	MVd6-,˩TJK&f<m	|rL{;|\\e&{W㱪nhg:^عkyqI(~_%$T2bgAd_8!sϿ`3v575JJbx<gYϜi~r ^u͵,]ҚL&\rHDb51UU֮Ɂǟɼ7\0uێ]˗/oO%S\"Rd,LĚ\Z&9k`5;2!XM])k8gX\"ז/[buM>sRKڶoeg:K8)#kT*(Vˢ\"@[vlxts>(3\\L&v{	m\r_-\')6>\0	Qz`-w/ʘz>G\"<~M^ge:s<,w\r@ {b\0=\0@\'4?B#~oG4?Qpp`KRg:T3\r|<V-5soo~scxܛȒ?>?GSJ¢lȜY3syE&\"xƉ,vNz\Z\ZLکN}`[3[hDhcsZ	6ͤ3s3\Zlq%NfXx1kJxM\r]:i^C4r.=1}9abrN/9Axo\";EFߙܛ}<GY&K|]0\"a֋}!\'|c\08x__C\'#<s4 L&E_@ @ f!0@ :B`@ u@0!`C #@ YG@ @ f!0@ :m*f8xڎG6mf7+Tۘl4?M`VC k7~/!H\"@B%4A8rU\0_d3w\nP@ xY!?A,R.6!PIB\"@2B\"(}tIK\0t7[{OKe^hk]~>JVyo~c@ \n!0Qr?\n\"ڻ	n1MZi)D2Jh\\\04(~$H 8L\0\nXǊ\n4n/\r K\0-\0	Qܖ~ bC ݋OWKL	 wfz_-\"֠fmg\0TpTpnpzz&E@<2pP)lQpwK+~$pzBdZp#<x&$n=]rM[Ϻ06eN*1`{\r[sP6c)\0Զ;/]\')\n}?ϿVWG)y \0͆DTq\0y^Z}E:J#]?r\n`!0C\0\0	\0WЕhHvt-[P|Ǻ-q?41\0}=1\0M\0\ZwʫZP |\\[ksI߾ք!U6`6r#Mw퍇dIwݡ%q.]v疘f0YVN6sW9rfhqbR8	!0Cf`fVlY/\".K?C\0&\ZR-WjC	t2?80]<t:ݲgEKS\n]TJ),Ӏ\\躮\rK$,Y\0\r@iY}mg~a^1BEKu=h%\0>I$NsN\"Pkb4n~ۓtѭaզT!\0B$iwi^ȗrfW(~?^QYZ&=wG?w}Ϗ/d\n#kH5! \ZFZR\0u\'α~k_@N3ڿxynIuU\\p,X[?ؾ@@\0!0F(.$z\rgoYӜ^t!SGzm[m5\0U\0\\pƢ\\&qۏ}髃}=Xva-Wwd3rbww?}f>x\rDx?^#.̡Z+/<?ozUۖ<)sR<Wbv?	)B`\'\n\ZiUaъEqt`~w\0F#Kyqffh^@K{_d_On\rіt~0yGT튟=oo-@N%KE:B٣I嗿>X[/}~v@jO^x!cm(f@ @p285pSu۶=|GO=\0^[<$%e,$b\'~?sx[o<ϓuJ+F	]eH=\0Lbq.\0n(\0\0bC{C{\Z?{T{d\nH\Zmn\r=iVb|XXSAXy&2i.4-wn0\n=|W\ZG]#y:5*|trƼECmǁ`mX\rs*\n]ǁ%\0(%E&Nzݶ4hGr,݀a\ZH6 Irg\nq	!0g\"bg,nk]`y\\O\\xՖo\\{<੟<וc4knxR7aw=5}ٗ$$I%lP\ZE0QP\nY-auN\r@z۝.y1::2O^+/6,OeAF]ܛ\Z5uqX6@p\Z#@0\0\Z\04Á9tp\'X}?Ώ\0xf	\\XH]ksF*Q4S?o*\"\\4EF![5[ںguh}|,C3qtn_3_kJ\0ݵ3zbm\"Eh@05ߔDdEFҦ;ЅR>3| Owe*\0B+Dje8]db`I_%l+^\0@A\0(rRR\0_hM,|.D2[^swRmࢧ\0+ա!f/n\0@ R\0}?cp\\eò-xw\\םyxwWK润ל]x_O	`)x\0ȒuY[uU˶ay{_Oo	b\0]c1 *\0e<8Ě絾R؎M\"L@LCާ\0ЎTScCLnn6lB@ ą@ DX0;㺮1r\rBQdP:^PeRI\0nN;%YZp82d%SC{LUU%҉A\Z>jw>򪾞_6J%w(%޷TU]\'o˞36.%g]pSTaWS~<>!#C]dMS̟uј+;Zg׍Wv`uc/>S!03aB.ճ^DP\0\0˞EUL{_Muwr+P2:|pUQdPID%\nIL&Ѷ1	`ށ߶zv4RFҺR|>B!qj?r\'<\0IO{׶-U-R{Ě?y۶`Y֪M\"BuutOa-ժb|,׍\n@ !8-wX$ YcɆF`҅M\0:xh`cIʒMQ*L2oƟ~?\\\Z,A(A\0[vO\'cQ8/ߚg3##^F,;_?,ViVsN\r\r0T\0\0IDATƎK7-o}c%d9\\\n2U 8U^..b>5Y,K4+dJmhlp}ۛ^\0߁\r9s{,oI/jSU%NeHȩxfɹ\0!\0U|w_L$s֯ݴd^Gc@)\0\Zvo7whE\r]gW}_gxkyρows(ۿiqK:Dl|@p#ഥHw_<|]F%	,$|_c^y\Z/]0-?+^cW\"zϋ}W,}1~h\n<6>^vyUp7S<	6z@ 8\rC zѳx\0\0\0\0IENDB`');
INSERT INTO `backgroundpict` (`BildID`, `blobBild`, `aName`, `blobBildZeta`) VALUES (31,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0,\0\0iCCPsRGB IEC61966-2.1\0\0(uKA$E#	jaaDA_I6əq V\r(6\nAQZFK1̷vg\ZN+a\02ټ\"gG]\rM;>k֪Ѳ4	)Y˫&ow(G\nߚz/&\'+ev\'k8VJJɤ}̗8n.tL41Ȩx^us$WRDc$)xD-HĄqifUOU;`2^h܂a|\Z\"[Ȼ襪ֳ\r8j8߄5E˒M̚H	F\Z*=UW}r޹!Ag:=\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0 \0IDATxyeګz%3IzBB!dWx]PETxPE**.Ȣ(ʦ\nQ6	@Hf}?kg󻮺ø BK\0|U|l!\0\0\0&\0{V\0	b`H`1hI4\0\0[U_r7˲vWwϽO=}	\r\r\Z1. bВhf\0\0T燮^d~06njC+<k\"Ac;\r ʮ\n r7~:lfωbKz;\\OeqBA7AӞF\"_)v_7qA#իҫ\\!@hI4sm1JEBĴ%5%~z~Y$i߷m7<~2bL AĴڐPwin1(\" IX32vZI,5\"!b20+:in1<CDOT聊a^%\0<Kb bZ2 \"|qm|eYHEqHhU^1\"!bZRP\0D_ympx$P\Z;rض[o; w	A`1pD3á22APqؚE-},@Kb bZ10.<`xC\\d00XmHo#O<\0K\" 	 \r];숹]s1˲(Dqи=q\\}C=;DAAL\')!Q§+A	\"\"a_di<. ACAӂqĢ=qQ7=Ԯ A\n	 <JdSx\\w1ءȨcO=$2b bJ30^j8]q\'\ndI\ZqŎ؁Ȩy$2b b\0]Do],IR(P52;u5?쳻G\0H`1ewq5~feǃeh_	 $.\"_9w[.grI!qŎLdS\\>_?%AeH`1U\0\0;[1|JD/BW`&28˲\0@ $0K(Fwe PyB\\#1yυ\'08 AL-G?P_EqRąO \0B\0x*bC ))=K?K˒4aq;b0!\nkH$2Y\r	 ,qM*(B\'HLd,;X.*XbC?ASeW\\qv0.]D⋌\n+9!\rO` +1KZw+ASR/Ck4?.F/2xiW+FbB Ie`	dbUϲ,]L%@*]%edXu b-/+0.@W	sl,x%,AT\"rA[gd8(c%==\'2bVA Ia`oU4q\\o0%ut˶O\'.|+A\ZH`1T]\0k>d!yv:]NY_3]1 F?\r bV`>g\\*b\Zi9toweQW=|oq]w53_w\0{B\ZC	 &qknX4Q<L˂mu^q΅|W,˂cY`K$X&:z\04?aՂ h\04\0%Ɛ bO=-<ղ,\0@`&Lӄ8u>`fpOHQ!DQ,\'xօRtAra&cPg 	 &\Zաk^˲Q,Q,:LӄeeaTX2.87bZ.8,\'xA($$Ae(Y(2$ j)Dq0Ls_\0F b2կ	ðy{G7f,j  (h ,$(|^dRISbPӴ`.kesL\\*C$\n\0Z=[7BlTZTt]^\'!f\r$0hS<\r/i%˲eas$I:<_v\08Xԅ45ݺ-wmm+䚞w$e\Z\Z@@	 Ȑd$#`95CnQ1a\ZM1$[]xuGj\0T{7	D\0\Zߕ(ryj_{܁my^QOl\"\n!TPk`B4d9,{^mM\0tWAHH`1TeYR-xF=\\&3u\0==s~~ewwq\\\nQ \nBUU]+Cwxea&|~9\0\0d@qANyjj.\\4dM%L&BwWI<1`/Hbv<\\\0駞R:ЗaS\0 ڶ?3-}X4eE	VU!!	#z=|bYr|Ou\0:\0$YjbB q\"c?e>ʁ\0{VUU	e9e;\0`Yckcc۶k-o^aq9SOlp\0W_{#/|NӴ%I	BDPUAU$p80m(dDǄCY1c{	bjA q%\"%Y?kvy9sUUEjB`,5(V˲(0	DwLlϵwvnx衇ڷr8eOm|>UQaDUŢeI(@0ATB:(gTgȎԇAcNY\\\0B\0\"K-}b\"R&Ngl}\'ng~H+G`ቌ^i\Z^d.e%\Z\"\"^\Z\n6=]׽~N\0虈s@	 Ɣ[+ȃH8<!b{z\'_|G>W_l\rsenJ{[G}ux<x,h\nHךf0d9qƆhg 	 ƌ`w~کwj \n\'u1M{?^pw6UÂ\'4\Z\0??mբ(FP:*jVe.,B6CX|e^ܓ	s11 bhI4-bM溟;#PK@\r`8c$hnB{G7mFeqs+P!2J{9qCP:GMu5b(dIgәbsbZx7 $0q2Y\Z$AUq1Q}S,ymy7\n&<(=jjkP!@\r(mF\Z5GWl\ZC%)		 FMEE@^>C	((ʨRnݷF6?+/\rE`~^\r$V5qDPU\nHկW\0!AL-A\"\"\0 ů~m{8rMi~އ0b$>N?{gZLKE9e|\'===mmmhk@w2L67p\nEH`1b*i\0»쾢3Ղ Ȓ(lq1\raµ5՗|\rO>G7(WEmI4}Dݯ~?\Z:ށtuwۏ~AhH`1\Z|H@{E2O(SM\\db㸖cyա,2k/R:nD{{nk;mկJ3\ZAB\0柜PW[sHP$IG|G\'p7믺rS6= ;щv/EUF\'\r	 MkDi.v>eYH4e.Fʇ	\re.h~?/X)Od\0\06nnuodg].ىv|PK\nB\'b$SRMǏ>2?b`ʇ\r>_wop}z˖-rW;:EB*H`1,*\\#*E^\rU\r,aںF>Y3A8=</&qK:~<uvvueٙurb; bTLIU\0>}k:8ȲQgّ5aчT[]\0՗_YO%Ͳyb\0$0]v_Qnڋ9c=׈4c\\#;b008ߜ6W8:St@ib[Me$bHL?xƆ#EA-W@1`^uav\':fz|V\"p.\r)xHbB*k$K.;xN]À8膉q\\N3X2\02`P~P.o/TU0X\rG\"ֵ$-[0\0/x.jsČACE\08#Ȟ0`&Ä8-eA\0 k<Da5=ߒh~w\0AxEBĐhI4yǝ?y0]סi\ZÀeY,còl,ˁa\0aq,X\0DQ(D$BD+<xq{1)U˲6u$Wmlh75:\\b@ !ђhOa|1M#q|qIIS,(V2npI%M,K,K,3|˲Z\0<!CD\0I $KZ I\'J|2bc0aYl~P(cyx	 DK)\04s^~YʵqnE}oK\"$JB]7ڶ`CDȲI*@\0\"CQOt+6q	˲RUmP1 Ap%Rd0_e0QE\0;o|gSmmT*4YvvAR\nU\r ײ,CQdHQtSWw4\r]	O|i $H`1\Z$\\7t0֕KJtvuK{%\rC?HĈ(AB!CA\nEQNШ܏84\r.gB\ZB	 &J/(<E4M||S+;::\Zy(sTU¡P+e\"FeN]ב:uu4\r IA[؊uK{b)/KE{9\0N?[`m#ww|\ZA\"spUUD<Z4͠:2,Lzpnc\0^A$9xR^DTIc?}\\͊=V4mllb,Y9X0<Ǳ,L-#<=3O])6|\r\0/yW`YGV*A$\'43R`3YhXbq!AL!H`\0hI4uFB\0p>\ZdYWdNZaı؟eYݺw2ƶyٷ/:	\0`bpG\0DoW^}4۶NRUU\nÈFEe\"VC!@g\r`Ø $0\"0~|̺k(<mq\'i=^𽗻;}Q):\0nE*JQ!<s:sb0*b1cQDaʸM|Q,La}x|vBS1).Yw^\n(:\\Tggz۟~I\r߲Qi\0Pz\Z=dƍqqDU1f0qL!\rY0Y\0	TtĎ8Egu]TCA0vt&{_yovso\Z6C`n5VQUզX4xuך^khae!͡\'BUU会c\0	bC f1N@4\ZU2T5eV4w.x\r_p\"?>^{2NTEP\ZhB DQaHgHnb~Ӊ,Qm $0bR^\0\"\0yǝ^М8QE\0$I\Z2u]#퍛~s_z,LFe0׷fi?QUu^MM5jjF2/J4k\0\r{1 Aq5_t^wz@@יa7?oy:H5EQ[[xHj@n0mBd\n6i\0:4dOT*.\0\"GĚeYF$Ȓ4%ee(r]7^m#Q $}	,\08:dOK:;m6w L\"/4ǁeZ0MAU}@Č,1wq۝w\Zv$AU\0dP(qÓO_~)_و&>~H$Emm\r(A71PutL6tɢ/K\n =4ej\"A) ȏP( PdTgV\rUU9c~/_}W΅냯d\01_I_*~%Ï0-a@UP-91=	AcByP˭G{y,ΚNхC_xg?_(L\n.o&^f_BGgzR)\nEX5$8LӂiZseb3z FCo*Ҹz.`YE(Na>0ڛ#?=;FQ:5cV׮f3fMBO2D뺰mi4MĢUó^PA31(\"<H~|A(B͒u\"Ig~W/ݴmdl6]]]HR(Km{}aYuI\0#菔 >$0bS\Z	\0_|UT.N>Lh,pKK/:yADF9׶ә2t{Gg:NQ(8ΠqaB\r<_\n1\Z{q$Q\\N5χ\r*/?t\'}IDMf6;<NtvvL%M7H0`SS7<E}	bC f0s\0E\Zɴ&Y3Aw;107臯r#l=${D7Uvd@,Alxx9/]qaZe!\0@-e\rضq~pd7k0y#y&q?x!/d݃d2\\/q	0Os1k\'A+ڏZǊݿc&\\(\np]waz_fYNU\0ʯncs\\f{۫\\\'/nvZ\r>v\r.\0GW\\p(<!VO\rek/=B\"H`̆O8t&30\Z5Y\'XBefs<xy&X,ǁeJ\0\0 \0IDAT12&P?\'~D+?7nnu[6\0>xQ=kA Dj Pva9x\r4{e q?٣P(ko5McMd\0rte*|pleq2`,ˀeą/4A(x\0  0VaC=Ds \"kn\'<:.n0t\'Y.UP-7F\04\0Hpb+KbIRIu]LӔӔ,˒LӔ-Ӓlǖ-˒lǑl˖-\nXYkǱ&Y0^K_v-CI(2Y!2$Q赂ecY mޖk[wP%hI4\0S<kںGƆz̙SMӐ;v^x7sP\'1 A3?=x}fVQw{wVnkd2\\N:0MӜ8N:5,Y1D,0AU\"P(2$QM6VBc0Qd}P(c@;xZTP(\rxVx.lY	!Bv]#AQ^Xf-ڎb$AUUao	zbC1\Z1a}@X	J!\"osO$YW =W8C7l!f!$0bv1vփ͡_tTZE۶gZ7մт H$HUUUCcXGrVUU~\" sս(r`E.Y\0ox^-hY	 ƛfŇP^ap/FEV!C\r(cVj~rڎ?`r[\0nيpnϓeiիn]\0) b*03{O+WCP#\n[r~֌\"t\0`?UU_C9\',i5m׫j\ZAbB J;mP(㨮#!A&zǁa\rH87MeKF/nT9Ր bSkwst:KE	EQSS81\\H8|	<	1($0N&ۺ]GmEZ\"\Z1UbJn,8/<abFB Hp~_%XzN]jkkEPQdT~ײ,M7EcČ1q&l\0._BT*]BwWJ]QWs>yH{t/yA@ [gՍ$rL@/\rAӞr+/P#N#L\"JX,Q~(uj1$0)\0/엚VE&E:A66F˲P*i(K`xSS	A|+\0_DJ]tlb	eXdTNSr(yMP\Zc 	 f\Z\'|P, !C7QY1@:AO2x짒$u\0f̂A3\n+y^yF84MC2FwO?<ExFH`v AČ|za\Z((i\ZLsx9Zt]]u}ŋ\0@8An\0A8\0qMo^jkTn$e!\"ɢ|{n\\#IV\0[UJ58bR(W\n,ۮX}/$0|󅇂சAu8jC{T3\nK.:`.xTq$Yx/\'[s``́kkdַKFKٮ0\0]&%DJ\0\n&pPByˋ_AO/3W7nn,CZ1h.`T&3fŽLxrE^-8.a߇\r qs+S}\0tn{UUU35q(]OGMgFO2i-hN\\>%\0F|#\r»ׇs.rHQ~;\09\0[GdiI4;lgBh`Вh]\0]W_pa`pad\0p]7eL]s-\\y\"Y8?Q{?9~ߏsi80\rr^]8wWn`3*0.0\\6x5RQhxx\"O-/rܣ>rm]mRQb$EQ2#WN0Nb\"?3>t;9]\0.0Gɲ\"CiI4ϻn^FEw7?аGGk4LK׍];}?̆\'2aD?>k.H&Ipϻ0kY&AVhK:}X4S]m-̩C8~0͟Սn4ׯoY4<q4|,{o=ǹ861Y?Ą${衛$4{e4|EQna;<SϩQ!Tǆ;ءcզ!}u]4͞}ٮiږg܃}7wO\Z}!\0oݖx\r ,.\n֑//.\\Yb(\\mdss_b,pbIf\"C(oPix+orM\r4\rŪE;\\}_ԸZUՖqi%LY\0/Ht&P?g<7myNQ6n-3=.Yg\"p\\NJ3Ɔaɲ,$H]]mBp(a\Z0M*0A._@O2dX-jb⢌_sJ2jy\\ud*Y0S.?@6a5Ԍ|&\rHk+yMs#??]?m\\<(t˯o;lUҙo\\WW,mPb\0ں4dqq-\"\r.\0RN3`YMsdY?O-hN0>`\Z[rk_sC(Wg$bb=\\>i8ulCa%Zⱟ8SkV+Wޏ!]bN5C޷(4@jxݸmI4\0M3,0{$mP,\"Jr߲>OXr1{Hry[ȲH8<ٶ|\0]yxbDy-F2뺎BaE\\.o\"CUu\0$I}nc_9!>hY|7n@.\\מ{\\c;8Y/sgkJKmyww=tɢ\Z\\W,3@\0\0m#/ Ό\\VΩ/@އ ߚ^\nV~8L˂e@H!a\Z[*i((10QA/%\Zl:<whYV9+[v{\0{Fq4۶a&lqK%$itu\rw\0lI3;Ka(i%d!OcE,˂m;uwK=PuQub	l1tjl^~i5V2\0k<<EQT:s㺯ٖ%ZLU=GUXݗr)s}gS|p	<+ǁ8\n-,ò]-Ӻ^<kA:묳eiűOOa3.\\ǁm;0*niXnĶJR5kHuǶMa^)mۭ`U$r]!Πmww8_\\kیq\\qaYv?P]ze0l8צQ=۲mF9*-#/U*})}3T:V^+iBrHL6d[?	@/J_iY`G6(Kg\'\0P{nY~`q,˪>T=񋋂ޮsf/9lg( ˲p]wqX\"<w߸rwq\0غnl{{7cr	J_t.gh_\rAv(%j~؎;QS=dic!\n`Ӟ˗wU9ay~x<i~8-\0BsA]ׅa| fmbq;`dSy3ӛS´Xƛ|Vzqض\rǱ8No\"ns]wY^-E\'BSc˲9e}6.\'?FU;\0X\n ޑ3-fYǉ/w{\'ݰdeu$eAyG4\0 DF:$Q1\';hav9}(	bqݾ\0IOd0,kI2\'z[a\0ۮ*er`bgW2lq?7GI\\ӆ%W~`uH%&\0,\0JlֈcnAo.uoI¶GXinuuvڦi繀isȂ1J\\:,E)aMMǶv=\rT.,Z=)Mi\0{m\0ud\nmmI$O\\<m1Ud,a`F8V*Lׅ](Ѻ;A6kcMsu#ںIrm;$1Bʝ)<r<Y޼{}ہkZl0$.ip8`o\"&nkCgW664xb+<q1,1	ò0Ms6}*o\n\0˲[\0pض\\>X ƞd=òEM6ny#>z$I,+qE.E2+}mPD*F*iُL^Pq2Fq+gS4?,^f\na¶sHҰl;`AŋZF`r]DQ*q\\ض4]Gj\0\0wٖosH88{R.4\Z^z.n{ݓʉ\\ׅcY4]GP8I;CǲD qs5\"ֺ۟͡]o$i2ls=YvY݈\nǱP=a߂m;qC^H77m\\\0f!ϕJmہ`0~hUd\\QH;\'\riLW2^%b+<-˂(\na|b^ob5$^,ōs皍\rK\ZEy0`%ˍsccDQ\"+U\0 1IIӐdݍd2QG(m𞂺1hdr<rtCO,I8	3iD._@>GPip2IMAD\n5i1b\\s[ܶGV0L^0grA|r3t+V\"^TW[sʕ{Э;$哩4/6l#8⣱xūVNp%>P&@1JaY\nf|]cvp!\"H{HA^A[	JedLNg܆97˲އ7m\"]EXBwO=0L={*H3 \0Bjj\'D`JLD&AGg2J%\rmM+}wUbU6x2ڸjxK\n^\"(bFP鮜t[Nh[ןziǨg?[~1Uuτ:;:{D9~}6Pkk謭%8@D\"pX(AaYu]aY`G:\n?O9\rx}-޷9phd]-8]Ͳ2?/,z99R)J%}Μ9meVϙ+ܼ6xwx-rg\rc\0wq{-r<xXqY&?wN,˜*I\nEJ,F_0nw3Jwn-4\ZÀ-iJHXQOm?~~?>bx{[>}nA5Ӓ5رoy\ru7\r/T ojL753.[:[j0^?7o$IeiԦ].T\nd\nl,owǶ>L؜ʛ\r4VvLsøE<swe͉`CةaN@o\0X*y.\\%ۏKƍ\0a<$`A50=4\'<c۶\Z\Z꿶tɢ-]==Il|g85Ka<<q	\"uxbEm\0fKY4`;<;xj~HmMQ,JgL&J8Ζ%jE;I;o9q<^n5m\"qX֛d	ҟ?|RKZ}Qߵ8]\ZO>mC+i|DMG̲,G(B4\Z~\"]\0YlMaYv [x\"\n¶-sj&ȴ<ܖD3UYXB+h/<#1<s=ჹC4zzzP*iZ]]o?rc<;KOܓv\rO4!^o֒hj}GU8Öe*,O7z\0~Im˴qrFIl0۶ẀؖT:y@@A(;qKê	3#\0Kwƛ<o-m])C;iށo-G>g)\\t>\\:ғL\"Jw6xOx\'$3l*c*)ߒh0L.\07y(hmI4wcY8)\nB)_\"]WToI4TCb<×SOUeaNmuu$]$XG?l\\\rVXWxa{.{\ZSIYX\0CB_9\'~㱏l	k8bG۶[t/,|޴wLz\n)\"X)x%l`	F0Zf9h8,A9煗o]өTup]|(C!pQ@+8$9\0oI4w^UUedY \Z7)\r^=b|mI4OiaeU)#07JEpN;G~mQ˂AD6\\aQdHH&(R}nYta\nC*I$y\0q8Hw~x	($iWX>޻w\n/	XKX\"Ky)ZxŴveÐe	$M}&4\0\0l\\ו51%\0wH\0ewȏn׬>\'(crHRG0qį(\nMWcz=5.0xޓ˸3Uᑢ*ǳ(OccY$A[71Mr0b(؎l~[4Ϣ3I\'G;)_=fxC4Ҟ;uKo]Բ\rxS=*0̔IOOKY`?`Yvʛa+MQyT\n;bϩlf>~)aY0PGOڠԒhrgm}Co>yE_Eq,#qB8R+?Q1;dʺC*ɃH)(JPU5	*>S..f*AMe4e+ާ[\\?>3<σigݚp1:c\nv:$rWŢUvC%M\0\0 \0IDATSNHpezgFMh=bLZ\Z9À8r\0iI431&wv(\n O	q?O7q4Y4#u\n,LmlݲM%ꆗCbJC:9b<kβ׿?y^4Mvu\0e\\ss!\nAyH\r	eqDB7QձvYR)$S)Ɔ;Wۓ$0!p f#nd7ip]bÌhvdq_< xޅGq~8j,s4l6T:QU^ǲ;BӁ Eӓp`fT\\p]WѸ(o@Ïo칍\rG<ό;$/ NCyg]jAsmx:OXL+wALUǁm;~8]ilGnp_AL	?Ic.0C\0B,_~jKKwHPRY,\rwc8lv1&Tދed}11a84ay{]L`p8;OѪȲiaY\nRyv74!TrVE~S[}q$.bp]iBuXE.GLۇo0tn TIH86j1q^^Ms+d!o_WCd!qŒ!,o\"bpai0LCOozl	eTjƛ>{r|)}a(K!kll}=v\'0IY-2%8QOyb	=\nѴl{ґͤk//1\Z|+XD@Q!/L`B^ӯ\'c񟐲,R4zIryB?9`\"f\nw.\r0L83;,\0ܾ-jL\Z趇8	LÄn^tRZМ(mʌöm0X5ν?\n<A A`	b(0Ʀ8	eXc;OC˖+NmY|cR%K3p]ݗyɲf;u]%R)d2YE9j\ZM\nYQ2am۰mwm{Jt#m=/\ZTP(`xMs_\r޽Y÷&˲dLÀc9Ȋ`PEU$p8E2G\n&I53xOSE7Vv@QLiZf;VXtRYJ],pĲ,httv!B׽An	@$FmM5	.\" /@Ӵi72-0a۶^XhC\0}x#q,]Ngށd*R4ÀybQ!⴫9AL-A@@Ql}&0	*0Cd\'~+-\'skkgw\n}?R?=m{4\Zn.aEv4w:c\00Ǳ<Nstꤲ\",aqT-舣3;:Ό(8\"(B#\'$iUw_q@:Nw:9ϧ{νy<<J٬}ѩȪ]yt{5fZD\0#b$K=--OXɶ֖Du<;e\\<>5_\nt=ߤ3~izxѭi޲՞!eITSI\0`wzg*w~!\ZRnʥK]!<Y˶RTAtª~C0J3AlO5GQaEQ-=%Q!\"TR\nqA)XdW-v-r)AoM^Hx}A^{B8B:!$I#\ZZzJ)BJ<UE0FW`5o]!gHb$\"8AzxxB![LdU26xͧ3?Թ{,XjUp:Ķܹs~t\'1fIVku}fv|D). ^G{Dm0s$L_	\'\"@4;LnSx\r}MQi&ճS*v\0Ғ$G0og\0S]ƫe<}eUlG{ۙ4}:q*u]Q-Niɒ~D	 aሻwl^ PG\r}\rڇ7нu\rDpl3ĝav.dhؕ9\\L:\Z.anǁ#B4O)c\ZL-og>$IzF<=[*-^[kfDu/RXPiB\'?HS9EA\0qRHUX*v\0сA$Y`yD\\WCG(\Z	,r&*\ZWg5!\"YNq||_hlR`/qןs?dL9$!qP8<{v͹ƃHc\Z\Z׺XћSey^*v#rĝ\\D|bBjB-1:?	uDRAô\ZV;pCUU45fДN+e0r^`D|kk;a޼9&CB KR\"[rZz|HQ=4ܫF_!A+)%TJqr͵l~D`Iij\n<Ͽ\'ll[}_NyZJӚ!\n[zf`w`l eY:\\y㈆R\n I\"2hi)Qj6t<DS^\"lmm\0+JMTS|!\05#kO5QDA])!DSSb\0.,N9d,˂\08II9|ys7Zx4	R\n3R.ڵ;J)ezH(\02W|w\0Bg*eh7RJQTs\\@37j?R, r@L`0Aחdm;20=&C%\0P/zO1{v\'0?Ö1f/Z:⋿qћḐmp4M@\"ǦĴA)iYm(*8Cʺ D$I˿K+`3\"20Ǘzɲ펆z<TD\\4Z2\Z1`0\Z4DdNVuDAK.PC~᧔N`!\0H5E\0IGcNf4>aqB\ZNhILCevͦ`0mX-3H3ew%)*c!^$N\"ű`$LX<:@=0\'c-㕄a8JӫUݶm۶lض\rqt8:־$ih\Zy|H\\iLӄyl`03\Z._ȫeq]$vpb>֭[n,+uU]G݈DLs`0#7[j>u\\\Zl;?-aR`hpCCèTn WJH`q$T-kWe+UڼbŊɉ<ADp|2qa*=44|}6A0-L(qNb;zG;:4ruh$ʔCa\0k>I*(4a qERɌ@)ap=o\\d#~N~u秷oi0\0w\\;uٶZl&Y8G(J#pzXVA4\nE!JdI +TU7&2xaڶzV3(\nHӍL#㺨\r$!(da&z߇aHCq`&!kUq,CeA\0=σmkzrq!Ð&6룥(PV.sy<ASUa\n \0w헯c-e]:J$1	I TU45	~Pĩœ/m,+$I(JEal&A8Q;H5i刀s9q|wGFu}iy,Hk\Z4M6D( PeپiZT><#JAmL.lsTՃN	.h?X(yL<Нeo&U=JWAƾXM)3r{vZ*v\0|Yj\nJrt:TJ!±p@~ȣ_ݼyOuVy~:fUfу#RfbkL	\0ׯ5,W?~N˲晦5bdk \\R*bf8֨a_˾2۪$H5g\"@wg4rqLWqPMMtvvXxS}0rݹB&݄L;rT-m;}0J*lBǡG\n!\0+z.`}ᥥ5s9,YT \r<\"?*f$yk݃(ɖ)dD\"\n.ϡ%$	<KŮo~o+yִqJUGV۳^\0;?l3Rt.Њ~=MD ]\0ʈfqFtخ\ry <kDнc`-\Zˑ&g`ˑ0Q=$a2#N(v(Tq<1%|mRD7AQ\Zicw6m瘤a`44E\\\ZMU#},Yނ`L:L`0t`010`0ca`0Ƥ`0I	`0`0&&0`L:L`0t`010`0c9lci&\0p\08;	cd?t:mxL#N;`0=`0E{/-_\\BH]ܦ\0T\0\0|0`0f&\Z#JТJU4Mβ !dGb0#&0 E??>zyZ! y\0H!ye03f\"a0sx񢷆!iZض}ǆ|>\00:5M=AإalF`wl\0P*v%f9>oC͘wR;Ad~q>Arx0>^p@p{a4۰\r-:HX\0$\0J3ӏub#&0i<\"\n-r!?CD\rcP{`Y6W7̳5Mۅh`u;kJS\ZW/xֽΥ֖J&}?_sU&\0[=K.^RZ`٭/+=A4\'d~HQ i>!\0w^~߹9K\Z+7}LS=ɼx|\\@}W,µjjom-\"D,i\0UU7	NeI}_9mFc`\Z#)ܬi\Z}xO?];wҒg7x\0ii)kɢҹu_\0Xh0	xV.qPOq]WA47>`v3[s\\SO:ΆrR\0_okm)~C]\"1nv-g?y\0eK\\rŲ\00\0HH+WXu܊e4\rm\0斊]}4p(JWcEvcK.l\'|U`0fe04 /[\057	ߌH)\npaBƟ\0l\"2Ħ|,\0T-ʘѺꤓo,*-\0nd6_qܼB6m<\0rj\0!nx5k5q;108\0ð \0DJUG\r@{=Y͍+\0ѵ\n ~ﲋ֞=EQLĖ}_byx_W?b`0&0)<r!SK!˶m-\0ޞ{\rÀe\rD讻﯎+bA|sEQ\\j\0iZ遁Եsܙ\0K?r6nz/\0|?1c\r\"ӄ\0Z<ps_HKۿ坟xO=A)y+U\0M+\nlۆ||TI^mѬ@}ڋ\\ZEQ*U޳U`O=!PJYsK|^ L`0SϨyO~s=妯=AEF#vt<eͩM͡zzz!K\"|߿cҙgy,I׍ k~fhx!egɒCQ\'<x¾+׽ﮑ2ji}@`.ꆁarHI\'o~x\rض}!\ZF<aJ)xVN8׍VPJ1gT.B)q(xo׮(\"\rXH0i	c]=tTUT!\0J.jCA@eBN0c6\0iom{zJՠ(\nǽ9s$Ή\'~3\rô(aK9Rks% 708m uݳ\04#2S!(!\0F\0e?<22߉A\0jA($n/	vq]SZYR\\*v;n}\0u|\'!c\ZaNy$Ͻ1ӔFUgUxpbl&4mK?G,Y:)M׻\0B! KvWA\0B6mݾ3\ndph^zijm; hy^\0qE#J=(@C@ \0,pa\08Wt99JiG2q׻wlWJ)G)<C_\0Mҹf^41G>rէ\n T ̟zJq]W}_k5QE\n\0usK8?{Gu]ry\\3zzBY\0X<G0y\Z\n\0zn0M0PL㴩\0!PdC~\0u\05D8Rġ!5~E4B!<nG;;;ׅ8qV뺣sHhooX1M0`L-I(yɒRQ|\0Py>tBpw|UHhqogϞ_͚ձδ,5mOs<K#U\0~JCqTn˶]T*勢g3_%^45(,{-%U	!Eˏ]LC4Bq@\\6@k(<ضBW\0U5OR.M)NS\00ơ1\0dQ }Tp\\a|x <W. pl&ppwĲeKvӱbRxW`(>(jUX=>DQD|>ۂh@0\\*v\0h*B\\fJI\0#\\H M7`)FA00y\"#2(+8\rW<ڲ@5rqvDΥd48L`0S\0@ا?s,I-$aphl6q\\\ZmV\\v!S(ay\0n/_\0\0IDAT㎳6̭T+{z9}z09;Ed0l&ry}.|PdduwIr#rl\r7.r0R_\"\n\0tL4V \\׃,Pd3+ieg)e׍\r7j\neȑtG,Z F(\'aH:bHCA_A~@Zl[%I (s/YhӪV>~9Տ~)7qg>~~O YkzQyy͚5k׮_Q\n05!$Ic?냽}Hk3\0\0ۊ|nmJiӴ^h5\0_UT4T a6\n^7vu\r鴶V@79s}ݢAG-.WuT:T5uR+h~-d*\\~boS1\rƱ\rC\Z˲P0MsM}B<2MF1^KL27eٳ0`7\"A(@P(|dOOԔ0koo۱ls_+;y%	Lf=\"?:\0spǪCCpxQo{\"}>ϝKʕ**@G{f6\0u]T:A\0!r@@)|˲~R].MOoҍW\0Yoۺ}\0HY۹k8\0qi\0{~su=eKIW\nmxiZs4M{{zz!eY\"y2c<R0#gׂ\0<Ce5\rcҁ4k>zhsT)EQF	aDb;g>Ҷm::y\0~k\0mӴüOUS^\0\r\0O7|n\Zokm.v|E[RHjtl6&{;|{xdAo훿zt\rߴlZv.ii014<rq=Vu47g	\0!ζr{ uܹٝsfz\r{zz1Rx}#Vf`]5j5}ל\0YINkhiiJ@흺^,KRK;9,q\04VµBZTUA`Qg؎#m$\r!r޴1z=?C߽{ջ9K<	4M}8wKAHPu0M\0̝SGd Fҍa<@Lknn\0Bvyg׮Wuʲ\\5V,[zoss<l >ӯ\0CXqo޲\r G,o<??hq!!3G\rblnn^<\nOB%IE[\n\0^F4nbޱG93I5hPaQnN\0-^ʈP\'ʌJ}\rND92~޲,I$I \"D/нc{|D=\0r|D&!\0/6[q]wm\"+VT<հ/_W\Z@ζ(2|-8r0>`0\rүKQ4\0\0\0\0IENDB`','{\"ger\":\"Transparent Relief Wei\"}','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0||{\0\0iCCPsRGB IEC61966-2.1\0\0(uKADW$A*H\"\\^B]`+(6\nAQZF9\"bvo3΂=RFҙ8:iTTC\rN:>Ycժ~*\ZGUM	O	Ϭ4wդ>vrA;KD-C1\n8դӓN}8bn.L4c></+{sd%W\n	p1qc2SYW#>4XCݳiB6L4PJ~?Dߪh=܀مMx])J5bxN%m7дTYyW]>y;gf)\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0 \0IDATxw|?gjWUd˽`q蘎15rP%@ %GHK($4KVwxf\"~kI;egg38\nBP(	BP(ă@P(;fd\\|շ޾\']{=\0\0rR\0\00kZIBA0EBP&\n-M\0?ho8}2f{GzU|(\0XTdP(;*0(ʄ Ӗz،[nD#aN\Z1W_;sr\"B~P({<kD`F4k~𷿻\"dZX,~ګ|\r@#\"XjO@L<h\'B٣qŅ\ZI\0hP}o>1Uض\rӴ6n rK/`+D\0\0-M͜m\n\rPAPtX\0>H.d-,m#_(0Z8$U\'u]}ɿ\\1Dd\0H\0ȠP\"P({,/`>7\'?7DQ8ÀapY vlۆiPT-ʫ]y嗽YqO\nePAPH\\q!]L0#6߿:	\0<σy0̈\r@y۶\r]סӶIe\"BEBP86q\\sÍG$cYq`tDPi\0\0e!IdIb&}\'aG\0qPw	2P({\"k$\".O9eYb`7?9˲QRhF60E$!	}7=\"dhL2P({e)\0u\0\ZΜU{%8gmQ\\xxUӠ(\n\0\"2A,Ieyʩn*Hv	(B1]Th!o<\0m59<\"KO KR݉\'ǫ\nePAP$8xḋM\rl6b48ô/`Yֈr57~\nePAPRHE=OX1:̋ѹF6Q,`p\'C꣏Zwoq:ȠP\n\neS\Z	Z?iR7qY,˂eޗ2))\nLq$	~>YNsQ\\wf\nePAP5e-؃\0 -7tp8\0mul͉]\\~~X.2XJl)(xǋ3R{7\\:k挩]lkdSlEd$?GrMV\neCP(7BP7K|\';q[bK\"CC>?fX1xw5*4(PAP)h\'W]u,Kq`\Z\"0\rb2DQ\\|L \n\neQV\n<}x,\nqs؝d(Q!͟oN= AV*2({5T`P(ׂ=RK/o}.]쪆\"sȒ,C}O-M<\0TdPrP(\nz!tIPōg~c-)wض\rAHЧO(g>灈O`PAkBֻk,Q`w4\"ë?a\n^\n\ne\\PwQ^\n|LMuuصq[«(ʆA**~w*@>*0(xi	;s﮸-Az4\r<ϻ2Xv_\r\"0X/1JaPAPv;e(Z\03̭N.Xb[q@uض6FA$qh\' %2V\nױQ$FI|>pw9ǁ\0\"2ASzPv\"T`P(\rwk;+.^<,C%uڧ\r\"*D5>?B6Z?nӗy;B<[,w̃ėX^k)ʄ,\"w\\}嗝ɲ,x[1|4Olmk\",$K*0(.{\0@57|`8w51^VI8n(#qԊAkB]4⪫͘>m)m8\r۲2a[Vv(\nA$I%	u]Ac1({	BP(;Z;tQWxQmO7X\n۶a6,cK^p^YQfw^5-$ADȲ\\.]źfϜ,\0 u2(	\neWF\0T\'kbW\\qřmiB\rJ%	۶pm۰\0,ˀe9<?O&zQ(D	(@a4M@\"\0^\0\0J2Bjx\0o<IR砪\ZLӄخbqZ/<wSf <A\"Ȳ~~@\0~kPA1;Jl	QE@.ۯT*~\ZeBpPAPv5hW\\$G!J!JX,@4bl0crkp,<g<,1ck3t#`Zf4M82r]!nfϏ@ `0P(p( \0TE<ρemN$2˒Iq|GgעӦ\nb2Bjl\0g#VVƿz(&ⱎ9stOS[S%\'`m31onm|>ߜd\'aB$!#\"!\n!\n~|>bml8`D(J\\~	Ab0$ {{P`4B=45 OY_\0˗/wyIW:q@ 5|O@s\rfv[a~|_Jl˞*d@ p8p8H$H8`0Q\\9T\Z]=(_rв3\0|ʄ\n\np_0\0vK˖&@,ˆ,b40M,i\Zaa;plqam4cێͱ0#I#˒<#\n<#\"\'ByaKǫx7\Z<Hԅ/O&B#FEQTTT C$RccfӋ,gޱx, @MBPAPv*eɢ*¡G>}F8E}>_,>/8|٬\Z\Z\"LrlrLtq\0a2a׉$,AP(W%\Z{ʔ)LC}=\\(dI$I0xwtz+2^c@HXxF\"$Vr	saP,)CwO/*+0g\0tȀfP&(T`P([HKO$9Iъ\nI$D48]XMSBjږ\rRq\\eB2,ĪԪ^S[k4Ol-Xe%Q9c0RqXDQYYOeia A_ :-]r-\0\0 cGs\ne@BV<vVHߑ\0Fڗs(lϞpMmm8L+*bAcvǱɿe\\c{VPg|\\NqP(,)MSZɓŋ;SL\ZXETe;~:x``_\0,F+PYGUUUUFx,8!ttvX,?Ⰳ/qĊ/BPAPv8-M^A\n\05 *9.ZbAշLi*\"p(?lw]s]o}wz꩏^|A\nb=(~Z]SΚ;ל6mj>`~y̆;,ǞX,D\"D\nUCeFm9O1J#;8D\\ݢP&T`P(k@L\'^rc9K58I6[߶ͷz?>\'_|YDle3f.w!;Ho+Jxp$EUU%$b\r^F&Cggzz{_M&\0z\0ۥ\'BEPAPve-# b?IH*kNl6?5=C٧@F	@(5S[ZZ\'\0s=_:c[@2\ZITUV\"	f,YQRTtw\'}ԖU m\0v٠PvT`P(+.8u\0ݾYʲ~$I^#j)6;^,ъӗ-[f3oSLxL]/W|A.Dl2DMM5IDQ~<Ya&z{ٍx= \r\"0zt\ne]T\n`=oo\\~\0d+K#3j ٞ1a0	0j8kzk>8 /r^ܾ/V:hks@ `*-M1+N:D`mUUjjkP[Sx,p(e?N%\ZiqP(Z*Bl7n: \nbh`aÅ|tq\ra1[*\rM7H4Eq8j:픓:W?zIk>+͚;O;mڶV=l0M]at]eUp(86(\r n$	SN2BlkD\0qDoȲ,ĢUVSo?lUӆ(bs\Zmnj<}?<;ׯ/m(~@gڶV/|򣯲,{apaH\r-I\ZܨV	\".t12n}\ne<HZ\0S\045sTiX7X\r0`mψOkpɧK\n>|]kh`ho\\4t߬qC۶ LjӧM}$3%\r\nex\n\'ÂAFο}.Y8`f%wUӑ/6񛣾[o??y`}]w\'eD0hyWzOH3]]@gW\0#8WX)jP(F.&h-W_sYescB;,eA5ؖ53Q˲Be<NXl1fJY\05Ddp\0$BQ9c .Aʄg\n2f. Y#k{)8nx\r0Q(Q*)fyBypOwW_A,\0W^n쓏Ofst|c?lBPAP/%@\\{qxq[\0ʅFP]Ed9dx3Aϊ2\Z\0ԏ{Uo|%˭Go?8g@<9PAw?Bm)\"FRRVK0R7؝8@Q5Ba8+\0A,IN&λ{:@,:>Y2ھX\nP\nvmt\neCB5e0HI_t鞘aP	bA  2~ܯ]ruuAC%Cyz5M=IӴ\\Tʩʄab\negÁ<W~\0XQqsRi*).AƓWM?e.FD@ڱ+{̞]ql\Z\0P&$T`P(QQV3\".jϽ͙5ws\Z-e)/qlm`(!IRO{	\0ԵmٳmN^$\neuI\0`9syߒ$I\0ð`Y.ʐKe{e#, }><q:%?_x \"B]*H\0H2\0zAR&(T`P(Z/pq<?~sU}]0i\Z\n\"Ea0Me\0\" Y&ېLxQ!g/e<Odd qbEQW^~ٛ\0JO=3}TH\rҵR(*0(Viij./xյן`r2,J%òH1jUgqyI!2dI,ːD	,AI8zxOdȒQaY4MCP(K7|:wB\'Aj`8 }P&T`P(\n\0SOw\Z9ry48-RV,E0D0|eʦil˖pÀa+/YvF$}>HDO|p`vexm=KeY()\nEiSO{@Y\rtLhh\'?\n2\ZiSr}}L&DU^UUc\Zq&H_]mfdL&:::ܤ|>hfyCB KyPc*Ht>Y&,裏C*:wܯs	`P(yz\'͵m\0Z@I<	g\Z S^\ZƆ.ၨ5tvvNJғ\n|e8(H	!Ba5P08\"6.ʍRqt]GPD.GXz=ӵ`x]r`n\n\n2`Jw)ȄYn(,FDYwnyGgWw߫ko׷T,Od~!D\"aaD#QD\"aA>x\"#\0\0EA:E&8gϝ3)N? \ne7AB\'\\E`?@>cpD8N4MBbRU**ԐxΖe?CHTىDxUD9YyYxYx\0(Hj6\\ēoK2ebC(B8FXhp$0$50\r/dfΜ\"\ZEN=\ne7BB^OĔ/DI@@x^pGpl3QHuK2M0qD%`FF2nBa3LZ\Z$	466:\ZP((a\'K$IciC?2w_T*%1FU #!	20D(HgA\0MmƆOx\0B\0 Bq}D%\0RZ\0We.\rQpe\r$ɬ`%IbdқL܍-^<.ɲ1kjFsƌɓ1er3\"\n=$Mɧ=Ċl6aCADcDEENwx\\]Y3njn!bN12B\0NEu\n\0SyD\'OƓd2Dh$\\!r,mF)vRήu|=//CB\\lh X%hSX>CY33dRF(@ĎnR:P1qTUU2C$GRKwF։g(KhDGG\'fϞi-SS\ne@B*u M\ZL4o8vD#ay[>l62lg*ilk[{v\0n0w)T,%jj)S\'\\,]N[5SX,|^B!q$UH&* Nf<bh~5#\0k\0CwF#Pr\\׈>#Ӫկ^__|a[6[߶}՛ozֵk \0\rM`qiS9Wl\r3?ѭ~,fGQ$	$	$	*>뎲fx%\\Zىc>HH_wȎ(q^+.\03`$M\0\0 \0IDAT8oopS8G0ߢm1g!qgmw6j\0Pϙcs%p\r\rǷޮ|p<Guu5\nw5aR)|ƙ_>x?{8\n\ne/x-i\0Z#W8(0x\'*k\r![\ZKFbmbƲ,x:Zt]O}ڧ?WHF@}U.Xh3Nnn\0-M1\',%I:,ZQD\"j$ID#a~<\"at/4+][BLHPRܸH\0-?9_%,2,@x7`k*˲q6\Zz|;~Z5Y1,4-=иtK\0و\'e] CP\nN&n+ib}{֭[.\0 $y8\n\ne/,\"w1yr󽿺P(\0\0<σw}rkZ8$Ize~yϽ>hhsG/\n9\0fᰣ\n~DMm\rjkQUG(\n~qP,\rׯǡ|}]mH[ BBPAelw7`iSq;nߓTʲ,Ca۶k?񣯽FB\0Xn]tEXr\",	/o>X,\Z B4,Ic Jc۫{W~ woN	GG\n@\\#^Jj͕3gL\'esܸ\0IWR!ϣT*MeYi֌<}\'2}Μ\Z7P%_xN:q/\ZkZ~O=B!ގ݃T*\rEUaof[BQ*?gY:Y\ne2>F\nKp.Dz\0Gb	wm#Ac|RZ6tDXDPi|?qο{	U5U \"g,\\O?StE:0tR	sry\09N	^FZ\0\r\rM5g,xQ\\lg0Mkت6<hқ{)^ n[ٻ~yֶbm[@}gb͚#==Bo_2,TMpX,BU5Ljl)\ZƖ@PA=p\0 z7tp88pǞgP5}BO9zw?׿^;E%#@mw>\0\0[9\\tvvpR	>?k :22F\n2f\\׈W@ͅ^ӦFQŶY5TM߬y֜y}>tߙbv-lKSVO}l>tvv\\ñ7LBPDP@mMg <HBLXфB\\#\0f̙[{ک\'8H=X\\xi(|\0D0Qُ8U \0YH(^ǫf3\rc\"ñm(|bk@DK$\0	Ξ?P(F\04p<_yws(5eBsSxx\"C$y?2w8 ]aX\Z{gfzzzݍyOlFTB6 ښj6kSA6P&0pT_/2٫w#aW<n\n0M2bѕ8\ZKȀۑ@\\fYl}}\ZJX,²a8,B>_@GK˔1A)^®/GPv	Ƀ<\'\0TϘ3SV_ވ̲\"OHa@`)5X*AE2>/OeoG\'55]p}P@,\rH\nUoE\"y! \"A\0}8M&\\R	3gL_nk@\ZDPeC2qa@j^\0Tp<N BUa`eHe3nQeFf`au$32tm[2ci>S;ኌmfKS.)>\rCy$B%i&ˀ\0BlH#V@\" A=B+Bxͽ\0ΥP08BR	;n\0`Ǳ`ą3Ǳ̲$ps<A^ளuZY&B=t_zZmvKSbO<9\\%\0Q,A.G>}Й`Pe\n\nebc9r93iRYl8Yl43k`xDGD\\ I\"At_A!<Q$\0A$DKݑsE}a9pl[9cگ~~Ͻg|뗾nijֶ:(_x黏;i܁dY(`Yrt3Or?ePAL\\l.;;uMe_,z;5m;\0cY6dYhYdYdddiImc^lqyǻóh_EHY 2<ì$\0()\ndA L˒Ι䎕^u;\0f^q-\ZBX}.G t:dusgfP2h7U\neyr Z\Z0$$:L\r66|f6%.sLFĳlX,VJ땺U܈+E$I@8F8F$F8B ,Ý^w2$A$XUUQ(jK/|c}}\08/3}指r\"Q˲׏c9S&7wX\r\r\n@2a@&øD@RWٍ30zF)Dj뽇m;Bm+tU>,	EQk-lE>`H\"\Z\"\nA\"4<e\0˲PR\"2<v@]}}\"/pgU%nDm$_|b*^ćVpI6-,6Ư^lʹoL˯VꫯJLs쓙`0hE8*+*	-\ZۃKs1iP,P(@Q9-\0׶⢋d\0`8[qʩH4qbœg1 .e\n\neD`){ݔdcaD\\e\'4l(>\0\"2Hy(HBcH$H&UT \nB%7mvۭKt5)(tܱbz[y[ ɥ\01uUrkx\0zA۳S2P(;r9Gy\Z-WbC+	@]ClMU.h4H&F#ݴfa8TUE>_@TB*\'|Ddpzpֶ\\}A\n$1\0@H\'MOUPAPv[Vr@UWyr<wK(\nUVV\ZITñ|`1ŢgڶV\0`~9أ; ^A\0z\0tg76/\netM(ލj˰{z2a3\0M\\Zc-Z(z]`\04mv8\rQ,zj5zpG\0-SqԻ	,^\n`P(NUëݣ45ۓ&O[\ZYV5CuuH$m`Y$Ahl.l6U~t	\'ܰsx\"sXed){%T`P(=7\0Hˏ;~I(UEEtr]]\Z\Z\ZPL\"\ZlK_\r\0BL&\\>[hydxk?&21)ʞ2¬mku\0=Ul6@.amKUqɤ(r8)XK+#S(ePAP4c6k֜z{{ׇHm7,x}K4Mq\\9B\\\0@ĒAP\\P({*f	7eY㸇EQ\ndy8emmyGM,L˂k\nR i \nŅZ0(ʞLy\r@鵗qwWL@*F>_\0,|btl \0jA\\$ۦ^(	\n\neǍ0\0\0=ܛlL&T\nl%EmoĲ,Etvu|.?oά %؇]6\n@B/?X,zR,\"t`P}XX~IɀXP(\ne\"aX1}](s4mLV-\Zގ>L>M\nHE?P(.T`P(	k0A&{}T*T,Q*PRXm[P5\rt\ZwǦ=z\ZEA+vR(0E,aᶷ#=ja6FK[\0wp!45o|)o$E!xampqy=ߙPz5(lcys-c9x06>m[׵>LV(*TUaFQ|˶,t:;MS/A >\rmhfVv.*t[xA|\';`}\\uv}iW{40\0Hw]&2\rd`)[:m^p	7 &\rn\ZHFWU9~k߇mwz/ea/hij60v́3wnF{޽(|\nFz8kZfz_[hHӴ4\r,ۂ!}Gdсvr9s~&)\0:\0|\nbȺ.\\wAU-˞R΅]3Fa{fm7ca1r뻚0l	O\\+ݓ%6xF{ޤ, \0C3#7A9\0ʶ2a\r8!Ta/| O|wM_4 kڏ`D`;7x\ZބV\0X1\\9\\[[,\0pMXVne(aloSTUi8neۆaB{GRs)+iS@b.>m8:r.bϣ4Ww?	@E1sI\r)kZ	j4\\U\0 㞰\rǱ#/0k|\nF^yz\"D\0?OeR&|CW?Q.26_yM(\0al\0mqFE8?96mv_X۱coښ86y:<o\n[;omUٟ,2ʾP?(F&(ȍ\'N=;2mz>H$QM,Iav6G\'L6Y0/UTT.9C$Mp\'.l̙3g`1c23\'-k{Ӧ=VΖeY80躮_]zU)0J ..9\0rm^Ob$\Z\0LoXH4w̟=oSt]nQlxI94/݃cp`˗¬ -?^ką+tV<FE8}4-bLo_Z9[[̳9g ˰&)>,J8J˲}GD 6[yJ{G̙;w$[G;_lϽmn=%FyqiF:t׷\r檁L*9YwɁXF=s\\|g}]b%E8ƿCW_u/q-閦aIΙ3\n!^8ҥKn=~J/teS\0\ZDIu	<93:YS> t<r 7RdYK-],@]q{,m|fÖ\0 {tѢ}KD#aclHJ1J; ?Ϛ`n}Kk-Zu=Àc`*{:4Q,ۋ~MX>v.\'m}Qf\0e.=!y{]hl#ּ\n@8^YYl}~¡И\0R	=}kZBd0:1|N6}A˖.eycoqg|_uk>vd>\ZuY.u\rg@WwEem^&UMmK/9c9Ck.BPE\nQ07w3_|O?ܷl{`\Z뮋꒢(iEѐdWDů*,ؖBh\0c+,\'dbK8՟.w_\Zx	\r(ryTQsc4MCo?TU\r\"$JpB$jX3+x84a,.8lBXB_\0֣Nw̧\0V_EQS5\n8?&508޾~c34c\0BnJ`P2y+}zX,B\0T`a+W,>m7Wip#0:\0 DB&_xXXmfsml?MmYP||\\WRRt&L&bNĄ8cO^z7# _ّ}@~sNw]L&\0%ibh(T\ZDAkWfvN X46*H\0L&t:]|Jĥ6OFOOhӲ]^EQ1846NaHG #9wk&\'t&L&MӐJ044Fw{dE#Jcp(l6ǂ4a8sEU\\Y318.TW[s?N95J\0|կ/LWU[4;̝s9n;g{Sˏ8gUSӾXim܀u*K`bFe7d7[m0\'a,Ǟz^=\nd6W1GM={O~***Bma.möm}4:vgeB@QL42FzaZbYMnO08n]ȓi\'5FzUUՔA*A wA`J%]~ϼ^ĦO/Ƚdl^rlb`pmm,}},f!VhYU,ϳ-ϲ,X,TR*>dB	۶RA :ǡ{a /ېbU*\0v݇{-lt%_k{7p-b$0tsׯdL\0X>qRIɤ񊢨*\"_Ӥcl޷iҗ>~듛\'(J~e0Lk3{;C90eaY6\n!_k=qO᦯bb}s\r!4ӄiY +L$qpem8\ra]lv,L裏; \ZT$Q(pz/,ϗHfqii\r[+mۂepڍ_\'zcY6cmz9E\0b bV\rz\0\0 \0IDATۚ1U!e&}8l0d6:dV\0䚐%q=5^180-:Ħɑ3pg\n\0ebx?8XŤeo&7?\\jڶ-VC}7\0Z[WVzYHx@a:~lH~մ6B-x~{/@T*a`p<G#Osdud}ueqHFӴ`΄\\P<w\",į(\n<a<Ӳbx/-_\\\\NWǶ0Lh>\\HwAGIGk	\neݓiá\r,u)w\0KHI8\0Tj(i&IԼ90m֬,K`Y6T:qR\rEQ`[4]G,sez@6eX0I3	j٣L\0AM7ㆃsW@b\0bi[I0D{{;2uWx2W@ּW\ne\\=EW`xmR̹ n\"yE,(tȃs\'k>ًޔ%i`k[6kh\0\r\'Nl*\n\n~	@%IjKثM<y0MqULBg\rc\0Ro>{K5\0X|ò-Πm};֭k VI\r%1.(]\'2À\\.w=0L#\0JPqJ%C%E9P,ɡTp(taZštJ\0n;O,_TB :::188Aq\n;eنo1BOx<`$4MضHһ)Qcd.QtHF*G9g1RHc!@w\\՝=7[sPh\nD@B$!L2؀mll	4^xx3f<^`?;N3<6`L 	աr{BꖺyzZPֽ=YX\rUQj¿P(-JKBPPpl)N.%8\"N-ho.YQI\r^ro__XEiVEjATsZаD@_hd纰l\\##8thcXlξޠBPo8g;XNK8l!AB)H*ei{,;iZbrkM \rmG0-;lV>m\\DQ\0J\"$Aex썧}/Lz\\~Ok;wq6MSN\0^`8!\0!TQJ\n\\	(@DȲ8(3\rA{68zA˶27\n`3IGY Dl\"\ndڦJypk?ȆEGbJ4[(渠j\nyT&(}O\nX\\pJ?\0sfU?ZuK,~4|\0>WTDYV,\0$I _{_|s%\\yޓl_UUXl$I\\q\0v(UM&Gk5a\':aO Ea00À\'əB)mۨT*Hg28xpG<~nUEQr`xatX\';bBJ%0SZA ,2!B 5T`5,FXBX@TS\\[(\nt]G8d \nGg$23+&Cm;nyiF-0q\0Q[S)rNzM0᰾G_~+<{7oݺT, X.d.\0/t?:0l覛o&z\Z@^`\\P#,UYbgy$Iu]HYV 2a%oT3MB\Z\ZHB۶ml>/W{̇{\rBq0<<1yfVdęgZ7t#vY0$2l]BButt} \r5`<ZW\0XK.}m``C]zSKG`̭9煴8%<ulkG\0^a[sǏGَ]صg/yg#r/r}eK?RTUBȟITT(\Z$ ./J|WNaL?:!\0!EE&D0EQt(`q7@JI&1L\"51bn_ް>ʶc	0<תcAE(#zin!5+EPD2 *r<\nD$I0B!˓} t]c<\0,	[`G`V2&rZZxǩ\ZA-Q!2sG(ms_⾿?;O֝W^{^z9?>>nR|.?MG\"&RiZ85q`1O\0~<(H\\Hۗh	f+\0:>O}{sdsybd$1r9w;~t*-0y\rNm[jöm]>\0(C94l]`\0Bk\Z lŹɟ-RC\nD)o|{^eY~Vr1\nV%4y4uQ.Q.a(m\ZP(H$H8YYz.>y֙w溵o[}Pey kٜzH$੉S$Tda`/a<HgMx@[爫	, c0+Mw$;qW\\qſ_4!_XVNYkJ]UUB,\0ݻVX\n&ӯr`z< pi Ʃ勜j#?Gx`o.zP(QODZN{@?lCE>g.ֻR4DQ$ v	rἍ\ZH]֮w\ZJUTEY	\0cl)3Va9rc`s5F̴Qđ;6˪X,*\0~n\0q\0DI?뮽I״d^XԻC&Ri$!bf7\\]a` X^]QD#˲K\Z\\]hA#@BTU\0^9|ˍ<b)(.醦dc`珙ŏdE=*Խ\\UAo	̡~&8HRrT*Z±R,YuV#d@4\ruP\0nOwW1\0gtlo\"JtwOt1f1NcrsKMUL\n\ZlsN\0X\0z^m٧M˗\r,\Z9QT`Gpd9tvvq~l`i`I- e[ӥr`[Xwj\"/*0<\"PN\"[;:\0/BGggI0W;As,U X)̾	sA\0$J\"C8~IG0i}o	[Z\'(eU0wS]xQܵ;hDbPf\nn1z{֖Z;w`\"Jyy\rXni?oH(~Z`L!##I\"Ih|rw8&SPa20).\rmÀ86gh)NX`Vb\"ٿcR\nUUBSU/\0.ֹbg(Ega-NE(p(I*\0^L\01H@E%QT\\TƄ07*¤E]Ύ51Xdl\0EH|Q!#C֮[ٱ0*s6hk=(Tmmp]\'SWLsdИ\nXjhmmFyᅿ7M3T:2*@HRѲ-I \Zǁ$I2g)\0E?\rua:l5\0E¡,*xt XY1fRQy@8]]DV4ɂ1Z,s֦?7ZujQj\"g|;$Ǒy;n%*`?kBtU}RqGD{B,˶kH8d?8/	t8t]Gi\0nlԱi(W%jX;iQ2 {ݯ׏rJ\Zr]W{(T6MS2]Ӵ7;<6|O6KYa\nX@R/̊޵t>(v@8\ZzG/mȊ,¢j4[b;dl##C&zW_m2JRU5(S}^ڢ7&\rLzUUA)iYcj.U4\nIvvv:^*ʕ*<\'I,e2[!6H*\0IJEEe,_=7s:;(|FPt&\\8RYأz9f8\02rT\Z1cXPpQb\nTPdAZB\0ֶm0>9E4PJar K2DIt\'bk	l]	$UU!\"43M!!LC[v]߃=tͺgdA0Ƒy/ea%!qhwr}:mHgd2F X\Z+z&LŐZcqP.L\'M8 	,D,.X,G\0ԶhݖDV%_XA:&!\0,2BO}׼튢sOaxdcO܌dvȂsv\rlǅ㖧mEXPRjJRiǞ\\09ƽe;}0y~{m/Qk\Z:;AYo,l#jCB@PȀm;P:i0XvH`7ﻱ>3\n3\rw%L|wh)K%n箻}wH\nLP,xwWk{RB)Wly L)`i.dro3Qa:DI ߩfȶmuV RѶmɲlA4H3XVkmlPQTd!ĩ=>Ȏ瞵^XESd1:6>u:w0f䰀!BzMd-7sZJi-MUUضrvn:[Ƙuz/\"!060b\0U\'?oJ5m;Į7[w+5RsPҵ^sBt!)ҦE3sW8-H&@)xWd3AehoԞI˲`[W`Y-4NLʫ}y`ESӢR(J12D2D*!<뮹mMӦ:\0&4Z,T\\׃eYT*m(?S.TE(}:seY~T*T*p]5M[W3QWBiVYo1ݟ{+l>o#!BZ1CF0Czzz?xQ;dzvȼpN$mEyPJs].\\,u]jj֟5]fW,Bl];E	4l{	J|/xuχ?zkB!Ø^};$8d}vHw}w(!ql.$ưnݺAR[,>μ˼C)\\E62۴U0H,$)s`!],ջKoǖ/k;dddT\nrpY]ʽU*pxw	vN:yn3o8~5~޾,`=\r(\n	XG\\rnw]\r`F£,F6C*,+xly	L\\LMƴA~0aهvmEApBaia[*;C]xfwH}vNpwH&LDZ]Е ȒiqfqC1wfr5t:[/x0l\Z6|,FZEjj<`\0I(24MNbB \ZBb!Ygrقq\0t{|>\ZDCf[HBH}✳7L	ZpClA/JP(aYlۆ(:mV0e4M&+Qo\\zl#PH7Y0gG6C&AXĦMh$8\0&ERKlBH(K,=!L\\hp8ttt A,a@Jf^\r,\r;Xu8Z\r7-y?t;d\"H2HjŲw8N`wH@`\rr]|A>CjVVWM=XlVU`\"k=ERA:E*B>_	G6؆ HAe\"jJ\nqM{W\0xLhy0Y`L0:\'f Ȳ]۶!\"E,I ܊%o(\nBaK0g6y0\"I>ȅWllN:t&dr(Ǚ;w=wl_o;$9!PJk;J\nӴ׮YBXteYy	}\rGp8$tuuM\Zn\nt]BCCC\Z\ZF.EZB\Z},:ܲe+[6?u\0	2\Z !.J\0wڵoEX,Zi9~Q\r8iUl*Jwi~wGG;LӂqN($Iahk*L}xUk?fNSH?lfXV6!p\r?q!1X	\'09u\n.ܒFz\rA.Pu<5kQ7_WM\\}Au%2Mu\'!G\Z<ffF?qq$\n!a pݕ]dѢj__6YY`xL7Y$e3rE[`|M+z`3_vՎmKv]׏%Y\"ܩk\Z쐃jD6u=_yje0qaIn\nt<]v]\\t<\r!P,\"JOuT*g5;ګ(	&$[M0/$$Q O]x\ZZzk[\0G\\116^\Z!`bڶAP >迂2ppD}\Z,iL5*n28mH	\"nH\'b\0r]/\nA|qJYa.0\nE\\=`kfoJ&	E}>u<5W_>Ob FG04<1rY}Ӎ7<,`ݽex14Wc})|gN=O[`Gȴ4tax03\rIc,t0YP	UqV ظ\r\n=\0(0狚[zb˄58A0L(BEP\0rLSe-x\nLu=H\\F.C\\n˷_81Iz\0^-+\Z9<hf3}l6l&6+{HUQ %\0{x\ZLsX@x&\0 uc~?qBS<xY e?XbU}ǀ%0A)TYk9\'H#|f\0\0IDAT7-jqK]AdI,KPUu)AKMUkX*mC2)F]iLT,48ޱܳi=,ڕhE\"a,wW<+N?!IA0A0`=	ӟĹE3}?lBˁYZ{3ί\"ˈFpLO	5`dQv\Z[`;.6\0{y\'A1?dVQ\\{\\YAbT\ZtbO]nVSQU\nގvD#(~A#ytJt˲Bў۠7iڿ`qY}rMW麦O!yF\"hD,^ϡ*TL>\Z`V@03gM[ns͡T~˲tJ\"0<Y-Mӝ]*!F̂0+a̕\"gV0s8-M}\\N&áCSR]mu?aBuZeF9E!I\",TYMrN\ZX02\0W.J[-fy\'СSm,?b8h93;Q睾?#,]ruD)끋dW?4XB6G:7PJQ*`YȲe,KT*:i-/y8UVUEQF0Mah:SlNBHMiz3/z\\|VX Y-&hƣ @UOժ\r$:.Y	v]GōRփC4r邦Z\"!C|ZHf]]]CWl61XniT\0лhq>|oHAg<}-{Śat\0q] q]?y0M޴x/066Bh\0\r\Z|#m1MhôcC_oo<6p\ZO`]m,mjy9\roՁp86ikE~\0=ħ.<$mދm8OW˂1\n\0qa۶\nk;~L`f/,؎ɿ~dL\'\Z,#ϣP(X,Gq8w[`<X Z#|\"w{	B%xM_Fs7.|mA:xs\riEQX37۶ᰠנH2<\0.AJ::\Z(v:,.!A]\np8M_Gk)Lft3$Y>jB^`6 ɴG^g۶gYVMp8uqZEdV%7?U֬9㬠 -i\"i&!Q,*KT,kp8V uûWm絤Z/Zšr}*!_ȣT*4Gs8s8OM\"	bJZ=\ZFg?}2N%\'&Rd\n&<䍭p80Zi山1aPσ, ~-t*Z`ʌK%CӶ퇁>m(tMc=~p8\Z|QtCG_oLBggtM,K\'eu (L\n//u˲P(щH4C7J-7\0<\rnM5r	\nRu8,˚~8A(p=/Iк<j]ꯅ{e,]uc\Z1u]\Z3B86\\[Gl7s]l	>r`n~d-d<:z37mU=PJAXä^ů#[imb	lDP%-!߲޳_T9o,J4a-p(#d@SU(\nY J\"}\r\0H@VsڅV`Yѻ\ZNi\0UE\"Re²,ds]YQV6DQTfsj/񫦉\\>?ή_2-Gz\0fqA:U(`**2̌ d4MD+ZbBjXi.|aF&+\n1(48cWr|ccc|<57ZB \'\0h0\\E\rֻ͓OpW]	G\\*mOSP,CQdH</r4I_m&14dMERƾG=K\0\"`Iy`QC\0(DI茞k/(@	mpf3-\0I2CC袎~	zh`\ZH]3MxAF:j PP$V0uLڸ\0&iEQLus2#5(\nQ046[*şUj|>(UT(!cFQ5pV\0vn4O+\nK,\\I ]$\0@@ $Ik\Z4縰J|>fG+0G@@I\ZVr\n۵VXL꬗U\0f2*l茮 \neRYrfw\n Hp|uތlE@`G	u]\'ɤa\\יuƄ(Xx\0f9,4(ؽIˊB34fad0Ajc}`^߿ҎP(QU%IN(IpHkFm91n}~:\'\Z-70࿁qͲ,u{\r.v]OEA\'}DB7v}nb?z{{zz{\r݈Hxy,ˡPH]3gb~=\0/\np)+NYѥ(!\n]|$EQp8&wuvfW\0<ϫ%wvvh2(kF(E.&GelH$#p,*9uE0&Ԟ2í=\'u\n\0nXO4] QM$UUp8d!#ُ$3V	Z>iO%ҴET6aV=E֜zxvm=9WvNgg{=߁5[^<F&:=HٸӞs(sn}?U	`{\\|G[	خ\0\0\'f\rom3\0$<t{3Z/~]`q\0lI,UL72ZĪUOy\\\0,\Zl|4GSJ,Ăl3ԽV,X&Z&EOlB\r^2fPD>`[\Zh9M·ֹ`cZ	`m&I3W)j8ׁ}栭t$XZ8`oLvN3\r?]<J3<:Hqm{jbf1Q,D-o\0ߍv}gsoYj%+٬L!0Yf~Ή	fg<\0<9ct\nE_p8sp.089\\`p8Ùsp83pp8gp8Μp89p8sp.089GmpD,u(X9IW}3#\n֬g>f{<]	\\`p8GZ_,ȘuP\n\"RB\'I#\0ۘl7[Q5ԫ8Xi>T5.E9,@`]\'Y!IhPmzK47wZ{H,uuՙ{~DU%D	x}\rnp8GX.e:jB$Y \Z%=ޥyH3wu/kj~ =\n&<` \0d\0ig-;eQۊF|mQtȃY4j-?rp|߽Jd\0 !Gzk-v6i\'z:G\"\0(`! `V\ra\'bqBu.smfpW\0sY)D=e%	c\'bqSNblބȬ+Vp׻6ү˲0zWȁYtX\n+}ӷ	\'z ;{;eY\0h$b	h_ EKĖJ/~D/T8p85p\n\0V\"W\0pu^]ł  N%mu0\n 5\0\0ھ]~K?; JN\0{Ӷm\Z|//v/㉏Or<$$,Eog\0,sqX|oh[aM\'Vuygۢ!\Z|믆Ň}O}+EL\n\'s3?n_U\0m\0:?k7T*W;󒟀D,^eDÝ_֗>%7vT*atpE;΋W׬>/ILJ\"*\nr<<;ꥣ@n͹?[6kT:T L˂ho:=O~x)1)8I<&FǾN=EVP.1>^l?(A\0I0!y?~g6E4*gJoykCDоYO!=!ɕ3/Qσ\"-Z\0>|Ӈ;8S&r_څr_vŦMKRkUγ\\`p8/.DzK$v16q]N$=%<Xv!\0cX\\kV>B8=+6]X{_ۺ:;䳲gd\"|ˎlemw|@Jfvݞ,[K>v7d\"/gngŏ82\Z\0ƚ59B\np59YJ13.{{\0)P.ׅ=}r_]\0O\'b}~cBE؎sؔ\"j(A4{! R[_EODJzM.D,t\"cEPy,q^Sg>\Z<KmeL#=;7`b@.!B\"vFVc>Ϩe rB&V\\./ڶ\rJU\0@DQ@ Y/2\0҉X\r>Jᶗm>Z#`WsBHۖ2[=^IPd|q!}>vEVQT04?;t?D$k$\rVVBSE´lBS{\08kCCjCWYLLQۉd]*&N۾Wdok-\04`)hRJ)\09i>/ۼK\\H4(Sc\r{+`,,.<q]dnۅrbUUϣyz EQ0	mZ	B ~V_Swujҙ,^y.]o\r+ozwMgRN᜼p4@@E񘦩H2:xÎ\'́	l\08JiusA@DJV]Zy0Asyx\0:\0t,vVKBE\"z`8[+7t{\nBT®gq50ܴ}cu>I8.p|t\0/|sX5p6UUB/dwK70|J߹`\"*Umہ$h,/Va@ʷBW,OY+,\0<RBe(lYJ2`su[jhVMtG~l}`\'Uk_#2\'Fuap\0@zp\\{?r]xJ)([Wg\Z}l{9k>fq\0%,U,\r@D3%z?\rV\0`<Տ}nӪ\0t:3^,v}CX)mR\n#d*e~po`)$Y*,B4\ZAi$b߁	p{[([]x^MSpqpjp9qXGbq`6rA)s/H˲@Y&\0x9DF(b;ǁ(F[ۆ{^RJ(SNuƟoSwtcH}={׊^LfHHr7~yʋbFv+\r`R?}sg]+#Oe$IR_o˯[z~-ڹ.&v5+5M@c焄Ɍ?n4ҡAHA@@!<σ,zHy˲,7ˡP, @4%\nuEX\n\0Y/aU޾S߷o~M˼,ˉ˶/Zf%@.X21aնM,\0{\ZZ{8qӴl`ɩjC{D,T_.V<>u|HsκדG%:]Q,/p8.08\'5a4j\n۶nP\n\"$fu x#Q̕&,\"¶lQ@!r2z\"\"4MKV{j+{ڽwbCˮ\"[PҍZ$XE?=;_{KDziB8愞˗ٿc7~Izծܲ{FFFA1[ꖋ?W1MBkVs\n9.]Ò$GcIH$tttؘYGމR\noӻ(V$U#E|W$Qd)GL6\0M.<X>oѺjEQhji2XQ\0)\0<\Z%xVz7\n&#\n˿)޷IDl+L޸aƲtFÝ\"(#ف9^ t}2,h5$B`.$\0[ɒAkV`x,T\0sK{`56%Ւ^ž\"KϿ\nh\ZK5W r`BJF%Y8I\0pQ.+C\0\0\0\0IENDB`');

INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1,'MARKDEF1100','Bundesbank','10000000',1,'','','','','','','',0,11380,0,9,'*',NULL),(2,'PBNKDEFF100','Postbank','10010010',2,'','','','','','','',0,538,0,9,'*',NULL),(3,'ESSEDE5F100','SEB','10010111',3,'','','','','','','',0,5361,0,9,'*',NULL),(4,'ABNADEFFBER','The Royal Bank of Scotland, Niederlassung Deutschland','10010222',4,'','','','','','','',0,11142,0,9,'*',NULL),(5,'AARBDE5W100','Aareal Bank','10010424',5,'','','','','','','',0,4795,0,9,'*',NULL),(6,'DXIADEBBXXX','Dexia Kommunalbank Deutschland','10019610',6,'','','','','','','',0,55273,0,9,'*',NULL),(7,'','Berliner Bank -alt-','10020000',7,'','','','','','','',0,13616,0,9,'*',NULL),(8,'BHFBDEFF100','BHF-BANK','10020200',8,'','','','','','','',0,4794,0,9,'*',NULL),(9,'PARXDEBBXXX','Citadele Bank Zndl Deutschland','10020400',9,'','','','','','','',0,52878,0,9,'*',NULL),(10,'BFSWDE33BER','Bank fr Sozialwirtschaft','10020500',10,'','','','','','','',0,530,0,9,'*',NULL),(11,'HYVEDEMM488','UniCredit Bank - HypoVereinsbank','10020890',11,'','','','','','','',0,39785,0,9,'*',NULL),(12,'BHYPDEB1XXX','Berlin-Hannoversche Hypothekenbank','10030200',12,'','','','','','','',0,37413,0,9,'*',NULL),(13,'ABKBDEBBXXX','ABK-Kreditbank','10030400',13,'','','','','','','',0,44427,0,9,'*',NULL),(14,'LOEBDEBBXXX','Bankhaus Lbbecke','10030500',14,'','','','','','','',0,43961,0,9,'*',NULL),(15,'GENODEF1OGK','North Channel Bank','10030600',15,'','','','','','','',0,532,0,9,'*',NULL),(16,'DLGHDEB1XXX','Gries & Heissel - Bankiers','10030700',16,'','','','','','','',0,44339,0,9,'*',NULL),(17,'SCFBDE33BER','Santander Consumer Bank','10033300',17,'','','','','','','',0,55979,0,9,'*',NULL),(18,'COBADEBBXXX','Commerzbank Berlin (West)','10040000',18,'','','','','','','',0,24463,0,9,'*',NULL),(19,'COBADEFFS01','Commerzbank, CC SP','10040010',19,'','','','','','','',0,56240,0,9,'*',NULL),(20,'COBADEFF910','Commerzbank GF-B48','10040048',20,'','','','','','','',0,55618,0,9,'*',NULL),(21,'COBADEFF060','Commerzbank Gf 160','10040060',21,'','','','','','','',0,52880,0,9,'*',NULL),(22,'COBADEFF061','Commerzbank Gf 161','10040061',22,'','','','','','','',0,52894,0,9,'*',NULL),(23,'COBADEFF102','Commerzbank CC','10040062',23,'','','','','','','',0,55826,0,9,'*',NULL),(24,'COBADEFF103','Commerzbank CC','10040063',24,'','','','','','','',0,55827,0,9,'*',NULL),(25,'COBADEFFBZB','Commerzbank Service-BZ','10045050',25,'','','','','','','',0,50927,0,9,'*',NULL),(26,'BELADEBEXXX','Landesbank Berlin - Berliner Sparkasse','10050000',26,'','','','','','','',0,2745,0,9,'*',NULL),(27,'BELADEB1DB5','Landesbank Berlin - E 1 -','10050005',27,'','','','','','','',0,47222,0,9,'*',NULL),(28,'BELADEB1DB6','Landesbank Berlin - E 2 -','10050006',28,'','','','','','','',0,47223,0,9,'*',NULL),(29,'BELADEB1DB7','Landesbank Berlin - E 3 -','10050007',29,'','','','','','','',0,55701,0,9,'*',NULL),(30,'BELADEB1DB8','Landesbank Berlin - E 4 -','10050008',30,'','','','','','','',0,55699,0,9,'*',NULL),(31,'SKPADEB1XXX','LBB S-Kreditpartner, Berlin','10050020',31,'','','','','','','',0,55974,0,9,'*',NULL),(32,'SKPADEB1HOM','LBB S-Kreditpartner Bad Homburg v d Hhe','10050021',32,'','','','','','','',0,55984,0,9,'*',NULL),(33,'LBSODEB1BLN','LBS Ost Berlin','10050500',33,'','','','','','','',0,46141,0,9,'*',NULL),(34,'WELADEBBXXX','WestLB Berlin','10050600',34,'','','','','','','',0,49322,0,9,'*',NULL),(35,'DGZFDEFFBER','DekaBank Berlin','10050999',35,'','','','','','','',0,4788,0,9,'*',NULL),(36,'GENODED1PA6','Pax-Bank','10060198',36,'','','','','','','',0,47622,0,9,'*',NULL),(37,'GENODEF1EDB','Evangelische Darlehnsgenossenschaft','10060237',37,'','','','','','','',0,46278,0,9,'*',NULL),(38,'GENODED1KDB','Bank fr Kirche und Diakonie - KD-Bank Gf Sonder-BLZ','10061006',38,'','','','','','','',0,55270,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (39,'DEUTDEBBXXX','Deutsche Bank Fil Berlin','10070000',39,'','','','','','','',0,4787,0,9,'*',NULL),(40,'DEUTDEDBBER','Deutsche Bank Privat und Geschftskunden F 700','10070024',40,'','','','','','','',0,49758,0,9,'*',NULL),(41,'DEUTDEBB101','Deutsche Bank Fil Berlin II','10070100',41,'','','','','','','',0,53102,0,9,'*',NULL),(42,'DEUTDEDB101','Deutsche Bank Privat und Geschftskd Berlin II','10070124',42,'','','','','','','',0,53103,0,9,'*',NULL),(43,'DEUTDEDB110','Berliner Bank Niederlassung der Deutsche Bank PGK','10070848',43,'','','','','','','',0,55502,0,9,'*',NULL),(44,'NORSDE51XXX','norisbank','10077777',44,'','','','','','','',0,53532,0,9,'*',NULL),(45,'DRESDEFF100','Commerzbank vormals Dresdner Bank Filiale Berlin I','10080000',45,'','','','','','','',0,24465,0,9,'*',NULL),(46,'DRESDEFFI26','Commerzbank vormals Dresdner Bank Zw A','10080005',46,'','','','','','','',0,46513,0,9,'*',NULL),(47,'DRESDEF1S02','Commerzbank vormals Dresdner Bank Zw B','10080006',47,'','','','','','','',0,46514,0,9,'*',NULL),(48,'DRESDEFF112','Commerzbank vormals Dresdner Bank Zw 55','10080055',48,'','','','','','','',0,53527,0,9,'*',NULL),(49,'DRESDEFF114','Commerzbank vormals Dresdner Bank Gf ZW 57','10080057',49,'','','','','','','',0,53520,0,9,'*',NULL),(50,'DRESDEFFI53','Commerzbank vormals Dresdner Bank Gf PCC DCC-ITGK 3','10080085',50,'','','','','','','',0,54940,0,9,'*',NULL),(51,'DRESDEFFI71','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 4','10080086',51,'','','','','','','',0,55157,0,9,'*',NULL),(52,'DRESDEFFI72','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 5','10080087',52,'','','','','','','',0,55158,0,9,'*',NULL),(53,'DRESDEF1S03','Commerzbank vormals Dresdner Bank IBLZ','10080088',53,'','','','','','','',0,44595,0,9,'*',NULL),(54,'DRESDEFFI73','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 6','10080089',54,'','','','','','','',0,55159,0,9,'*',NULL),(55,'DRESDEFF199','Commerzbank vormals Dresdner Bank Filiale Berlin III','10080900',55,'','','','','','','',0,534,0,9,'*',NULL),(56,'DRESDEFFI14','Commerzbank vormals Dresdner Bank ITGK','10089260',56,'','','','','','','',0,50474,0,9,'*',NULL),(57,'DRESDEFFI99','Commerzbank vormals Dresdner Bank ITGK 2','10089999',57,'','','','','','','',0,52938,0,9,'*',NULL),(58,'BEVODEBBXXX','Berliner Volksbank','10090000',58,'','','','','','','',0,23299,0,9,'*',NULL),(59,'GENODEF1BSB','Bank fr Schiffahrt (BFS) Fil d Ostfr VB Leer','10090300',59,'','','','','','','',0,21629,0,9,'*',NULL),(60,'DAAEDED1003','apoBank','10090603',60,'','','','','','','',0,30360,0,9,'*',NULL),(61,'GENODEF1P01','PSD Bank Berlin-Brandenburg','10090900',61,'','','','','','','',0,24464,0,9,'*',NULL),(62,'MACODEB1XXX','Bankhaus Dr. Masel','10110300',62,'','','','','','','',0,536,0,9,'*',NULL),(63,'IBBBDEBBXXX','Investitionsbank Berlin','10110400',63,'','','','','','','',0,537,0,9,'*',NULL),(64,'QUBKDEBBXXX','quirin bank','10110600',64,'','','','','','','',0,49702,0,9,'*',NULL),(65,'WELADED1WBB','Weberbank','10120100',65,'','','','','','','',0,13621,0,9,'*',NULL),(66,'GEMKDE21BER','Santander Consumer Bank','10120600',66,'','','','','','','',0,44605,0,9,'*',NULL),(67,'HYVEDEM1079','UniCredit Bank - HypoVereinsbank Ndl 260 BIn','10120760',67,'','','','','','','',0,32462,0,9,'*',NULL),(68,'VONEDE33BLN','VON ESSEN Bankgesellschaft','10120800',68,'','','','','','','',0,44118,0,9,'*',NULL),(69,'GENODEF1ABC','readybank','10120900',69,'','','','','','','',0,40976,0,9,'*',NULL),(70,'ISBKDEFXBER','Isbank Fil Berlin','10130600',70,'','','','','','','',0,43850,0,9,'*',NULL),(71,'BIWBDE33XXX','BIW Bank','10130800',71,'','','','','','','',0,50620,0,9,'*',NULL),(72,'SYBKDE22BER','Sydbank Filiale Berlin','10220600',72,'','','','','','','',0,56217,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (73,'TRDADEB1XXX','Tradegate Wertpapierhandelsbank Berlin','10310600',73,'','','','','','','',0,55068,0,9,'*',NULL),(74,'KFWIDEFF100','KfW Kreditanstalt fr Wiederaufbau','12016836',74,'','','','','','','',0,45444,0,9,'*',NULL),(75,'BYLADEM1001','Deutsche Kreditbank Berlin','12030000',75,'','','','','','','',0,46023,0,9,'*',NULL),(76,'MEFIDEMM100','Merck Finck & Co','12030900',76,'','','','','','','',0,47484,0,9,'*',NULL),(77,'COBADEBB120','Commerzbank Berlin Ost','12040000',77,'','','','','','','',0,44795,0,9,'*',NULL),(78,'NOLADE21DVS','NLB FinanzIT','12050555',78,'','','','','','','',0,47224,0,9,'*',NULL),(79,'GENODEFF120','DZ BANK','12060000',79,'','','','','','','',0,44802,0,9,'*',NULL),(80,'DEUTDEBB160','Deutsche Bank Ld Brandenburg','12070000',80,'','','','','','','',0,44796,0,9,'*',NULL),(81,'DEUTDEDB160','Deutsche Bank Privat und Geschftskunden','12070024',81,'','','','','','','',0,49761,0,9,'*',NULL),(82,'DEUTDEFFVAC','Deutsche Bank (Gf intern)','12070070',82,'','','','','','','',0,56253,0,9,'*',NULL),(83,'DEUTDEDBPAL','Deutsche Bank (Gf intern)','12070088',83,'','','','','','','',0,56254,0,9,'*',NULL),(84,'DRESDEFF120','Commerzbank vormals Dresdner Bank Filiale Berlin II','12080000',84,'','','','','','','',0,44797,0,9,'*',NULL),(85,'DAAEDED1040','apoBank','12090640',85,'','','','','','','',0,46143,0,9,'*',NULL),(86,'GENODEF1S10','Sparda-Bank Berlin','12096597',86,'','','','','','','',0,45032,0,9,'*',NULL),(87,'MARKDEF1130','Bundesbank','13000000',87,'','','','','','','',0,44864,0,9,'*',NULL),(88,'ESSEDE5F130','SEB','13010111',88,'','','','','','','',0,44886,0,9,'*',NULL),(89,'COBADEFF130','Commerzbank','13040000',89,'','','','','','','',0,44861,0,9,'*',NULL),(90,'NOLADE21ROS','Ostseesparkasse Rostock','13050000',90,'','','','','','','',0,48659,0,9,'*',NULL),(91,'NOLADE21RUE','Sparkasse Rgen','13051042',91,'','','','','','','',0,45242,0,9,'*',NULL),(92,'GENODEF1WOG','Volksbank Wolgast','13061008',92,'','','','','','','',0,45675,0,9,'*',NULL),(93,'GENODEF1GW1','Volksbank Raiffeisenbank ehem VB Greifswald','13061028',93,'','','','','','','',0,45676,0,9,'*',NULL),(94,'GENODEF1HWI','Volks- und Raiffeisenbank','13061078',94,'','','','','','','',0,45680,0,9,'*',NULL),(95,'GENODEF1HWR','Raiffeisenbank Wismar -alt-','13061088',95,'','','','','','','',0,45681,0,9,'*',NULL),(96,'GENODEF1DBR','Raiffeisenbank','13061128',96,'','','','','','','',0,45683,0,9,'*',NULL),(97,'DEUTDEBRXXX','Deutsche Bank','13070000',97,'','','','','','','',0,44862,0,9,'*',NULL),(98,'DEUTDEDBROS','Deutsche Bank Privat und Geschftskunden','13070024',98,'','','','','','','',0,49820,0,9,'*',NULL),(99,'DRESDEFF130','Commerzbank vormals Dresdner Bank','13080000',99,'','','','','','','',0,44863,0,9,'*',NULL),(100,'GENODEF1HR1','Rostocker Volks- und Raiffeisenbank','13090000',100,'','','','','','','',0,50596,0,9,'*',NULL),(101,'GENODEF1HST','Pommersche Volksbank','13091054',101,'','','','','','','',0,45009,0,9,'*',NULL),(102,'GENODEF1HWV','Volksbank Wismar -alt-','13091084',102,'','','','','','','',0,45015,0,9,'*',NULL),(103,'MARKDEF1140','Bundesbank eh Schwerin','14000000',103,'','','','','','','',0,44867,0,9,'*',NULL),(104,'COBADEFF140','Commerzbank','14040000',104,'','','','','','','',0,46008,0,9,'*',NULL),(105,'NOLADE21WIS','Sparkasse Mecklenburg-Nordwest','14051000',105,'','','','','','','',0,48818,0,9,'*',NULL),(106,'NOLADE21PCH','Sparkasse Parchim-Lbz','14051362',106,'','','','','','','',0,45251,0,9,'*',NULL),(107,'NOLADE21SNS','Sparkasse Schwerin -alt-','14051462',107,'','','','','','','',0,45246,0,9,'*',NULL),(108,'NOLADE21LWL','Sparkasse Mecklenburg-Schwerin','14052000',108,'','','','','','','',0,48910,0,9,'*',NULL),(109,'GENODEF1GUE','Volks- und Raiffeisenbank','14061308',109,'','','','','','','',0,45694,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (110,'GENODEF1GDB','Raiffeisen-Volksbank -alt-','14061438',110,'','','','','','','',0,45702,0,9,'*',NULL),(111,'DRESDEFF140','Commerzbank vormals Dresdner Bank','14080000',111,'','','','','','','',0,44866,0,9,'*',NULL),(112,'DRESDEFFI27','Commerzbank vormals Dresdner Bank Zw W','14080011',112,'','','','','','','',0,46780,0,9,'*',NULL),(113,'GENODEF1SN1','VR-Bank','14091464',113,'','','','','','','',0,44999,0,9,'*',NULL),(114,'MARKDEF1150','Bundesbank','15000000',114,'','','','','','','',0,44851,0,9,'*',NULL),(115,'COBADEFF151','Commerzbank','15040068',115,'','','','','','','',0,45999,0,9,'*',NULL),(116,'NOLADE21WRN','Mritz-Sparkasse','15050100',116,'','','','','','','',0,45257,0,9,'*',NULL),(117,'NOLADE21NBS','Sparkasse Neubrandenburg-Demmin','15050200',117,'','','','','','','',0,47492,0,9,'*',NULL),(118,'NOLADE21PSW','Sparkasse Uecker-Randow','15050400',118,'','','','','','','',0,49128,0,9,'*',NULL),(119,'NOLADE21GRW','Sparkasse Vorpommern','15050500',119,'','','','','','','',0,50482,0,9,'*',NULL),(120,'NOLADE21MST','Sparkasse Mecklenburg-Strelitz','15051732',120,'','','','','','','',0,45268,0,9,'*',NULL),(121,'GENODEF1WRN','Raiffeisenbank Mecklenburger Seenplatte','15061618',121,'','','','','','','',0,45935,0,9,'*',NULL),(122,'GENODEF1ANK','Volksbank Raiffeisenbank','15061638',122,'','','','','','','',0,50708,0,9,'*',NULL),(123,'GENODEF1STG','Raiffeisenbank Pasewalk-Strasburg -alt-','15061658',123,'','','','','','','',0,45939,0,9,'*',NULL),(124,'GENODEF1MAL','Raiffeisenbank Malchin','15061698',124,'','','','','','','',0,45943,0,9,'*',NULL),(125,'GENODEF1NB1','Neubrandenburger Bank -alt-','15061758',125,'','','','','','','',0,45947,0,9,'*',NULL),(126,'DRESDEFF150','Commerzbank vormals Dresdner Bank','15080000',126,'','','','','','','',0,46451,0,9,'*',NULL),(127,'GENODEF1DM1','Volksbank Demmin','15091674',127,'','','','','','','',0,44904,0,9,'*',NULL),(128,'GENODEF1PZ1','VR-Bank Uckermark-Randow','15091704',128,'','','','','','','',0,44986,0,9,'*',NULL),(129,'MARKDEF1160','Bundesbank eh Potsdam','16000000',129,'','','','','','','',0,44858,0,9,'*',NULL),(130,'ESSEDE5F160','SEB','16010111',130,'','','','','','','',0,46480,0,9,'*',NULL),(131,'ILBXDE8XXXX','Investitionsbank des Landes Brandenburg','16010300',131,'','','','','','','',0,51394,0,9,'*',NULL),(132,'HYVEDEMM470','UniCredit Bank - HypoVereinsbank','16020086',132,'','','','','','','',0,45914,0,9,'*',NULL),(133,'COBADEFF160','Commerzbank','16040000',133,'','','','','','','',0,45968,0,9,'*',NULL),(134,'WELADED1PMB','Mittelbrandenburgische Sparkasse in Potsdam','16050000',134,'','','','','','','',0,47629,0,9,'*',NULL),(135,'WELADED1PRP','Sparkasse Prignitz','16050101',135,'','','','','','','',0,48170,0,9,'*',NULL),(136,'WELADED1OPR','Sparkasse Ostprignitz-Ruppin','16050202',136,'','','','','','','',0,48172,0,9,'*',NULL),(137,'LBSODEB1XXX','LBS Ostdeutsche Landesbausparkasse','16050500',137,'','','','','','','',0,47431,0,9,'*',NULL),(138,'GENODEF1PER','Volks- und Raiffeisenbank Prignitz','16060122',138,'','','','','','','',0,49339,0,9,'*',NULL),(139,'GENODEF1NPP','Raiffeisenbank Ostprignitz-Ruppin','16061938',139,'','','','','','','',0,45723,0,9,'*',NULL),(140,'GENODEF1LUK','VR-Bank Flming','16062008',140,'','','','','','','',0,45728,0,9,'*',NULL),(141,'GENODEF1BRB','Brandenburger Bank','16062073',141,'','','','','','','',0,45079,0,9,'*',NULL),(142,'DRESDEFF160','Commerzbank vormals Dresdner Bank','16080000',142,'','','','','','','',0,44857,0,9,'*',NULL),(143,'GENODEF1RN1','Volksbank Rathenow','16091994',143,'','','','','','','',0,44990,0,9,'*',NULL),(144,'MARKDEF1170','Bundesbank eh Frankfurt (Oder)','17000000',144,'','','','','','','',0,44824,0,9,'*',NULL),(145,'HYVEDEMM471','UniCredit Bank - HypoVereinsbank','17020086',145,'','','','','','','',0,46112,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (146,'COBADEFF170','Commerzbank','17040000',146,'','','','','','','',0,44822,0,9,'*',NULL),(147,'WELADED1GZE','Sparkasse Barnim','17052000',147,'','','','','','','',0,48411,0,9,'*',NULL),(148,'WELADED1UMX','Stadtsparkasse Schwedt','17052302',148,'','','','','','','',0,45297,0,9,'*',NULL),(149,'WELADED1MOL','Sparkasse Mrkisch-Oderland','17054040',149,'','','','','','','',0,48844,0,9,'*',NULL),(150,'WELADED1LOS','Sparkasse Oder-Spree','17055050',150,'','','','','','','',0,49135,0,9,'*',NULL),(151,'WELADED1UMP','Sparkasse Uckermark','17056060',151,'','','','','','','',0,48845,0,9,'*',NULL),(152,'GENODEF1BKW','Raiffeisenbank-Volksbank Oder-Spree','17062428',152,'','','','','','','',0,45744,0,9,'*',NULL),(153,'DRESDEFF170','Commerzbank vormals Dresdner Bank','17080000',153,'','','','','','','',0,44823,0,9,'*',NULL),(154,'GENODEF1FW1','VR Bank Frstenwalde Seelow Wriezen','17092404',154,'','','','','','','',0,44923,0,9,'*',NULL),(155,'MARKDEF1180','Bundesbank','18000000',155,'','','','','','','',0,44808,0,9,'*',NULL),(156,'HYVEDEMM472','UniCredit Bank - HypoVereinsbank','18020086',156,'','','','','','','',0,46113,0,9,'*',NULL),(157,'COBADEFF180','Commerzbank','18040000',157,'','','','','','','',0,45976,0,9,'*',NULL),(158,'WELADED1CBN','Sparkasse Spree-Neie','18050000',158,'','','','','','','',0,49025,0,9,'*',NULL),(159,'WELADED1EES','Sparkasse Elbe-Elster','18051000',159,'','','','','','','',0,49191,0,9,'*',NULL),(160,'WELADED1OSL','Sparkasse Niederlausitz','18055000',160,'','','','','','','',0,48385,0,9,'*',NULL),(161,'GENODEF1FWA','VR Bank Lausitz','18062678',161,'','','','','','','',0,45752,0,9,'*',NULL),(162,'GENODEF1FOR','VR Bank Forst','18062758',162,'','','','','','','',0,45757,0,9,'*',NULL),(163,'DRESDEFF180','Commerzbank vormals Dresdner Bank','18080000',163,'','','','','','','',0,44807,0,9,'*',NULL),(164,'GENODEF1LN1','Spreewaldbank','18092684',164,'','','','','','','',0,44956,0,9,'*',NULL),(165,'GENODEF1SPM','Volksbank Spree-Neie','18092744',165,'','','','','','','',0,45005,0,9,'*',NULL),(166,'MARKDEF1200','Bundesbank','20000000',166,'','','','','','','',0,11381,0,9,'*',NULL),(167,'PBNKDEFF200','Postbank (Giro)','20010020',167,'','','','','','','',0,14908,0,9,'*',NULL),(168,'ESSEDE5F200','SEB','20010111',168,'','','','','','','',0,5654,0,9,'*',NULL),(169,'AARBDE5W200','Aareal Bank','20010424',169,'','','','','','','',0,6328,0,9,'*',NULL),(170,'ESSEDEFFHAM','SEB Merchant Bank Hamburg','20020200',170,'','','','','','','',0,43639,0,9,'*',NULL),(171,'JYBADEHHXXX','Jyske Bank Fil Hamburg','20020500',171,'','','','','','','',0,32491,0,9,'*',NULL),(172,'SIBSDEHHXXX','Signal Iduna Bauspar','20020900',172,'','','','','','','',0,43598,0,9,'*',NULL),(173,'HYVEDEMM300','UniCredit Bank - HypoVereinsbank','20030000',173,'','','','','','','',0,11342,0,9,'*',NULL),(174,'CHDBDEHHXXX','DONNER & REUSCHEL','20030300',174,'','','','','','','',0,13477,0,9,'*',NULL),(175,'MCRDDEHHXXX','Marcard, Stein & Co Bankiers','20030400',175,'','','','','','','',0,13492,0,9,'*',NULL),(176,'SYBKDE22HAM','Sydbank Fil Hamburg','20030600',176,'','','','','','','',0,44131,0,9,'*',NULL),(177,'MEFIDEMM200','Merck Finck & Co','20030700',177,'','','','','','','',0,47011,0,9,'*',NULL),(178,'WOELDEHHXXX','Bankhaus Wlbern & Co','20030900',178,'','','','','','','',0,13499,0,9,'*',NULL),(179,'COBADEHHXXX','Commerzbank','20040000',179,'','','','','','','',0,6171,0,9,'*',NULL),(180,'COBADEFFS02','Commerzbank, CC SP','20040020',180,'','','','','','','',0,56241,0,9,'*',NULL),(181,'COBADEFFRME','Commerzbank GF RME','20040040',181,'','','','','','','',0,53646,0,9,'*',NULL),(182,'COBADEFF920','Commerzbank GF-H48','20040048',182,'','','','','','','',0,55611,0,9,'*',NULL),(183,'COBADEFF208','Commerzbank GF COC','20040050',183,'','','','','','','',0,52795,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (184,'COBADEFF062','Commerzbank Gf 260','20040060',184,'','','','','','','',0,52895,0,9,'*',NULL),(185,'COBADEFF063','Commerzbank Gf 261','20040061',185,'','','','','','','',0,52896,0,9,'*',NULL),(186,'COBADEFF074','Commerzbank CC','20040062',186,'','','','','','','',0,55811,0,9,'*',NULL),(187,'COBADEFF075','Commerzbank CC','20040063',187,'','','','','','','',0,55812,0,9,'*',NULL),(188,'COBADEHDXXX','comdirect bank','20041111',188,'','','','','','','',0,48803,0,9,'*',NULL),(189,'COBADEHD001','comdirect bank','20041133',189,'','','','','','','',0,50565,0,9,'*',NULL),(190,'COBADEHD044','comdirect bank','20041144',190,'','','','','','','',0,53523,0,9,'*',NULL),(191,'COBADEHD055','comdirect bank','20041155',191,'','','','','','','',0,53524,0,9,'*',NULL),(192,'HSHNDEHH200','HSH Nordbank Hamburg','20050000',192,'','','','','','','',0,11954,0,9,'*',NULL),(193,'HASPDEHHXXX','Hamburger Sparkasse','20050550',193,'','','','','','','',0,11973,0,9,'*',NULL),(194,'GENODEFF200','DZ BANK','20060000',194,'','','','','','','',0,17411,0,9,'*',NULL),(195,'GENODEF1NDR','Norderstedter Bank','20069111',195,'','','','','','','',0,16825,0,9,'*',NULL),(196,'GENODEF1KLK','Kaltenkirchener Bank','20069125',196,'','','','','','','',0,16922,0,9,'*',NULL),(197,'GENODEF1BBR','Raiffeisenbank','20069130',197,'','','','','','','',0,16755,0,9,'*',NULL),(198,'GENODEF1SST','Raiffeisenbank','20069144',198,'','','','','','','',0,17016,0,9,'*',NULL),(199,'GENODEF1GRS','Raiffeisenbank Sdstormarn Mlln','20069177',199,'','','','','','','',0,17876,0,9,'*',NULL),(200,'GENODEF1STV','Raiffeisenbank','20069232',200,'','','','','','','',0,17046,0,9,'*',NULL),(201,'GENODEF1GNA','Volksbank','20069625',201,'','','','','','','',0,26047,0,9,'*',NULL),(202,'GENODEF1OWS','Raiffeisenbank Owschlag','20069641',202,'','','','','','','',0,17906,0,9,'*',NULL),(203,'GENODEF1VSO','Volksbank','20069659',203,'','','','','','','',0,52478,0,9,'*',NULL),(204,'GENODEF1AST','Volksbank Ahlerstedt','20069780',204,'','','','','','','',0,25785,0,9,'*',NULL),(205,'GENODEF1APE','Volksbank Geest','20069782',205,'','','','','','','',0,25808,0,9,'*',NULL),(206,'GENODEF1DRO','Volksbank Kehdingen','20069786',206,'','','','','','','',0,28200,0,9,'*',NULL),(207,'GENODEF1HAA','Spar- und Kreditbank','20069800',207,'','','','','','','',0,26093,0,9,'*',NULL),(208,'GENODEF1FRB','Volksbank Fredenbeck-Oldendorf','20069812',208,'','','','','','','',0,28286,0,9,'*',NULL),(209,'GENODEF1815','Volksbank','20069815',209,'','','','','','','',0,28773,0,9,'*',NULL),(210,'GENODEF1RRZ','Raiffeisenbank','20069861',210,'','','','','','','',0,17969,0,9,'*',NULL),(211,'GENODEF1RLT','Raiffeisenbank Travemnde','20069882',211,'','','','','','','',0,17734,0,9,'*',NULL),(212,'GENODEF1WIM','Volksbank Winsener Marsch','20069965',212,'','','','','','','',0,28855,0,9,'*',NULL),(213,'GENODEF1WUL','Volksbank Wulfsen','20069989',213,'','','','','','','',0,29833,0,9,'*',NULL),(214,'DEUTDEHHXXX','Deutsche Bank','20070000',214,'','','','','','','',0,5791,0,9,'*',NULL),(215,'DEUTDEDBHAM','Deutsche Bank Privat und Geschftskunden','20070024',215,'','','','','','','',0,49839,0,9,'*',NULL),(216,'DRESDEFF200','Commerzbank vormals Dresdner Bank','20080000',216,'','','','','','','',0,5598,0,9,'*',NULL),(217,'DRESDEFF207','Commerzbank vormals Dresdner Bank Zw 55','20080055',217,'','','','','','','',0,53528,0,9,'*',NULL),(218,'DRESDEFF208','Commerzbank vormals Dresdner Bank Gf ZW 57','20080057',218,'','','','','','','',0,53519,0,9,'*',NULL),(219,'DRESDEFFI56','Commerzbank vormals Dresdner Bank Gf PCC DCC-ITGK 2','20080085',219,'','','','','','','',0,55084,0,9,'*',NULL),(220,'DRESDEFFI63','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 3','20080086',220,'','','','','','','',0,55098,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (221,'DRESDEFFI64','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 4','20080087',221,'','','','','','','',0,55099,0,9,'*',NULL),(222,'DRESDEFFI74','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 5','20080088',222,'','','','','','','',0,55160,0,9,'*',NULL),(223,'DRESDEFFI75','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 6','20080089',223,'','','','','','','',0,55161,0,9,'*',NULL),(224,'DRESDEFFJ33','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 7','20080091',224,'','','','','','','',0,55548,0,9,'*',NULL),(225,'DRESDEFFJ34','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 8','20080092',225,'','','','','','','',0,55549,0,9,'*',NULL),(226,'DRESDEFFJ35','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 9','20080093',226,'','','','','','','',0,55550,0,9,'*',NULL),(227,'DRESDEFFJ36','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 10','20080094',227,'','','','','','','',0,55551,0,9,'*',NULL),(228,'DRESDEFFJ37','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 11','20080095',228,'','','','','','','',0,55553,0,9,'*',NULL),(229,'DRESDEFFI06','Commerzbank vormals Dresdner Bank ITGK','20089200',229,'','','','','','','',0,50733,0,9,'*',NULL),(230,'DGHYDEH1XXX','Deutsche Genossenschafts-Hypothekenbank','20090400',230,'','','','','','','',0,22879,0,9,'*',NULL),(231,'GENODEF1S15','netbank','20090500',231,'','','','','','','',0,49731,0,9,'*',NULL),(232,'DAAEDED1002','apoBank','20090602',232,'','','','','','','',0,31107,0,9,'*',NULL),(233,'EDEKDEHHXXX','Edekabank','20090700',233,'','','','','','','',0,24638,0,9,'*',NULL),(234,'EDECDEH1XXX','EBANK Gf Cash','20090745',234,'','','','','','','',0,53288,0,9,'*',NULL),(235,'GENODEF1P08','PSD Bank Nord','20090900',235,'','','','','','','',0,24634,0,9,'*',NULL),(236,'PBNKDEFF201','Postbank (Spar)','20110022',236,'','','','','','','',0,34811,0,9,'*',NULL),(237,'EHYPDEF1DHH','Eurohypo ehem Deutsche Hypothekenbank Hamburg','20110401',237,'','','','','','','',0,52449,0,9,'*',NULL),(238,'BOTKDEH1XXX','Bank of Tokyo-Mitsubishi UFJ, The -','20110700',238,'','','','','','','',0,13488,0,9,'*',NULL),(239,'BKCHDEFFHMB','Bank of China Fil Hamburg','20110800',239,'','','','','','','',0,48176,0,9,'*',NULL),(240,'BEGODEHHXXX','Berenberg, Joh. - Gossler & Co','20120000',240,'','','','','','','',0,14905,0,9,'*',NULL),(241,'WBWCDEHHXXX','Warburg, M.M.- Bank','20120100',241,'','','','','','','',0,14910,0,9,'*',NULL),(242,'BHFBDEFF200','BHF-BANK','20120200',242,'','','','','','','',0,13494,0,9,'*',NULL),(243,'DRBKDEH1XXX','Deutscher Ring Bausparkasse','20120400',243,'','','','','','','',0,43880,0,9,'*',NULL),(244,'GOGODEH1XXX','Goyer & Gppel','20120600',244,'','','','','','','',0,13512,0,9,'*',NULL),(245,'HSTBDEHHXXX','Hanseatic Bank','20120700',245,'','','','','','','',0,41187,0,9,'*',NULL),(246,'HSTBDEH1OV1','Hanseatic Bank Zw Nord','20120701',246,'','','','','','','',0,43767,0,9,'*',NULL),(247,'HSTBDEH1NKO','Hanseatic Bank Filiale Ost','20120744',247,'','','','','','','',0,52893,0,9,'*',NULL),(248,'HSTBDEH1NKS','Hanseatic Bank Filiale Sd','20120766',248,'','','','','','','',0,52892,0,9,'*',NULL),(249,'GREBDEH1XXX','GRENKE BANK','20130400',249,'','','','','','','',0,13513,0,9,'*',NULL),(250,'GREBDEH1ABS','GRENKE BANK Asset Backed Securities','20130412',250,'','','','','','','',0,52867,0,9,'*',NULL),(251,'BARCDEHAXXX','Barclaycard Barclays Bank','20130600',251,'','','','','','','',0,46484,0,9,'*',NULL),(252,'SCFBDE33HAM','Santander Consumer Bank','20133300',252,'','','','','','','',0,55977,0,9,'*',NULL),(253,'GENODEF1HH2','Hamburger Volksbank','20190003',253,'','','','','','','',0,22250,0,9,'*',NULL),(254,'GENODEF1HH4','Volksbank Stormarn','20190109',254,'','','','','','','',0,22256,0,9,'*',NULL),(255,'GENODEF1HH1','Volksbank Hamburg Ost-West -alt-','20190206',255,'','','','','','','',0,22255,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (256,'GENODEF1HH3','Vierlnder Volksbank','20190301',256,'','','','','','','',0,22262,0,9,'*',NULL),(257,'GENODEF1MKB','MKB Mittelstandskreditbank','20190800',257,'','','','','','','',0,48847,0,9,'*',NULL),(258,'MELIDEHHXXX','Bank Melli Iran','20210200',258,'','','','','','','',0,13473,0,9,'*',NULL),(259,'BSIRDEHHXXX','Bank Saderat Iran','20210300',259,'','','','','','','',0,13472,0,9,'*',NULL),(260,'DNBADEHXXXX','DNB Bank ASA - Filiale Deutschland','20220100',260,'','','','','','','',0,49171,0,9,'*',NULL),(261,'MMWHDEH1XXX','Warburg, M.M. - Hypothekenbank','20220400',261,'','','','','','','',0,49127,0,9,'*',NULL),(262,'OSCBDEH1XXX','Schrder, Otto M. - Bank','20230300',262,'','','','','','','',0,13519,0,9,'*',NULL),(263,'ISBKDEFXHAM','Isbank Fil Hamburg','20230600',263,'','','','','','','',0,48642,0,9,'*',NULL),(264,'MHSBDEHBXXX','Sutor, Max Heinr','20230800',264,'','','','','','','',0,13493,0,9,'*',NULL),(265,'EIHBDEHHXXX','Europisch-Iranische Handelsbank','20310300',265,'','','','','','','',0,33252,0,9,'*',NULL),(266,'ABNADEFFHAM','The Royal Bank of Scotland, Niederlassung Deutschland','20310600',266,'','','','','','','',0,36551,0,9,'*',NULL),(267,'DABADEHHXXX','Danske Bank','20320500',267,'','','','','','','',0,44119,0,9,'*',NULL),(268,'DABADEHHS85','Danske Bank Zweigniederlassung Hamburg','20320585',268,'','','','','','','',0,55988,0,9,'*',NULL),(269,'WELADEHHXXX','WestLB Hamburg','20350000',269,'','','','','','','',0,46530,0,9,'*',NULL),(270,'GENODEF1S11','Sparda-Bank Hamburg','20690500',270,'','','','','','','',0,24639,0,9,'*',NULL),(271,'HYVEDEMM314','UniCredit Bank - HypoVereinsbank (ex VereinWest)','20730000',271,'','','','','','','',0,11366,0,9,'*',NULL),(272,'HYVEDEMME01','UniCredit Bank - HVB Settlement EAC01','20730001',272,'','','','','','','',0,55437,0,9,'*',NULL),(273,'HYVEDEMME02','UniCredit Bank - HVB Settlement EAC02','20730002',273,'','','','','','','',0,55438,0,9,'*',NULL),(274,'HYVEDEMME03','UniCredit Bank - HVB Settlement EAC03','20730003',274,'','','','','','','',0,55439,0,9,'*',NULL),(275,'HYVEDEMME04','UniCredit Bank - HVB Settlement EAC04','20730004',275,'','','','','','','',0,55440,0,9,'*',NULL),(276,'HYVEDEMME05','UniCredit Bank - HVB Settlement EAC05','20730005',276,'','','','','','','',0,55441,0,9,'*',NULL),(277,'HYVEDEMME06','UniCredit Bank - HVB Settlement EAC06','20730006',277,'','','','','','','',0,55442,0,9,'*',NULL),(278,'HYVEDEMME07','UniCredit Bank - HVB Settlement EAC07','20730007',278,'','','','','','','',0,55443,0,9,'*',NULL),(279,'HYVEDEMME08','UniCredit Bank - HVB Settlement EAC08','20730008',279,'','','','','','','',0,55444,0,9,'*',NULL),(280,'HYVEDEMME09','UniCredit Bank - HVB Settlement EAC09','20730009',280,'','','','','','','',0,55445,0,9,'*',NULL),(281,'HYVEDEMME10','UniCredit Bank - HVB Settlement EAC10','20730010',281,'','','','','','','',0,55446,0,9,'*',NULL),(282,'HYVEDEMME11','UniCredit Bank - HVB Settlement EAC11','20730011',282,'','','','','','','',0,55447,0,9,'*',NULL),(283,'HYVEDEMME12','UniCredit Bank - HVB Settlement EAC12','20730012',283,'','','','','','','',0,55448,0,9,'*',NULL),(284,'HYVEDEMME13','UniCredit Bank - HVB Settlement EAC13','20730013',284,'','','','','','','',0,55449,0,9,'*',NULL),(285,'HYVEDEMME14','UniCredit Bank - HVB Settlement EAC14','20730014',285,'','','','','','','',0,55450,0,9,'*',NULL),(286,'HYVEDEMME15','UniCredit Bank - HVB Settlement EAC15','20730015',286,'','','','','','','',0,55451,0,9,'*',NULL),(287,'HYVEDEMME16','UniCredit Bank - HVB Settlement EAC16','20730016',287,'','','','','','','',0,55452,0,9,'*',NULL),(288,'HYVEDEMME17','UniCredit Bank - HVB Settlement EAC17','20730017',288,'','','','','','','',0,55453,0,9,'*',NULL),(289,'HYVEDEMME18','UniCredit Bank - HVB Settlement EAC18','20730018',289,'','','','','','','',0,55454,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (290,'HYVEDEMME19','UniCredit Bank - HVB Settlement EAC19','20730019',290,'','','','','','','',0,55455,0,9,'*',NULL),(291,'HYVEDEMME20','UniCredit Bank - HVB Settlement EAC20','20730020',291,'','','','','','','',0,55456,0,9,'*',NULL),(292,'HYVEDEMME21','UniCredit Bank - HVB Settlement EAC21','20730021',292,'','','','','','','',0,55756,0,9,'*',NULL),(293,'HYVEDEMME22','UniCredit Bank - HVB Settlement EAC22','20730022',293,'','','','','','','',0,55757,0,9,'*',NULL),(294,'HYVEDEMME23','UniCredit Bank - HVB Settlement EAC23','20730023',294,'','','','','','','',0,55758,0,9,'*',NULL),(295,'HYVEDEMME24','UniCredit Bank - HVB Settlement EAC24','20730024',295,'','','','','','','',0,55759,0,9,'*',NULL),(296,'HYVEDEMME25','UniCredit Bank - HVB Settlement EAC25','20730025',296,'','','','','','','',0,55760,0,9,'*',NULL),(297,'HYVEDEMME26','UniCredit Bank - HVB Settlement EAC26','20730026',297,'','','','','','','',0,55761,0,9,'*',NULL),(298,'HYVEDEMME27','UniCredit Bank - HVB Settlement EAC27','20730027',298,'','','','','','','',0,55762,0,9,'*',NULL),(299,'HYVEDEMME28','UniCredit Bank - HVB Settlement EAC28','20730028',299,'','','','','','','',0,55763,0,9,'*',NULL),(300,'HYVEDEMME29','UniCredit Bank - HVB Settlement EAC29','20730029',300,'','','','','','','',0,55764,0,9,'*',NULL),(301,'HYVEDEMME30','UniCredit Bank - HVB Settlement EAC30','20730030',301,'','','','','','','',0,55765,0,9,'*',NULL),(302,'HYVEDEMME31','UniCredit Bank - HVB Settlement EAC31','20730031',302,'','','','','','','',0,55766,0,9,'*',NULL),(303,'HYVEDEMME32','UniCredit Bank - HVB Settlement EAC32','20730032',303,'','','','','','','',0,55767,0,9,'*',NULL),(304,'HYVEDEMME33','UniCredit Bank - HVB Settlement EAC33','20730033',304,'','','','','','','',0,55768,0,9,'*',NULL),(305,'HYVEDEMME34','UniCredit Bank - HVB Settlement EAC34','20730034',305,'','','','','','','',0,55769,0,9,'*',NULL),(306,'HYVEDEMME35','UniCredit Bank - HVB Settlement EAC35','20730035',306,'','','','','','','',0,55770,0,9,'*',NULL),(307,'HYVEDEMME36','UniCredit Bank - HVB Settlement EAC36','20730036',307,'','','','','','','',0,55771,0,9,'*',NULL),(308,'HYVEDEMME37','UniCredit Bank - HVB Settlement EAC37','20730037',308,'','','','','','','',0,55772,0,9,'*',NULL),(309,'HYVEDEMME38','UniCredit Bank - HVB Settlement EAC38','20730038',309,'','','','','','','',0,55773,0,9,'*',NULL),(310,'HYVEDEMME39','UniCredit Bank - HVB Settlement EAC39','20730039',310,'','','','','','','',0,55774,0,9,'*',NULL),(311,'HYVEDEMME40','UniCredit Bank - HVB Settlement EAC40','20730040',311,'','','','','','','',0,55775,0,9,'*',NULL),(312,'HYVEDEMM316','UniCredit Bank - HypoVereinsbank (ex VereinWest)','20730051',312,'','','','','','','',0,11212,0,9,'*',NULL),(313,'HYVEDEMM330','UniCredit Bank - HypoVereinsbank (ex VereinWest)','20730053',313,'','','','','','','',0,13745,0,9,'*',NULL),(314,'HYVEDEMM324','UniCredit Bank - HypoVereinsbank (ex VereinWest)','20730054',314,'','','','','','','',0,13765,0,9,'*',NULL),(315,'NOLADE21HAM','Sparkasse Harburg-Buxtehude','20750000',315,'','','','','','','',0,11993,0,9,'*',NULL),(316,'MARKDEF1210','Bundesbank','21000000',316,'','','','','','','',0,11384,0,9,'*',NULL),(317,'ESSEDE5F210','SEB','21010111',317,'','','','','','','',0,5643,0,9,'*',NULL),(318,'SYBKDE21KIE','Sydbank Filiale Kiel','21020600',318,'','','','','','','',0,53328,0,9,'*',NULL),(319,'HYVEDEMM372','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21030000',319,'','','','','','','',0,11215,0,9,'*',NULL),(320,'HYVEDEMM373','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21030092',320,'','','','','','','',0,13648,0,9,'*',NULL),(321,'HYVEDEMM379','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21030093',321,'','','','','','','',0,13726,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (322,'HYVEDEMM382','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21030094',322,'','','','','','','',0,13742,0,9,'*',NULL),(323,'HYVEDEMM375','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21030095',323,'','','','','','','',0,13654,0,9,'*',NULL),(324,'COBADEFF210','Commerzbank','21040010',324,'','','','','','','',0,6134,0,9,'*',NULL),(325,'COBADEFF245','Commerzbank','21042076',325,'','','','','','','',0,5081,0,9,'*',NULL),(326,'HSHNDEHHXXX','HSH Nordbank Hamburg, Kiel','21050000',326,'','','','','','','',0,8581,0,9,'*',NULL),(327,'NOLADE21KIE','Frde Sparkasse','21050170',327,'','','','','','','',0,1974,0,9,'*',NULL),(328,'NOLADE21BOR','Bordesholmer Sparkasse','21051275',328,'','','','','','','',0,1694,0,9,'*',NULL),(329,'NOLADE21PLN','Sparkasse Kreis Pln -alt-','21051580',329,'','','','','','','',0,8132,0,9,'*',NULL),(330,'NOLADE21ECK','Sparkasse Eckernfrde -alt-','21052090',330,'','','','','','','',0,2026,0,9,'*',NULL),(331,'GENODEF1EDG','Evangelische Darlehnsgenossenschaft','21060237',331,'','','','','','','',0,16928,0,9,'*',NULL),(332,'GENODEF1LTJ','Raiffeisenbank im Kreis Pln -alt-','21064045',332,'','','','','','','',0,17105,0,9,'*',NULL),(333,'DEUTDEHH210','Deutsche Bank','21070020',333,'','','','','','','',0,6317,0,9,'*',NULL),(334,'DEUTDEDB210','Deutsche Bank Privat und Geschftskunden','21070024',334,'','','','','','','',0,49847,0,9,'*',NULL),(335,'DRESDEFF210','Commerzbank vormals Dresdner Bank','21080050',335,'','','','','','','',0,5564,0,9,'*',NULL),(336,'DRESDEFFI07','Commerzbank vormals Dresdner Bank ITGK','21089201',336,'','','','','','','',0,50734,0,9,'*',NULL),(337,'GENODEF1KIL','Kieler Volksbank','21090007',337,'','','','','','','',0,22193,0,9,'*',NULL),(338,'DAAEDED1019','apoBank','21090619',338,'','','','','','','',0,40438,0,9,'*',NULL),(339,'GENODEF1P11','PSD Bank Kiel','21090900',339,'','','','','','','',0,24714,0,9,'*',NULL),(340,'GENODEF1EFO','Eckernfrder Bank Volksbank-Raiffeisenbank','21092023',340,'','','','','','','',0,21425,0,9,'*',NULL),(341,'ESSEDE5F212','SEB','21210111',341,'','','','','','','',0,5626,0,9,'*',NULL),(342,'HYVEDEMM380','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21230085',342,'','','','','','','',0,13713,0,9,'*',NULL),(343,'HYVEDEMM384','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21230086',343,'','','','','','','',0,13625,0,9,'*',NULL),(344,'COBADEFF212','Commerzbank','21240040',344,'','','','','','','',0,6117,0,9,'*',NULL),(345,'COBADEFF225','Commerzbank','21241540',345,'','','','','','','',0,35197,0,9,'*',NULL),(346,'GENODEF1WAS','Raiffeisenbank -alt-','21261089',346,'','','','','','','',0,17154,0,9,'*',NULL),(347,'GENODEF1BOO','Raiffbk Kl-Kummerfeld -alt-','21261227',347,'','','','','','','',0,16667,0,9,'*',NULL),(348,'DEUTDEHH212','Deutsche Bank','21270020',348,'','','','','','','',0,5699,0,9,'*',NULL),(349,'DEUTDEDB212','Deutsche Bank Privat und Geschftskunden','21270024',349,'','','','','','','',0,49849,0,9,'*',NULL),(350,'DRESDEFF212','Commerzbank vormals Dresdner Bank','21280002',350,'','','','','','','',0,5542,0,9,'*',NULL),(351,'GENODEF1NMS','VR Bank Neumnster','21290016',351,'','','','','','','',0,21893,0,9,'*',NULL),(352,'COBADEFF226','Commerzbank','21340010',352,'','','','','','','',0,36702,0,9,'*',NULL),(353,'NOLADE21HOL','Sparkasse Holstein','21352240',353,'','','','','','','',0,1899,0,9,'*',NULL),(354,'GENODEF1NSH','VR Bank Ostholstein Nord-Pln','21390008',354,'','','','','','','',0,21898,0,9,'*',NULL),(355,'GENODEF1EUT','Volksbank Eutin Raiffeisenbank','21392218',355,'','','','','','','',0,21481,0,9,'*',NULL),(356,'HYVEDEMM387','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21430070',356,'','','','','','','',0,13731,0,9,'*',NULL),(357,'COBADEFF214','Commerzbank','21440045',357,'','','','','','','',0,7066,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (358,'NOLADE21RDB','Sparkasse Mittelholstein Rendsburg','21450000',358,'','','','','','','',0,6519,0,9,'*',NULL),(359,'NOLADE21BDF','Sparkasse Bdelsdorf -alt-','21451205',359,'','','','','','','',0,1999,0,9,'*',NULL),(360,'NOLADE21HWS','Sparkasse Hohenwestedt','21452030',360,'','','','','','','',0,8742,0,9,'*',NULL),(361,'GENODEF1JST','Raiffeisenbank Jevenstedt -alt-','21461627',361,'','','','','','','',0,16919,0,9,'*',NULL),(362,'GENODEF1NTO','Volksbank-Raiffeisenbank im Kreis Rendsburg','21463603',362,'','','','','','','',0,44284,0,9,'*',NULL),(363,'GENODEF1TOB','Raiffeisenbank','21464671',363,'','','','','','','',0,17095,0,9,'*',NULL),(364,'DRESDEFF214','Commerzbank vormals Dresdner Bank','21480003',364,'','','','','','','',0,6817,0,9,'*',NULL),(365,'MARKDEF1215','Bundesbank','21500000',365,'','','','','','','',0,11388,0,9,'*',NULL),(366,'SYBKDE22XXX','Sydbank Filiale Flensburg','21510600',366,'','','','','','','',0,43900,0,9,'*',NULL),(367,'UNBNDE21XXX','Union-Bank Flensburg','21520100',367,'','','','','','','',0,13530,0,9,'*',NULL),(368,'HYVEDEMM334','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21530080',368,'','','','','','','',0,13776,0,9,'*',NULL),(369,'COBADEFF215','Commerzbank','21540060',369,'','','','','','','',0,5082,0,9,'*',NULL),(370,'NOLADE21FLS','Nord-Ostsee Sparkasse','21550050',370,'','','','','','','',0,1904,0,9,'*',NULL),(371,'GENODEF1HDW','Raiffeisenbank','21565316',371,'','','','','','','',0,16852,0,9,'*',NULL),(372,'GENODEF1SBR','Volks- und Raiffeisenbank','21566356',372,'','','','','','','',0,17049,0,9,'*',NULL),(373,'GENODEF1KJO','Raiffeisenbank Kleinjrl -alt-','21567360',373,'','','','','','','',0,18210,0,9,'*',NULL),(374,'DEUTDEHH215','Deutsche Bank','21570011',374,'','','','','','','',0,4975,0,9,'*',NULL),(375,'DEUTDEDB215','Deutsche Bank Privat und Geschftskunden','21570024',375,'','','','','','','',0,49850,0,9,'*',NULL),(376,'DRESDEFF215','Commerzbank vormals Dresdner Bank','21580000',376,'','','','','','','',0,36527,0,9,'*',NULL),(377,'HYVEDEMM393','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21630060',377,'','','','','','','',0,13740,0,9,'*',NULL),(378,'HYVEDEMM394','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21630061',378,'','','','','','','',0,13796,0,9,'*',NULL),(379,'HYVEDEMM395','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21630062',379,'','','','','','','',0,13687,0,9,'*',NULL),(380,'HYVEDEMM397','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21630063',380,'','','','','','','',0,13749,0,9,'*',NULL),(381,'NOLADE21SLN','Sparkasse Schleswig-Flensburg -alt-','21650110',381,'','','','','','','',0,2143,0,9,'*',NULL),(382,'GENODEF1RSL','VR Bank Flensburg-Schleswig','21661719',382,'','','','','','','',0,16961,0,9,'*',NULL),(383,'GENODEF1SLW','Schleswiger Volksbank, Volksbank Raiffeisenbank','21690020',383,'','','','','','','',0,22657,0,9,'*',NULL),(384,'MARKDEF1217','Bundesbank eh Husum','21700000',384,'','','','','','','',0,11390,0,9,'*',NULL),(385,'HYVEDEMM348','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21730040',385,'','','','','','','',0,13680,0,9,'*',NULL),(386,'HYVEDEMM353','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21730042',386,'','','','','','','',0,13657,0,9,'*',NULL),(387,'HYVEDEMM355','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21730043',387,'','','','','','','',0,13716,0,9,'*',NULL),(388,'HYVEDEMM358','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21730044',388,'','','','','','','',0,13754,0,9,'*',NULL),(389,'HYVEDEMM359','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21730045',389,'','','','','','','',0,13761,0,9,'*',NULL),(390,'HYVEDEMM361','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21730046',390,'','','','','','','',0,13770,0,9,'*',NULL),(391,'COBADEFF217','Commerzbank','21740043',391,'','','','','','','',0,6148,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (392,'COBADEFF211','Commerzbank','21741674',392,'','','','','','','',0,6114,0,9,'*',NULL),(393,'COBADEFF220','Commerzbank','21741825',393,'','','','','','','',0,7064,0,9,'*',NULL),(394,'NOLADE21NOS','Nord-Ostsee Sparkasse','21750000',394,'','','','','','','',0,1954,0,9,'*',NULL),(395,'NOLADE21BRD','Spar- und Leihkasse zu Bredstedt','21751230',395,'','','','','','','',0,6657,0,9,'*',NULL),(396,'GENODEF1HUM','Husumer Volksbank','21762550',396,'','','','','','','',0,22145,0,9,'*',NULL),(397,'GENODEF1BDS','VR Bank','21763542',397,'','','','','','','',0,18180,0,9,'*',NULL),(398,'DEUTDEHH217','Deutsche Bank','21770011',398,'','','','','','','',0,5751,0,9,'*',NULL),(399,'DEUTDEDB217','Deutsche Bank Privat und Geschftskunden','21770024',399,'','','','','','','',0,49852,0,9,'*',NULL),(400,'GENODEF1SYL','Sylter Bank','21791805',400,'','','','','','','',0,16927,0,9,'*',NULL),(401,'GENODEF1WYK','Fhr-Amrumer Bank','21791906',401,'','','','','','','',0,22443,0,9,'*',NULL),(402,'HYVEDEMM340','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21830030',402,'','','','','','','',0,49110,0,9,'*',NULL),(403,'HYVEDEMM341','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21830032',403,'','','','','','','',0,49114,0,9,'*',NULL),(404,'HYVEDEMM342','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21830033',404,'','','','','','','',0,49115,0,9,'*',NULL),(405,'HYVEDEMM343','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21830034',405,'','','','','','','',0,49116,0,9,'*',NULL),(406,'HYVEDEMM346','UniCredit Bank - HypoVereinsbank (ex VereinWest)','21830035',406,'','','','','','','',0,49117,0,9,'*',NULL),(407,'COBADEFF218','Commerzbank','21840078',407,'','','','','','','',0,6147,0,9,'*',NULL),(408,'COBADEFF219','Commerzbank','21841328',408,'','','','','','','',0,5030,0,9,'*',NULL),(409,'NOLADE21MRN','Alte Marner Sparkasse -alt-','21851720',409,'','','','','','','',0,8683,0,9,'*',NULL),(410,'NOLADE21MLD','Verbandssparkasse Meldorf -alt-','21851830',410,'','','','','','','',0,6288,0,9,'*',NULL),(411,'NOLADE21WEB','Sparkasse Hennstedt-Wesselburen','21852310',411,'','','','','','','',0,2256,0,9,'*',NULL),(412,'GENODEF1RHE','Raiffeisenbank Heide','21860418',412,'','','','','','','',0,16868,0,9,'*',NULL),(413,'GENODEF1DVR','Dithmarscher Volks- und Raiffeisenbank','21890022',413,'','','','','','','',0,22294,0,9,'*',NULL),(414,'HYVEDEMM331','UniCredit Bank - HypoVereinsbank (ex VereinWest)','22130075',414,'','','','','','','',0,49119,0,9,'*',NULL),(415,'COBADEFF221','Commerzbank','22140028',415,'','','','','','','',0,5079,0,9,'*',NULL),(416,'COBADEFF224','Commerzbank','22141028',416,'','','','','','','',0,16949,0,9,'*',NULL),(417,'COBADEFF206','Commerzbank','22141428',417,'','','','','','','',0,7006,0,9,'*',NULL),(418,'COBADEFF223','Commerzbank','22141628',418,'','','','','','','',0,6996,0,9,'*',NULL),(419,'NOLADE21ELH','Sparkasse Elmshorn','22150000',419,'','','','','','','',0,2033,0,9,'*',NULL),(420,'NOLADE21WED','Stadtsparkasse Wedel','22151730',420,'','','','','','','',0,10006,0,9,'*',NULL),(421,'GENODEF1HTE','Raiffeisenbank Elbmarsch','22163114',421,'','','','','','','',0,16874,0,9,'*',NULL),(422,'DRESDEFF221','Commerzbank vormals Dresdner Bank','22180000',422,'','','','','','','',0,34822,0,9,'*',NULL),(423,'DRESDEFF206','Commerzbank vormals Dresdner Bank','22181400',423,'','','','','','','',0,6763,0,9,'*',NULL),(424,'GENODEF1ELM','Volksbank Elmshorn','22190030',424,'','','','','','','',0,21445,0,9,'*',NULL),(425,'GENODEF1PIN','VR Bank Pinneberg','22191405',425,'','','','','','','',0,22732,0,9,'*',NULL),(426,'MARKDEF1222','Bundesbank eh Itzehoe','22200000',426,'','','','','','','',0,11393,0,9,'*',NULL),(427,'HYVEDEMM370','UniCredit Bank - HypoVereinsbank (ex VereinWest)','22230020',427,'','','','','','','',0,13681,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (428,'HYVEDEMM363','UniCredit Bank - HypoVereinsbank (ex VereinWest)','22230022',428,'','','','','','','',0,13663,0,9,'*',NULL),(429,'HYVEDEMM367','UniCredit Bank - HypoVereinsbank (ex VereinWest)','22230023',429,'','','','','','','',0,13690,0,9,'*',NULL),(430,'HYVEDEMM369','UniCredit Bank - HypoVereinsbank (ex VereinWest)','22230025',430,'','','','','','','',0,13764,0,9,'*',NULL),(431,'COBADEFF222','Commerzbank','22240073',431,'','','','','','','',0,6106,0,9,'*',NULL),(432,'NOLADE21WHO','Sparkasse Westholstein','22250020',432,'','','','','','','',0,1959,0,9,'*',NULL),(433,'NOLADE21SHF','Landsparkasse Schenefeld','22251580',433,'','','','','','','',0,2138,0,9,'*',NULL),(434,'NOLADE21WIL','Verbandssparkasse Wilster -alt-','22252050',434,'','','','','','','',0,2266,0,9,'*',NULL),(435,'GENODEF1RIT','Raiffeisenbank -alt-','22260136',435,'','','','','','','',0,43172,0,9,'*',NULL),(436,'DRESDEFF201','Commerzbank vormals Dresdner Bank','22280000',436,'','','','','','','',0,34178,0,9,'*',NULL),(437,'GENODEF1VIT','Volksbank Raiffeisenbank Itzehoe','22290031',437,'','','','','','','',0,22163,0,9,'*',NULL),(438,'MARKDEF1230','Bundesbank','23000000',438,'','','','','','','',0,11394,0,9,'*',NULL),(439,'ESSEDE5F230','SEB','23010111',439,'','','','','','','',0,5657,0,9,'*',NULL),(440,'HYVEDEMM237','UniCredit Bank - HypoVereinsbank (ex VereinWest)','23030000',440,'','','','','','','',0,43171,0,9,'*',NULL),(441,'COBADEFF230','Commerzbank','23040022',441,'','','','','','','',0,6181,0,9,'*',NULL),(442,'HSHNDEHH230','HSH Nordbank Lbeck','23050000',442,'','','','','','','',0,8801,0,9,'*',NULL),(443,'NOLADE21SPL','Sparkasse zu Lbeck','23050101',443,'','','','','','','',0,1793,0,9,'*',NULL),(444,'NOLADE21SHO','Sparkasse Sdholstein','23051030',444,'','','','','','','',0,1724,0,9,'*',NULL),(445,'NOLADE21STO','Sparkasse Stormarn -alt-','23051610',445,'','','','','','','',0,6570,0,9,'*',NULL),(446,'NOLADE21RZB','Kreissparkasse Herzogtum Lauenburg','23052750',446,'','','','','','','',0,2086,0,9,'*',NULL),(447,'GENODEF1LZN','Raiffeisenbank Leezen','23061220',447,'','','','','','','',0,16728,0,9,'*',NULL),(448,'GENODEF1BAR','Raiffeisenbank','23062124',448,'','','','','','','',0,16762,0,9,'*',NULL),(449,'GENODEF1MOE','Volks- und Raiffeisenbank Mlln -alt-','23062807',449,'','','','','','','',0,16805,0,9,'*',NULL),(450,'GENODEF1RLB','Raiffeisenbank','23063129',450,'','','','','','','',0,16726,0,9,'*',NULL),(451,'GENODEF1BCH','Raiffeisenbank','23064107',451,'','','','','','','',0,16814,0,9,'*',NULL),(452,'DEUTDEDB237','Deutsche Bank Privat und Geschftskunden','23070700',452,'','','','','','','',0,5800,0,9,'*',NULL),(453,'DEUTDEHH222','Deutsche Bank','23070710',453,'','','','','','','',0,51543,0,9,'*',NULL),(454,'DRESDEFF230','Commerzbank vormals Dresdner Bank','23080040',454,'','','','','','','',0,5604,0,9,'*',NULL),(455,'DRESDEFFI08','Commerzbank vormals Dresdner Bank ITGK','23089201',455,'','','','','','','',0,50736,0,9,'*',NULL),(456,'GENODEF1HLU','Volksbank Lbeck','23090142',456,'','','','','','','',0,17697,0,9,'*',NULL),(457,'GENODEF1VLB','Volksbank Lauenburg -alt-','23092502',457,'','','','','','','',0,21995,0,9,'*',NULL),(458,'DAAEDED1020','apoBank','23092620',458,'','','','','','','',0,43180,0,9,'*',NULL),(459,'MARKDEF1240','Bundesbank eh Lneburg','24000000',459,'','','','','','','',0,11395,0,9,'*',NULL),(460,'HYVEDEMM318','UniCredit Bank - HypoVereinsbank (ex VereinWest)','24030000',460,'','','','','','','',0,13701,0,9,'*',NULL),(461,'COBADEFF240','Commerzbank','24040000',461,'','','','','','','',0,6177,0,9,'*',NULL),(462,'NOLADE21LBG','Sparkasse Lneburg','24050110',462,'','','','','','','',0,9473,0,9,'*',NULL),(463,'GENODEF1NBU','Volksbank Lneburger Heide','24060300',463,'','','','','','','',0,21707,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (464,'GENODEF1DAB','Volksbank Bleckede-Dahlenburg -alt-','24061392',464,'','','','','','','',0,25931,0,9,'*',NULL),(465,'DEUTDEDB240','Deutsche Bank Privat und Geschftskunden','24070024',465,'','','','','','','',0,49853,0,9,'*',NULL),(466,'DEUTDE2H240','Deutsche Bank','24070075',466,'','','','','','','',0,5798,0,9,'*',NULL),(467,'DRESDEFF240','Commerzbank vormals Dresdner Bank','24080000',467,'','','','','','','',0,36552,0,9,'*',NULL),(468,'GENODEF1LUE','Volksbank Lneburg -alt-','24090041',468,'','','','','','','',0,22051,0,9,'*',NULL),(469,'GENODED1RKI','Ritterschaftliches Kreditinstitut Stade','24121000',469,'','','','','','','',0,49737,0,9,'*',NULL),(470,'HYVEDEMM327','UniCredit Bank - HypoVereinsbank (ex VereinWest)','24130000',470,'','','','','','','',0,11211,0,9,'*',NULL),(471,'COBADEFF241','Commerzbank','24140041',471,'','','','','','','',0,5096,0,9,'*',NULL),(472,'BRLADE21CUX','Stadtsparkasse Cuxhaven','24150001',472,'','','','','','','',0,11237,0,9,'*',NULL),(473,'NOLADE21STS','Sparkasse Stade-Altes Land','24151005',473,'','','','','','','',0,9976,0,9,'*',NULL),(474,'NOLADE21STK','Kreissparkasse Stade','24151116',474,'','','','','','','',0,9378,0,9,'*',NULL),(475,'BRLADE21ROB','Sparkasse Rotenburg-Bremervrde','24151235',475,'','','','','','','',0,10904,0,9,'*',NULL),(476,'GENODEF1SIT','Zevener Volksbank','24161594',476,'','','','','','','',0,26350,0,9,'*',NULL),(477,'GENODEF1LAS','Spar- u Darlehnskasse Brde Lamstedt-Hechthausen','24162898',477,'','','','','','','',0,26214,0,9,'*',NULL),(478,'DRESDEFF242','Commerzbank vormals Dresdner Bank','24180000',478,'','','','','','','',0,6824,0,9,'*',NULL),(479,'DRESDEFF241','Commerzbank vormals Dresdner Bank','24180001',479,'','','','','','','',0,5334,0,9,'*',NULL),(480,'GENODEF1SDE','Volksbank Stade-Cuxhaven','24191015',480,'','','','','','','',0,22480,0,9,'*',NULL),(481,'GENODEF1BVO','Volksbank Bremervrde','24191255',481,'','','','','','','',0,21695,0,9,'*',NULL),(482,'MARKDEF1250','Bundesbank','25000000',482,'','','','','','','',0,11397,0,9,'*',NULL),(483,'PBNKDEFF250','Postbank','25010030',483,'','','','','','','',0,14911,0,9,'*',NULL),(484,'ESSEDE5F250','SEB','25010111',484,'','','','','','','',0,5635,0,9,'*',NULL),(485,'AARBDE5W250','Aareal Bank','25010424',485,'','','','','','','',0,6302,0,9,'*',NULL),(486,'DEHYDE2HXXX','Deutsche Hypothekenbank','25010600',486,'','','','','','','',0,504,0,9,'*',NULL),(487,'BHYPDEB1HAN','Berlin-Hannoversche Hypothekenbank','25010700',487,'','','','','','','',0,39315,0,9,'*',NULL),(488,'CKVHDE21XXX','Calenberger Kreditverein','25010900',488,'','','','','','','',0,46818,0,9,'*',NULL),(489,'BHFBDEFF250','BHF-BANK','25020200',489,'','','','','','','',0,6301,0,9,'*',NULL),(490,'GEMKDE2HXXX','Santander Consumer Bank','25020600',490,'','','','','','','',0,32897,0,9,'*',NULL),(491,'HSTBDEH1HAN','Hanseatic Bank','25020700',491,'','','','','','','',0,46916,0,9,'*',NULL),(492,'HYVEDEMM210','UniCredit Bank - HypoVereinsbank (ex VereinWest)','25030000',492,'','','','','','','',0,34797,0,9,'*',NULL),(493,'COBADEFF076','Commerzbank CC','25040060',493,'','','','','','','',0,55813,0,9,'*',NULL),(494,'COBADEFF077','Commerzbank CC','25040061',494,'','','','','','','',0,55814,0,9,'*',NULL),(495,'COBADEFF250','Commerzbank','25040066',495,'','','','','','','',0,6136,0,9,'*',NULL),(496,'NOLADE2HXXX','Norddeutsche Landesbank Girozentrale','25050000',496,'','','','','','','',0,8522,0,9,'*',NULL),(497,'NOLADE21CSH','ZVA Norddeutsche Landesbank SH','25050055',497,'','','','','','','',0,55637,0,9,'*',NULL),(498,'SPKHDE2HXXX','Sparkasse Hannover','25050180',498,'','','','','','','',0,9961,0,9,'*',NULL),(499,'','Sparkasse Hannover -alt-','25050299',499,'','','','','','','',0,9203,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (500,'NOLADE21LBS','LBS-Norddeutsche Landesbausparkasse','25055500',500,'','','','','','','',0,49638,0,9,'*',NULL),(501,'GENODEFF250','DZ BANK','25060000',501,'','','','','','','',0,26097,0,9,'*',NULL),(502,'HALLDE2HXXX','Bankhaus Hallbaum','25060180',502,'','','','','','','',0,26096,0,9,'*',NULL),(503,'GENODEF1EK3','Evangelische Kreditgenossenschaft -Filiale Hannover-','25060701',503,'','','','','','','',0,37009,0,9,'*',NULL),(504,'GENODEF1DES','Volks- und Raiffeisenbank Leinebergland','25069168',504,'','','','','','','',0,26078,0,9,'*',NULL),(505,'GENODEF1NST','Raiffeisen-Volksbank Neustadt','25069262',505,'','','','','','','',0,26085,0,9,'*',NULL),(506,'GENODEF1MUA','Volksbank Aller-Oker','25069270',506,'','','','','','','',0,28737,0,9,'*',NULL),(507,'GENODEF1WBU','Volksbank Vechelde-Wendeburg','25069370',507,'','','','','','','',0,29779,0,9,'*',NULL),(508,'GENODEF1LHR','Volksbank Lehre -alt-','25069384',508,'','','','','','','',0,28438,0,9,'*',NULL),(509,'GENODEF1BNT','Volksbank Diepholz-Barnstorf','25069503',509,'','','','','','','',0,25832,0,9,'*',NULL),(510,'DEUTDEDBHAN','Deutsche Bank Privat und Geschftskunden','25070024',510,'','','','','','','',0,49858,0,9,'*',NULL),(511,'DEUTDE2H265','Deutsche Bank','25070066',511,'','','','','','','',0,41097,0,9,'*',NULL),(512,'DEUTDE2HXXX','Deutsche Bank','25070070',512,'','','','','','','',0,5728,0,9,'*',NULL),(513,'DEUTDE2H256','Deutsche Bank','25070077',513,'','','','','','','',0,24808,0,9,'*',NULL),(514,'DEUTDE2H258','Deutsche Bank','25070084',514,'','','','','','','',0,6864,0,9,'*',NULL),(515,'DEUTDE2H251','Deutsche Bank','25070086',515,'','','','','','','',0,5757,0,9,'*',NULL),(516,'DRESDEFF250','Commerzbank vormals Dresdner Bank','25080020',516,'','','','','','','',0,5566,0,9,'*',NULL),(517,'DRESDEFFI65','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 2','25080085',517,'','','','','','','',0,55100,0,9,'*',NULL),(518,'DRESDEFFI09','Commerzbank vormals Dresdner Bank ITGK','25089220',518,'','','','','','','',0,50737,0,9,'*',NULL),(519,'GENODEF1BFS','Bank fr Schiffahrt (BFS) Fil d Ostfr VB Leer','25090300',519,'','','','','','','',0,22267,0,9,'*',NULL),(520,'GENODEF1S09','Sparda-Bank Hannover','25090500',520,'','','','','','','',0,24640,0,9,'*',NULL),(521,'DAAEDED1008','apoBank','25090608',521,'','','','','','','',0,22272,0,9,'*',NULL),(522,'GENODEF1P09','PSD Bank','25090900',522,'','','','','','','',0,24641,0,9,'*',NULL),(523,'BFSWDE33HAN','Bank fr Sozialwirtschaft','25120510',523,'','','','','','','',0,43019,0,9,'*',NULL),(524,'NOLADE21BAH','Stadtsparkasse Barsinghausen','25151270',524,'','','','','','','',0,11174,0,9,'*',NULL),(525,'NOLADE21BUF','Stadtsparkasse Burgdorf','25151371',525,'','','','','','','',0,11239,0,9,'*',NULL),(526,'NOLADE21WAL','Kreissparkasse Fallingbostel in Walsrode','25152375',526,'','','','','','','',0,8203,0,9,'*',NULL),(527,'NOLADE21WST','Stadtsparkasse Wunstorf','25152490',527,'','','','','','','',0,9990,0,9,'*',NULL),(528,'GENODEF1BDF','Volksbank Burgdorf-Celle -alt-','25161322',528,'','','','','','','',0,21733,0,9,'*',NULL),(529,'VOHADE2HXXX','Hannoversche Volksbank','25190001',529,'','','','','','','',0,22268,0,9,'*',NULL),(530,'GENODEF1HLI','Lindener Volksbank -alt-','25190101',530,'','','','','','','',0,22270,0,9,'*',NULL),(531,'GENODEF1LEH','Volksbank -alt-','25191510',531,'','','','','','','',0,22010,0,9,'*',NULL),(532,'GENODEF1PAT','Volksbank','25193331',532,'','','','','','','',0,22714,0,9,'*',NULL),(533,'NOLADE21PEI','Kreissparkasse Peine','25250001',533,'','','','','','','',0,8145,0,9,'*',NULL),(534,'GENODEF1PEV','Volksbank Peine','25260010',534,'','','','','','','',0,28792,0,9,'*',NULL),(535,'MARKDEF1254','Bundesbank eh Hameln','25400000',535,'','','','','','','',0,11400,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (536,'ESSEDE5F254','SEB','25410111',536,'','','','','','','',0,5651,0,9,'*',NULL),(537,'BHWBDE2HXXX','BHW Bausparkasse','25410200',537,'','','','','','','',0,43963,0,9,'*',NULL),(538,'AHWHDE21XXX','BHW Allgemeine Bausparkasse -alt-','25410300',538,'','','','','','','',0,43958,0,9,'*',NULL),(539,'HYVEDEMM217','UniCredit Bank - HypoVereinsbank (ex VereinWest)','25430000',539,'','','','','','','',0,20329,0,9,'*',NULL),(540,'COBADEFF254','Commerzbank','25440047',540,'','','','','','','',0,6169,0,9,'*',NULL),(541,'NOLADE21HMS','Stadtsparkasse Hameln','25450001',541,'','','','','','','',0,9962,0,9,'*',NULL),(542,'NOLADE21SWB','Sparkasse Weserbergland','25450110',542,'','','','','','','',0,9206,0,9,'*',NULL),(543,'NOLADE21PMT','Stadtsparkasse Bad Pyrmont','25451345',543,'','','','','','','',0,11235,0,9,'*',NULL),(544,'NOLADE21BOW','Sparkasse Weserbergland','25451450',544,'','','','','','','',0,11233,0,9,'*',NULL),(545,'NOLADE21HEO','Sparkasse Weserbergland','25451655',545,'','','','','','','',0,9957,0,9,'*',NULL),(546,'GENODEF1HMP','Volksbank Hameln-Stadthagen','25462160',546,'','','','','','','',0,29693,0,9,'*',NULL),(547,'GENODEF1COP','Volksbank am Ith','25462680',547,'','','','','','','',0,25928,0,9,'*',NULL),(548,'DEUTDEDB254','Deutsche Bank Privat und Geschftskunden','25470024',548,'','','','','','','',0,49866,0,9,'*',NULL),(549,'DEUTDE2H254','Deutsche Bank','25470073',549,'','','','','','','',0,5788,0,9,'*',NULL),(550,'DEUTDEDB264','Deutsche Bank Privat und Geschftskunden','25471024',550,'','','','','','','',0,49867,0,9,'*',NULL),(551,'DEUTDE2H264','Deutsche Bank','25471073',551,'','','','','','','',0,6918,0,9,'*',NULL),(552,'DRESDEFF254','Commerzbank vormals Dresdner Bank','25480021',552,'','','','','','','',0,5595,0,9,'*',NULL),(553,'GENODEF1RIV','Volksbank Bckeburg-Rinteln ehem VB Rinteln','25491071',553,'','','','','','','',0,22597,0,9,'*',NULL),(554,'GENODED1AEZ','Volksbank Aerzen','25491273',554,'','','','','','','',0,21498,0,9,'*',NULL),(555,'GENODED1BMU','Volksbank Bad Mnder','25491744',555,'','','','','','','',0,21569,0,9,'*',NULL),(556,'COBADEFF275','Commerzbank','25541426',556,'','','','','','','',0,5029,0,9,'*',NULL),(557,'NOLADE21SHG','Sparkasse Schaumburg','25551480',557,'','','','','','','',0,10832,0,9,'*',NULL),(558,'GENODEF1BNE','Volksbank Nordschaumburg -alt-','25562308',558,'','','','','','','',0,25824,0,9,'*',NULL),(559,'GENODEF1HEL','Volksbank Kirchhorsten -alt-','25562604',559,'','','','','','','',0,28355,0,9,'*',NULL),(560,'GENODEF1BCK','Volksbank in Schaumburg','25591413',560,'','','','','','','',0,21709,0,9,'*',NULL),(561,'GENODEF1OBK','Volksbank Obernkirchen -alt-','25591748',561,'','','','','','','',0,21940,0,9,'*',NULL),(562,'OLBODEH2256','Oldenburgische Landesbank AG','25621327',562,'','','','','','','',0,10277,0,9,'*',NULL),(563,'COBADEFF256','Commerzbank','25641302',563,'','','','','','','',0,5092,0,9,'*',NULL),(564,'NOLADE21NIB','Sparkasse Nienburg','25650106',564,'','','','','','','',0,9157,0,9,'*',NULL),(565,'BRLADE21DHZ','Kreissparkasse Grafschaft Diepholz','25651325',565,'','','','','','','',0,9061,0,9,'*',NULL),(566,'GENODEF1STY','Volksbank','25662540',566,'','','','','','','',0,29639,0,9,'*',NULL),(567,'GENODEF1HOY','Volksbank Grafschaft Hoya','25663584',567,'','','','','','','',0,22139,0,9,'*',NULL),(568,'GENODEF1NIN','Volksbank Nienburg','25690009',568,'','','','','','','',0,21913,0,9,'*',NULL),(569,'GENODEF1SUL','Volksbank Sulingen','25691633',569,'','','','','','','',0,22516,0,9,'*',NULL),(570,'MARKDEF1257','Bundesbank eh Celle','25700000',570,'','','','','','','',0,11403,0,9,'*',NULL),(571,'HYVEDEMM211','UniCredit Bank - HypoVereinsbank (ex VereinWest)','25730000',571,'','','','','','','',0,38748,0,9,'*',NULL),(572,'COBADEFF257','Commerzbank','25740061',572,'','','','','','','',0,5099,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (573,'NOLADE21CEL','Sparkasse Celle','25750001',573,'','','','','','','',0,11236,0,9,'*',NULL),(574,'GENODEF1WIK','Volksbank Wittingen-Kltze','25761894',574,'','','','','','','',0,29817,0,9,'*',NULL),(575,'DEUTDEDB257','Deutsche Bank Privat und Geschftskunden','25770024',575,'','','','','','','',0,49868,0,9,'*',NULL),(576,'DEUTDE2H257','Deutsche Bank','25770069',576,'','','','','','','',0,4995,0,9,'*',NULL),(577,'DRESDEFF257','Commerzbank vormals Dresdner Bank','25780022',577,'','','','','','','',0,5335,0,9,'*',NULL),(578,'GENODEF1HKB','Volksbank Hankensbttel-Wahrenholz','25791516',578,'','','','','','','',0,22265,0,9,'*',NULL),(579,'GENODEF1HMN','Volksbank Sdheide','25791635',579,'','','','','','','',0,25849,0,9,'*',NULL),(580,'MARKDEF1258','Bundesbank eh Uelzen','25800000',580,'','','','','','','',0,11404,0,9,'*',NULL),(581,'COBADEFF249','Commerzbank','25840048',581,'','','','','','','',0,6997,0,9,'*',NULL),(582,'COBADEFF244','Commerzbank','25841403',582,'','','','','','','',0,6180,0,9,'*',NULL),(583,'COBADEFF239','Commerzbank','25841708',583,'','','','','','','',0,8509,0,9,'*',NULL),(584,'NOLADE21UEL','Sparkasse Uelzen Lchow-Dannenberg','25850110',584,'','','','','','','',0,8353,0,9,'*',NULL),(585,'NOLADE21DAN','Sparkasse Uelzen Lchow-Dannenberg -alt-','25851335',585,'','','','','','','',0,9069,0,9,'*',NULL),(586,'NOLADE21SOL','Kreissparkasse Soltau','25851660',586,'','','','','','','',0,7799,0,9,'*',NULL),(587,'GENODEF1DAN','Volksbank Dannenberg -alt-','25861395',587,'','','','','','','',0,25933,0,9,'*',NULL),(588,'GENODEF1CLZ','Volksbank Clenze-Hitzacker','25861990',588,'','','','','','','',0,25926,0,9,'*',NULL),(589,'GENODEF1EUB','Volksbank Uelzen-Salzwedel','25862292',589,'','','','','','','',0,25967,0,9,'*',NULL),(590,'GENODEF1WOT','Volksbank Osterburg-Lchow-Dannenberg','25863489',590,'','','','','','','',0,29825,0,9,'*',NULL),(591,'GENODEF1LCH','Volksbank Osterburg-Lchow-Dannenberg -alt-','25891483',591,'','','','','','','',0,22048,0,9,'*',NULL),(592,'GENODEF1SOL','Volksbank Lneburger Heide -alt-','25891636',592,'','','','','','','',0,22469,0,9,'*',NULL),(593,'MARKDEF1259','Bundesbank eh Hildesheim','25900000',593,'','','','','','','',0,11405,0,9,'*',NULL),(594,'ESSEDE5F259','SEB','25910111',594,'','','','','','','',0,5645,0,9,'*',NULL),(595,'HYVEDEMM214','UniCredit Bank - HypoVereinsbank (ex VereinWest)','25930000',595,'','','','','','','',0,41188,0,9,'*',NULL),(596,'COBADEFF259','Commerzbank','25940033',596,'','','','','','','',0,6155,0,9,'*',NULL),(597,'NOLADE21HIS','Stadtsparkasse Hildesheim -alt-','25950001',597,'','','','','','','',0,9958,0,9,'*',NULL),(598,'NOLADE21HIK','Sparkasse Hildesheim','25950130',598,'','','','','','','',0,8974,0,9,'*',NULL),(599,'HALLDE2HHIL','Bankhaus Hallbaum','25960192',599,'','','','','','','',0,26165,0,9,'*',NULL),(600,'DEUTDEDB259','Deutsche Bank Privat und Geschftskunden','25970024',600,'','','','','','','',0,49869,0,9,'*',NULL),(601,'DEUTDE2H259','Deutsche Bank','25970074',601,'','','','','','','',0,5763,0,9,'*',NULL),(602,'DEUTDEDB253','Deutsche Bank Privat und Geschftskunden','25971024',602,'','','','','','','',0,49870,0,9,'*',NULL),(603,'DEUTDE2H253','Deutsche Bank','25971071',603,'','','','','','','',0,5006,0,9,'*',NULL),(604,'DRESDEFF259','Commerzbank vormals Dresdner Bank','25980027',604,'','','','','','','',0,5586,0,9,'*',NULL),(605,'GENODEF1HIH','Volksbank Hildesheim','25990011',605,'','','','','','','',0,22103,0,9,'*',NULL),(606,'GENODEF1SLD','Volksbank Hildesheimer Brde','25991528',606,'','','','','','','',0,22117,0,9,'*',NULL),(607,'GENODEF1SAR','Volksbank Sarstedt -alt-','25991911',607,'','','','','','','',0,22642,0,9,'*',NULL),(608,'MARKDEF1260','Bundesbank','26000000',608,'','','','','','','',0,11406,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (609,'ESSEDE5F260','SEB','26010111',609,'','','','','','','',0,5346,0,9,'*',NULL),(610,'HYVEDEMM213','UniCredit Bank - HypoVereinsbank (ex VereinWest)','26030000',610,'','','','','','','',0,40972,0,9,'*',NULL),(611,'COBADEFF260','Commerzbank','26040030',611,'','','','','','','',0,5017,0,9,'*',NULL),(612,'NOLADE21GOE','Sparkasse Gttingen','26050001',612,'','','','','','','',0,9942,0,9,'*',NULL),(613,'NOLADE21DUD','Sparkasse Duderstadt','26051260',613,'','','','','','','',0,9948,0,9,'*',NULL),(614,'NOLADE21HMU','Kreis- und Stadtsparkasse Mnden','26051450',614,'','','','','','','',0,9611,0,9,'*',NULL),(615,'HALLDE2HGOE','Bankhaus Hallbaum','26060184',615,'','','','','','','',0,26051,0,9,'*',NULL),(616,'GENODEF1DUD','Volksbank Mitte','26061291',616,'','','','','','','',0,25959,0,9,'*',NULL),(617,'GENODEF1ADE','Volksbank','26061556',617,'','','','','','','',0,28982,0,9,'*',NULL),(618,'GENODEF1DRA','VR-Bank in Sdniedersachsen','26062433',618,'','','','','','','',0,29138,0,9,'*',NULL),(619,'GENODEF1RDO','Raiffeisenbank','26062575',619,'','','','','','','',0,28601,0,9,'*',NULL),(620,'DEUTDEDB260','Deutsche Bank Privat und Geschftskunden','26070024',620,'','','','','','','',0,49872,0,9,'*',NULL),(621,'DEUTDE2H260','Deutsche Bank','26070072',621,'','','','','','','',0,4865,0,9,'*',NULL),(622,'DRESDEFF260','Commerzbank vormals Dresdner Bank','26080024',622,'','','','','','','',0,18421,0,9,'*',NULL),(623,'GENODEF1GOE','Volksbank Gttingen','26090050',623,'','','','','','','',0,21361,0,9,'*',NULL),(624,'COBADEFF264','Commerzbank','26240039',624,'','','','','','','',0,6109,0,9,'*',NULL),(625,'NOLADE21NOM','Kreis-Sparkasse Northeim','26250001',625,'','','','','','','',0,9151,0,9,'*',NULL),(626,'NOLADE21EIN','Sparkasse Einbeck','26251425',626,'','','','','','','',0,9517,0,9,'*',NULL),(627,'GENODEF1VDA','Volksbank Dassel','26261396',627,'','','','','','','',0,25935,0,9,'*',NULL),(628,'GENODEF1EIN','Volksbank Einbeck','26261492',628,'','','','','','','',0,25979,0,9,'*',NULL),(629,'GENODEF1HDG','Volksbank Solling','26261693',629,'','','','','','','',0,26098,0,9,'*',NULL),(630,'DEUTDEDB262','Deutsche Bank Privat und Geschftskunden','26271424',630,'','','','','','','',0,49874,0,9,'*',NULL),(631,'DEUTDE2H262','Deutsche Bank','26271471',631,'','','','','','','',0,4973,0,9,'*',NULL),(632,'DRESDEFF261','Commerzbank vormals Dresdner Bank','26280020',632,'','','','','','','',0,40706,0,9,'*',NULL),(633,'DRESDEFF262','Commerzbank vormals Dresdner Bank','26281420',633,'','','','','','','',0,5322,0,9,'*',NULL),(634,'COBADEFF263','Commerzbank','26340056',634,'','','','','','','',0,6979,0,9,'*',NULL),(635,'COBADEFF278','Commerzbank','26341072',635,'','','','','','','',0,6156,0,9,'*',NULL),(636,'NOLADE21OHA','Stadtsparkasse Osterode','26350001',636,'','','','','','','',0,9967,0,9,'*',NULL),(637,'NOLADE21HZB','Sparkasse Osterode am Harz','26351015',637,'','','','','','','',0,8978,0,9,'*',NULL),(638,'NOLADE21SAC','Stadtsparkasse Bad Sachsa','26351445',638,'','','','','','','',0,11241,0,9,'*',NULL),(639,'GENODEF1GOH','Volksbank Oberharz','26361299',639,'','','','','','','',0,25823,0,9,'*',NULL),(640,'MARKDEF1265','Bundesbank','26500000',640,'','','','','','','',0,11409,0,9,'*',NULL),(641,'ESSEDE5F265','SEB','26510111',641,'','','','','','','',0,6688,0,9,'*',NULL),(642,'OLBODEH2265','Oldenburgische Landesbank AG','26520017',642,'','','','','','','',0,10299,0,9,'*',NULL),(643,'OLBODEH2203','Oldenburgische Landesbank AG','26521703',643,'','','','','','','',0,11268,0,9,'*',NULL),(644,'OLBODEH2219','Oldenburgische Landesbank AG','26522319',644,'','','','','','','',0,10333,0,9,'*',NULL),(645,'COBADEFF265','Commerzbank','26540070',645,'','','','','','','',0,6981,0,9,'*',NULL),(646,'NOLADE22XXX','Sparkasse Osnabrck','26550105',646,'','','','','','','',0,9244,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (647,'NOLADE21BEB','Kreissparkasse Bersenbrck','26551540',647,'','','','','','','',0,11026,0,9,'*',NULL),(648,'NOLADE21MEL','Kreissparkasse Melle','26552286',648,'','','','','','','',0,9311,0,9,'*',NULL),(649,'HALLDE2HOSN','Bankhaus Hallbaum','26560189',649,'','','','','','','',0,26300,0,9,'*',NULL),(650,'DAAEDED1025','apoBank','26560625',650,'','','','','','','',0,42672,0,9,'*',NULL),(651,'GENODEF1HTR','Volksbank Bad Laer-Borgloh-Hilter-Melle','26562490',651,'','','','','','','',0,26402,0,9,'*',NULL),(652,'GENODEF1WTB','Volksbank Wittlage -alt-','26562694',652,'','','','','','','',0,25881,0,9,'*',NULL),(653,'GENODEF1WHO','Volksbank Bramgau-Wittlage','26563960',653,'','','','','','','',0,25897,0,9,'*',NULL),(654,'GENODEF1HGM','Volksbank GMHtte-Hagen-Bissendorf','26565928',654,'','','','','','','',0,26087,0,9,'*',NULL),(655,'GENODEF1MRZ','Volksbank Osnabrcker Nordland','26566939',655,'','','','','','','',0,32559,0,9,'*',NULL),(656,'GENODEF1NOP','VR-Bank im Altkreis Bersenbrck','26567943',656,'','','','','','','',0,28631,0,9,'*',NULL),(657,'DEUTDEDB265','Deutsche Bank Privat und Geschftskunden','26570024',657,'','','','','','','',0,49880,0,9,'*',NULL),(658,'DEUTDE3B265','Deutsche Bank','26570090',658,'','','','','','','',0,6826,0,9,'*',NULL),(659,'DRESDEFF265','Commerzbank vormals Dresdner Bank','26580070',659,'','','','','','','',0,6727,0,9,'*',NULL),(660,'DRESDEFFI10','Commerzbank vormals Dresdner Bank ITGK','26589210',660,'','','','','','','',0,50738,0,9,'*',NULL),(661,'GENODEF1OSV','Volksbank Osnabrck','26590025',661,'','','','','','','',0,21805,0,9,'*',NULL),(662,'MARKDEF1266','Bundesbank eh Lingen (Ems)','26600000',662,'','','','','','','',0,11410,0,9,'*',NULL),(663,'OLBODEH2266','Oldenburgische Landesbank AG','26620010',663,'','','','','','','',0,10359,0,9,'*',NULL),(664,'OLBODEH2243','Oldenburgische Landesbank AG','26621413',664,'','','','','','','',0,10370,0,9,'*',NULL),(665,'COBADEFF266','Commerzbank','26640049',665,'','','','','','','',0,6186,0,9,'*',NULL),(666,'NOLADE21EMS','Sparkasse Emsland','26650001',666,'','','','','','','',0,9485,0,9,'*',NULL),(667,'GENODEF1LIG','Volksbank Lingen','26660060',667,'','','','','','','',0,29412,0,9,'*',NULL),(668,'GENODEF1HLN','Volksbank Haselnne','26661380',668,'','','','','','','',0,26102,0,9,'*',NULL),(669,'GENODEF1MEP','Emslndische Volksbank Meppen','26661494',669,'','','','','','','',0,29439,0,9,'*',NULL),(670,'GENODEF1EMB','Volksbank Sd-Emsland -alt-','26661912',670,'','','','','','','',0,25991,0,9,'*',NULL),(671,'GENODEF1LEN','Volksbank','26662932',671,'','','','','','','',0,28446,0,9,'*',NULL),(672,'GENODEF1HAR','Volksbank Haren Fil d Ostfriesischen VB','26691213',672,'','','','','','','',0,22276,0,9,'*',NULL),(673,'OLBODEH2267','Oldenburgische Landesbank AG','26720028',673,'','','','','','','',0,10316,0,9,'*',NULL),(674,'COBADEFF267','Commerzbank','26740044',674,'','','','','','','',0,6110,0,9,'*',NULL),(675,'NOLADE21NOH','Kreissparkasse Grafschaft Bentheim zu Nordhorn','26750001',675,'','','','','','','',0,9153,0,9,'*',NULL),(676,'GENODEF1NDH','Raiffeisen- und Volksbank Nordhorn -alt-','26760005',676,'','','','','','','',0,29478,0,9,'*',NULL),(677,'DEUTDEDB267','Deutsche Bank Privat und Geschftskunden','26770024',677,'','','','','','','',0,49884,0,9,'*',NULL),(678,'DEUTDE3B267','Deutsche Bank','26770095',678,'','','','','','','',0,5688,0,9,'*',NULL),(679,'MARKDEF1268','Bundesbank eh Halberstadt','26800000',679,'','','','','','','',0,11412,0,9,'*',NULL),(680,'COBADEFF268','Commerzbank','26840032',680,'','','','','','','',0,5016,0,9,'*',NULL),(681,'NOLADE21GSL','Sparkasse Goslar/Harz','26850001',681,'','','','','','','',0,9941,0,9,'*',NULL),(682,'NOLADE21CLZ','Kreissparkasse Clausthal-Zellerfeld','26851410',682,'','','','','','','',0,10926,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (683,'NOLADE21SZG','Sparkasse Salzgitter','26851620',683,'','','','','','','',0,7867,0,9,'*',NULL),(684,'DEUTDEDB268','Deutsche Bank Privat und Geschftskunden','26870024',684,'','','','','','','',0,49887,0,9,'*',NULL),(685,'DEUTDE2H268','Deutsche Bank','26870032',685,'','','','','','','',0,4864,0,9,'*',NULL),(686,'DRESDEFF268','Commerzbank vormals Dresdner Bank','26880063',686,'','','','','','','',0,32446,0,9,'*',NULL),(687,'GENODEF1VNH','Volksbank Nordharz','26890019',687,'','','','','','','',0,21367,0,9,'*',NULL),(688,'GENODEF1OHA','Volksbank im Harz','26891484',688,'','','','','','','',0,21810,0,9,'*',NULL),(689,'COBADEFF269','Commerzbank Wolfsburg','26941053',689,'','','','','','','',0,7056,0,9,'*',NULL),(690,'NOLADE21GFW','Sparkasse Gifhorn-Wolfsburg','26951311',690,'','','','','','','',0,8879,0,9,'*',NULL),(691,'DEUTDEDB269','Deutsche Bank Privat und Geschftskunden','26971024',691,'','','','','','','',0,49889,0,9,'*',NULL),(692,'DEUTDE2H269','Deutsche Bank','26971038',692,'','','','','','','',0,6960,0,9,'*',NULL),(693,'DRESDEFF269','Commerzbank vormals Dresdner Bank','26981062',693,'','','','','','','',0,6810,0,9,'*',NULL),(694,'DRESDEFFI11','Commerzbank vormals Dresdner Bank ITGK','26989221',694,'','','','','','','',0,50739,0,9,'*',NULL),(695,'GENODEF1WOB','Volksbank Braunschweig Wolfsburg','26991066',695,'','','','','','','',0,22429,0,9,'*',NULL),(696,'MARKDEF1270','Bundesbank eh Braunschweig','27000000',696,'','','','','','','',0,11413,0,9,'*',NULL),(697,'ESSEDE5F270','SEB','27010111',697,'','','','','','','',0,5356,0,9,'*',NULL),(698,'VONEDE33BRA','VON ESSEN Bankgesellschaft','27010200',698,'','','','','','','',0,44187,0,9,'*',NULL),(699,'VOWADE2BXXX','Volkswagen Bank','27020000',699,'','','','','','','',0,31160,0,9,'*',NULL),(700,'AUDFDE21XXX','Audi Bank Zndl d Volkswagen Bank','27020001',700,'','','','','','','',0,50485,0,9,'*',NULL),(701,'SKODDE21XXX','Skoda Bank','27020003',701,'','','','','','','',0,51127,0,9,'*',NULL),(702,'ECBKDE21XXX','AutoEuropa Bank','27020004',702,'','','','','','','',0,51128,0,9,'*',NULL),(703,'SEATDE21XXX','Seat Bank Zndl d Volkswagen Bank','27020800',703,'','','','','','','',0,44549,0,9,'*',NULL),(704,'HYVEDEMM212','UniCredit Bank - HypoVereinsbank (ex VereinWest)','27030000',704,'','','','','','','',0,40965,0,9,'*',NULL),(705,'BCLSDE21XXX','Bankhaus C. L. Seeliger','27032500',705,'','','','','','','',0,14941,0,9,'*',NULL),(706,'COBADEFF270','Commerzbank','27040080',706,'','','','','','','',0,5034,0,9,'*',NULL),(707,'GENODEF1BOH','Volksbank Brum-Hornburg','27062290',707,'','','','','','','',0,25879,0,9,'*',NULL),(708,'DEUTDEDB270','Deutsche Bank Privat und Geschftskunden','27070024',708,'','','','','','','',0,49891,0,9,'*',NULL),(709,'DEUTDE2H270','Deutsche Bank','27070030',709,'','','','','','','',0,4895,0,9,'*',NULL),(710,'DEUTDE2H271','Deutsche Bank','27070031',710,'','','','','','','',0,4869,0,9,'*',NULL),(711,'DEUTDE2H274','Deutsche Bank','27070034',711,'','','','','','','',0,6978,0,9,'*',NULL),(712,'DEUTDE2H279','Deutsche Bank','27070041',712,'','','','','','','',0,4934,0,9,'*',NULL),(713,'DEUTDE2H272','Deutsche Bank','27070042',713,'','','','','','','',0,4942,0,9,'*',NULL),(714,'DEUTDE2H273','Deutsche Bank','27070043',714,'','','','','','','',0,5775,0,9,'*',NULL),(715,'DEUTDE2H275','Deutsche Bank','27070079',715,'','','','','','','',0,6876,0,9,'*',NULL),(716,'DEUTDEDB277','Deutsche Bank Privat und Geschftskunden','27072524',716,'','','','','','','',0,49899,0,9,'*',NULL),(717,'DEUTDE2H277','Deutsche Bank','27072537',717,'','','','','','','',0,6961,0,9,'*',NULL),(718,'DEUTDEDB276','Deutsche Bank Privat und Geschftskunden','27072724',718,'','','','','','','',0,49900,0,9,'*',NULL),(719,'DEUTDE2H276','Deutsche Bank','27072736',719,'','','','','','','',0,6911,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (720,'DRESDEFF270','Commerzbank vormals Dresdner Bank','27080060',720,'','','','','','','',0,5276,0,9,'*',NULL),(721,'DRESDEFFI12','Commerzbank vormals Dresdner Bank ITGK','27089221',721,'','','','','','','',0,50740,0,9,'*',NULL),(722,'GENODEF1BSG','Volksbank Braunschweig -alt-','27090077',722,'','','','','','','',0,21686,0,9,'*',NULL),(723,'DAAEDED1018','apoBank','27090618',723,'','','','','','','',0,40429,0,9,'*',NULL),(724,'GENODEF1P02','PSD Bank','27090900',724,'','','','','','','',0,24485,0,9,'*',NULL),(725,'GENODEF1WFV','Volksbank Wolfenbttel-Salzgitter','27092555',725,'','','','','','','',0,22427,0,9,'*',NULL),(726,'GENODEF1RTS','Bankhaus Rautenschlein','27131300',726,'','','','','','','',0,14937,0,9,'*',NULL),(727,'GENODEF1HMS','Volksbank Helmstedt','27190082',727,'','','','','','','',0,22305,0,9,'*',NULL),(728,'COBADEFF251','Commerzbank','27240004',728,'','','','','','','',0,6152,0,9,'*',NULL),(729,'GENODEF1HMV','Volksbank Weserbergland','27290087',729,'','','','','','','',0,22134,0,9,'*',NULL),(730,'GENODEF1BHA','Vereinigte Volksbank','27893215',730,'','','','','','','',0,22279,0,9,'*',NULL),(731,'GENODEF1BLG','Volksbank Braunlage','27893359',731,'','','','','','','',0,21685,0,9,'*',NULL),(732,'GENODEF1SES','Volksbank','27893760',732,'','','','','','','',0,22696,0,9,'*',NULL),(733,'MARKDEF1280','Bundesbank','28000000',733,'','','','','','','',0,11416,0,9,'*',NULL),(734,'ESSEDE5F280','SEB','28010111',734,'','','','','','','',0,6689,0,9,'*',NULL),(735,'OLBODEH2XXX','Oldenburgische Landesbank AG','28020050',735,'','','','','','','',0,10298,0,9,'*',NULL),(736,'OLBODEH2202','Oldenburgische Landesbank AG','28021002',736,'','','','','','','',0,11269,0,9,'*',NULL),(737,'OLBODEH2281','Oldenburgische Landesbank AG','28021301',737,'','','','','','','',0,11281,0,9,'*',NULL),(738,'OLBODEH2293','Oldenburgische Landesbank AG','28021504',738,'','','','','','','',0,11290,0,9,'*',NULL),(739,'OLBODEH2223','Oldenburgische Landesbank AG','28021623',739,'','','','','','','',0,10275,0,9,'*',NULL),(740,'OLBODEH2294','Oldenburgische Landesbank AG','28021705',740,'','','','','','','',0,10276,0,9,'*',NULL),(741,'OLBODEH2206','Oldenburgische Landesbank AG','28021906',741,'','','','','','','',0,10269,0,9,'*',NULL),(742,'OLBODEH2215','Oldenburgische Landesbank AG','28022015',742,'','','','','','','',0,10315,0,9,'*',NULL),(743,'OLBODEH2212','Oldenburgische Landesbank AG','28022412',743,'','','','','','','',0,10360,0,9,'*',NULL),(744,'OLBODEH2296','Oldenburgische Landesbank AG','28022511',744,'','','','','','','',0,10361,0,9,'*',NULL),(745,'OLBODEH2220','Oldenburgische Landesbank AG','28022620',745,'','','','','','','',0,10332,0,9,'*',NULL),(746,'OLBODEH2290','Oldenburgische Landesbank AG','28022822',746,'','','','','','','',0,10351,0,9,'*',NULL),(747,'OLBODEH2224','Oldenburgische Landesbank AG','28023224',747,'','','','','','','',0,10343,0,9,'*',NULL),(748,'OLBODEH2225','Oldenburgische Landesbank AG','28023325',748,'','','','','','','',0,10347,0,9,'*',NULL),(749,'FORTDEH4XXX','Bankhaus W. Fortmann & Shne','28030300',749,'','','','','','','',0,14935,0,9,'*',NULL),(750,'COBADEFF286','Commerzbank','28040046',750,'','','','','','','',0,6984,0,9,'*',NULL),(751,'COBADEFF281','Commerzbank','28042865',751,'','','','','','','',0,6993,0,9,'*',NULL),(752,'BRLADE21LZO','Landessparkasse zu Oldenburg','28050100',752,'','','','','','','',0,3051,0,9,'*',NULL),(753,'GENODEF1OL2','Raiffeisenbank Oldenburg','28060228',753,'','','','','','','',0,30009,0,9,'*',NULL),(754,'GENODEF1BRN','Raiffeisenbank Wesermarsch-Sd','28061410',754,'','','','','','','',0,50712,0,9,'*',NULL),(755,'GENODEF1CLP','Volksbank Cloppenburg','28061501',755,'','','','','','','',0,14738,0,9,'*',NULL),(756,'GENODEF1DAM','Volksbank Dammer Berge','28061679',756,'','','','','','','',0,14740,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (757,'GENODEF1EDE','Volksbank Oldenburg','28061822',757,'','','','','','','',0,14748,0,9,'*',NULL),(758,'GENODEF1RSE','Raiffeisenbank Rastede','28062165',758,'','','','','','','',0,14827,0,9,'*',NULL),(759,'GENODEF1HUD','Volksbank Ganderkesee-Hude','28062249',759,'','','','','','','',0,14781,0,9,'*',NULL),(760,'GENODEF1LON','Volksbank Lohne-Mhlen','28062560',760,'','','','','','','',0,14802,0,9,'*',NULL),(761,'GENODEF1GBH','Volksbank Bookholzberg-Lemwerder','28062740',761,'','','','','','','',0,14731,0,9,'*',NULL),(762,'GENODEF1BSL','Volksbank Bsel','28062913',762,'','','','','','','',0,14730,0,9,'*',NULL),(763,'GENODEF1WRE','Volksbank','28063253',763,'','','','','','','',0,14863,0,9,'*',NULL),(764,'GENODEF1ESO','Volksbank Essen-Cappeln','28063526',764,'','','','','','','',0,14752,0,9,'*',NULL),(765,'GENODEF1BAM','Volksbank Bakum','28063607',765,'','','','','','','',0,14722,0,9,'*',NULL),(766,'GENODEF1SEI','VR Bank Dinklage-Steinfeld -alt-','28064090',766,'','','','','','','',0,14844,0,9,'*',NULL),(767,'GENODEF1VEC','Volksbank Vechta','28064179',767,'','','','','','','',0,14856,0,9,'*',NULL),(768,'GENODEF1NHE','Raiffeisen-Volksbank Varel-Nordenham','28064241',768,'','','','','','','',0,14753,0,9,'*',NULL),(769,'GENODEF1LOG','Volksbank Lningen','28065061',769,'','','','','','','',0,14801,0,9,'*',NULL),(770,'GENODEF1DIK','VR-Bank Dinklage-Steinfeld','28065108',770,'','','','','','','',0,14743,0,9,'*',NULL),(771,'GENODEF1SAN','Raiffeisenbank Scharrel','28065286',771,'','','','','','','',0,14839,0,9,'*',NULL),(772,'GENODEF1VIS','Volksbank Visbek','28066103',772,'','','','','','','',0,14857,0,9,'*',NULL),(773,'GENODEF1WDH','Volksbank Wildeshauser Geest','28066214',773,'','','','','','','',0,14865,0,9,'*',NULL),(774,'GENODEF1FOY','Spar- und Darlehnskasse Friesoythe','28066620',774,'','','','','','','',0,14758,0,9,'*',NULL),(775,'GENODEF1NEO','Volksbank Neuenkirchen-Vrden','28067068',775,'','','','','','','',0,14811,0,9,'*',NULL),(776,'GENODEF1GSC','Raiffeisen-Volksbank Delmenhorst-Schierbrok','28067170',776,'','','','','','','',0,30003,0,9,'*',NULL),(777,'GENODEF1LAP','Volksbank Lastrup','28067257',777,'','','','','','','',0,14796,0,9,'*',NULL),(778,'GENODEF1BUT','Raiffeisenbank Butjadingen-Abbehausen','28068218',778,'','','','','','','',0,14833,0,9,'*',NULL),(779,'GENODEF1ORF','Raiffeisenbank Strcklingen-Idafehn','28069052',779,'','','','','','','',0,14784,0,9,'*',NULL),(780,'GENODEF1HAT','VR Bank Oldenburg Land West','28069092',780,'','','','','','','',0,14792,0,9,'*',NULL),(781,'GENODEF1EMK','Volksbank Emstek','28069109',781,'','','','','','','',0,14751,0,9,'*',NULL),(782,'GENODEF1GRR','Raiffeisenbank Garrel','28069128',782,'','','','','','','',0,14760,0,9,'*',NULL),(783,'GENODEF1VAG','VR Bank Oldenburg Land West','28069138',783,'','','','','','','',0,14766,0,9,'*',NULL),(784,'GENODEF1BBH','Volksbank Obergrafschaft -alt-','28069293',784,'','','','','','','',0,29240,0,9,'*',NULL),(785,'GENODEF1WLT','Hmmlinger Volksbank','28069381',785,'','','','','','','',0,29785,0,9,'*',NULL),(786,'GENODEF1BOG','Volksbank Nordhmmling','28069706',786,'','','','','','','',0,25877,0,9,'*',NULL),(787,'GENODEF1MLO','Raiffeisenbank Oldersum','28069755',787,'','','','','','','',0,28774,0,9,'*',NULL),(788,'GENODEF1WWM','Raiffeisenbank Wiesedermeer-Wiesede-Marcardsm','28069773',788,'','','','','','','',0,29801,0,9,'*',NULL),(789,'GENODEF1KBL','Raiffeisenbank Emsland-Mitte','28069878',789,'','','','','','','',0,28366,0,9,'*',NULL),(790,'GENODEF1HOO','Volksbank Niedergrafschaft','28069926',790,'','','','','','','',0,50711,0,9,'*',NULL),(791,'GENODEF1LAG','Volksbank Langen-Gersten','28069930',791,'','','','','','','',0,28417,0,9,'*',NULL),(792,'GENODEF1LRU','Raiffeisenbank Lorup','28069935',792,'','','','','','','',0,28467,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (793,'GENODEF1UEL','Volksbank Uelsen','28069955',793,'','','','','','','',0,29697,0,9,'*',NULL),(794,'GENODEF1NEV','Grafschafter Volksbank','28069956',794,'','','','','','','',0,29467,0,9,'*',NULL),(795,'GENODEF1LTH','Volksbank Emstal','28069991',795,'','','','','','','',0,29387,0,9,'*',NULL),(796,'GENODEF1SPL','Volksbank Sd-Emsland','28069994',796,'','','','','','','',0,29625,0,9,'*',NULL),(797,'DEUTDEDB280','Deutsche Bank Privat und Geschftskunden','28070024',797,'','','','','','','',0,49902,0,9,'*',NULL),(798,'DEUTDEHB280','Deutsche Bank','28070057',798,'','','','','','','',0,6829,0,9,'*',NULL),(799,'DAAEDED1033','apoBank','28090633',799,'','','','','','','',0,44215,0,9,'*',NULL),(800,'MARKDEF1282','Bundesbank eh Wilhelmshaven','28200000',800,'','','','','','','',0,11417,0,9,'*',NULL),(801,'OLBODEH2282','Oldenburgische Landesbank AG','28220026',801,'','','','','','','',0,10348,0,9,'*',NULL),(802,'OLBODEH2283','Oldenburgische Landesbank AG','28222208',802,'','','','','','','',0,10305,0,9,'*',NULL),(803,'OLBODEH2288','Oldenburgische Landesbank AG','28222621',803,'','','','','','','',0,10350,0,9,'*',NULL),(804,'COBADEFF282','Commerzbank','28240023',804,'','','','','','','',0,7059,0,9,'*',NULL),(805,'BRLADE21WHV','Sparkasse Wilhelmshaven','28250110',805,'','','','','','','',0,3033,0,9,'*',NULL),(806,'BRLADE21WTM','Kreissparkasse Wittmund','28252760',806,'','','','','','','',0,3241,0,9,'*',NULL),(807,'GENODEF1WGL','Raiffeisenbank Sande-Wangerland','28261946',807,'','','','','','','',0,14777,0,9,'*',NULL),(808,'GENODEF1JEV','Volksbank Jever','28262254',808,'','','','','','','',0,14788,0,9,'*',NULL),(809,'GENODEF1SDG','Raiffeisenbank Sande-Wangerland -alt-','28262481',809,'','','','','','','',0,14834,0,9,'*',NULL),(810,'GENODEF1VAR','Raiffeisen-Volksbank Varel-Nordenham','28262673',810,'','','','','','','',0,14854,0,9,'*',NULL),(811,'DEUTDEDB282','Deutsche Bank Privat und Geschftskunden','28270024',811,'','','','','','','',0,49904,0,9,'*',NULL),(812,'DEUTDEHB282','Deutsche Bank','28270056',812,'','','','','','','',0,6967,0,9,'*',NULL),(813,'DRESDEFF282','Commerzbank vormals Dresdner Bank','28280012',813,'','','','','','','',0,6812,0,9,'*',NULL),(814,'GENODEF1WHV','Volksbank Wilhelmshaven','28290063',814,'','','','','','','',0,22414,0,9,'*',NULL),(815,'GENODEF1ESE','Volksbank Esens','28291551',815,'','','','','','','',0,21477,0,9,'*',NULL),(816,'OLBODEH2286','Oldenburgische Landesbank AG','28320014',816,'','','','','','','',0,10314,0,9,'*',NULL),(817,'OLBODEH2216','Oldenburgische Landesbank AG','28321816',817,'','','','','','','',0,8602,0,9,'*',NULL),(818,'BRLADE21ANO','Sparkasse Aurich-Norden','28350000',818,'','','','','','','',0,3096,0,9,'*',NULL),(819,'GENODEF1MAR','Raiffeisen-Volksbank Fresena','28361592',819,'','','','','','','',0,28689,0,9,'*',NULL),(820,'OLBODEH2284','Oldenburgische Landesbank AG','28420007',820,'','','','','','','',0,10270,0,9,'*',NULL),(821,'OLBODEH2230','Oldenburgische Landesbank AG','28421030',821,'','','','','','','',0,11288,0,9,'*',NULL),(822,'COBADEFF284','Commerzbank','28440037',822,'','','','','','','',0,5078,0,9,'*',NULL),(823,'BRLADE21EMD','Sparkasse Emden','28450000',823,'','','','','','','',0,2930,0,9,'*',NULL),(824,'DEUTDEDB284','Deutsche Bank Privat und Geschftskunden','28470024',824,'','','','','','','',0,49906,0,9,'*',NULL),(825,'DEUTDEHB284','Deutsche Bank','28470091',825,'','','','','','','',0,4968,0,9,'*',NULL),(826,'MARKDEF1285','Bundesbank eh Leer','28500000',826,'','','','','','','',0,11420,0,9,'*',NULL),(827,'OLBODEH2285','Oldenburgische Landesbank AG','28520009',827,'','','','','','','',0,10356,0,9,'*',NULL),(828,'OLBODEH2287','Oldenburgische Landesbank AG','28521518',828,'','','','','','','',0,44735,0,9,'*',NULL),(829,'COBADEFF285','Commerzbank','28540034',829,'','','','','','','',0,6187,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (830,'BRLADE21LER','Sparkasse LeerWittmund','28550000',830,'','','','','','','',0,3277,0,9,'*',NULL),(831,'GENODEF1UPL','Raiffeisen-Volksbank','28562297',831,'','','','','','','',0,28654,0,9,'*',NULL),(832,'GENODEF1WEF','Raiffeisenbank Flachsmeer','28562716',832,'','','','','','','',0,26012,0,9,'*',NULL),(833,'GENODEF1HTL','Raiffeisenbank Moormerland','28562863',833,'','','','','','','',0,26156,0,9,'*',NULL),(834,'GENODEF1MML','Raiffeisenbank','28563749',834,'','','','','','','',0,28823,0,9,'*',NULL),(835,'DEUTDEDB285','Deutsche Bank Privat und Geschftskunden','28570024',835,'','','','','','','',0,49909,0,9,'*',NULL),(836,'DEUTDEHB285','Deutsche Bank','28570092',836,'','','','','','','',0,5787,0,9,'*',NULL),(837,'GENODEF1LER','Ostfriesische Volksbank Leer','28590075',837,'','','','','','','',0,22007,0,9,'*',NULL),(838,'GENODEF1PAP','Volksbank Papenburg Fil d. Ostfries. VB Leer','28591579',838,'','','','','','','',0,22710,0,9,'*',NULL),(839,'GENODEF1WRH','Volksbank Westrhauderfehn','28591654',839,'','','','','','','',0,22401,0,9,'*',NULL),(840,'MARKDEF1290','Bundesbank','29000000',840,'','','','','','','',0,11421,0,9,'*',NULL),(841,'ESSEDE5F290','SEB','29010111',841,'','','','','','','',0,5355,0,9,'*',NULL),(842,'DESBDE22XXX','Deutsche Schiffsbank','29010400',842,'','','','','','','',0,48755,0,9,'*',NULL),(843,'NEELDE22XXX','Bankhaus Neelmeyer','29020000',843,'','','','','','','',0,13553,0,9,'*',NULL),(844,'BANVDEHBXXX','KBC Bank Deutschland','29020100',844,'','','','','','','',0,13555,0,9,'*',NULL),(845,'NFHBDE21XXX','NordFinanz Bank','29020200',845,'','','','','','','',0,43882,0,9,'*',NULL),(846,'DFABDE21XXX','Deutsche Factoring Bank','29020400',846,'','','','','','','',0,44367,0,9,'*',NULL),(847,'PLUMDE29XXX','Bankhaus Carl F. Plump & CO','29030400',847,'','','','','','','',0,13557,0,9,'*',NULL),(848,'COBADEFF072','Commerzbank CC','29040060',848,'','','','','','','',0,55809,0,9,'*',NULL),(849,'COBADEFF073','Commerzbank CC','29040061',849,'','','','','','','',0,55810,0,9,'*',NULL),(850,'COBADEFF290','Commerzbank','29040090',850,'','','','','','','',0,5033,0,9,'*',NULL),(851,'BRLADE22XXX','Bremer Landesbank','29050000',851,'','','','','','','',0,2991,0,9,'*',NULL),(852,'SBREDE22XXX','Sparkasse Bremen','29050101',852,'','','','','','','',0,2988,0,9,'*',NULL),(853,'DEUTDEDBBRE','Deutsche Bank Privat und Geschftskunden','29070024',853,'','','','','','','',0,49913,0,9,'*',NULL),(854,'DEUTDEHBXXX','Deutsche Bank','29070050',854,'','','','','','','',0,4894,0,9,'*',NULL),(855,'DEUTDEHB292','Deutsche Bank','29070051',855,'','','','','','','',0,4893,0,9,'*',NULL),(856,'DEUTDEHB294','Deutsche Bank','29070052',856,'','','','','','','',0,4950,0,9,'*',NULL),(857,'DEUTDEHB293','Deutsche Bank','29070058',857,'','','','','','','',0,4993,0,9,'*',NULL),(858,'DEUTDEHB290','Deutsche Bank','29070059',858,'','','','','','','',0,6850,0,9,'*',NULL),(859,'DRESDEFF290','Commerzbank vormals Bremer Bank (Dresdner Bank)','29080010',859,'','','','','','','',0,4766,0,9,'*',NULL),(860,'DRESDEFFI13','Commerzbank vormals Bremer Bank (Dresdner Bank) ITGK','29089210',860,'','','','','','','',0,50741,0,9,'*',NULL),(861,'DAAEDED1005','apoBank','29090605',861,'','','','','','','',0,4012,0,9,'*',NULL),(862,'GENODEF1P03','PSD Bank Nord','29090900',862,'','','','','','','',0,24488,0,9,'*',NULL),(863,'OLBODEH2231','Oldenburgische Landesbank AG','29121731',863,'','','','','','','',0,10368,0,9,'*',NULL),(864,'BRLADE21SYK','Kreissparkasse Syke','29151700',864,'','','','','','','',0,50680,0,9,'*',NULL),(865,'BRLADE21OHZ','Kreissparkasse Osterholz','29152300',865,'','','','','','','',0,3174,0,9,'*',NULL),(866,'BRLADE21SHL','Zweckverbandssparkasse Scheeel','29152550',866,'','','','','','','',0,3035,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (867,'BRLADE21VER','Kreissparkasse Verden','29152670',867,'','','','','','','',0,3222,0,9,'*',NULL),(868,'GENODEF1OHZ','Volksbank','29162394',868,'','','','','','','',0,28779,0,9,'*',NULL),(869,'GENODEF1SWW','Volksbank Schwanewede','29162453',869,'','','','','','','',0,28915,0,9,'*',NULL),(870,'GENODEF1VER','Volksbank','29162697',870,'','','','','','','',0,29723,0,9,'*',NULL),(871,'GENODEF1OYT','Volksbank Oyten','29165545',871,'','','','','','','',0,28786,0,9,'*',NULL),(872,'GENODEF1SUM','Volksbank Sottrum','29165681',872,'','','','','','','',0,29621,0,9,'*',NULL),(873,'GENODEF1WOP','Volksbank','29166568',873,'','','','','','','',0,29826,0,9,'*',NULL),(874,'GENODEF1SHR','Volksbank Syke','29167624',874,'','','','','','','',0,29671,0,9,'*',NULL),(875,'DEUTDEDB291','Deutsche Bank Privat und Geschftskunden','29172624',875,'','','','','','','',0,49920,0,9,'*',NULL),(876,'DEUTDEHB291','Deutsche Bank','29172655',876,'','','','','','','',0,6848,0,9,'*',NULL),(877,'GENODEF1HB1','Bremische Volksbank','29190024',877,'','','','','','','',0,21691,0,9,'*',NULL),(878,'GENODEF1HB2','Volksbank Bremen-Nord','29190330',878,'','','','','','','',0,21693,0,9,'*',NULL),(879,'MARKDEF1292','Bundesbank eh Bremerhaven','29200000',879,'','','','','','','',0,11422,0,9,'*',NULL),(880,'ESSEDE5F292','SEB','29210111',880,'','','','','','','',0,5354,0,9,'*',NULL),(881,'COBADEFF292','Commerzbank','29240024',881,'','','','','','','',0,5032,0,9,'*',NULL),(882,'BRLADE21BRS','Sparkasse Bremerhaven','29250000',882,'','','','','','','',0,2779,0,9,'*',NULL),(883,'BRLADE21BRK','Kreissparkasse Wesermnde-Hadeln','29250150',883,'','','','','','','',0,2778,0,9,'*',NULL),(884,'GENODEF1BRV','Volksbank Geeste-Nord','29262722',884,'','','','','','','',0,25937,0,9,'*',NULL),(885,'GENODEF1BEV','Volksbank Bremerhaven-Cuxland','29265747',885,'','','','','','','',0,25859,0,9,'*',NULL),(886,'DRESDEFF292','Commerzbank vormals Dresdner Bank','29280011',886,'','','','','','','',0,4764,0,9,'*',NULL),(887,'GENODEF1HBV','Volksbank Bremerhaven-Wesermnde -alt-','29290034',887,'','','','','','','',0,21694,0,9,'*',NULL),(888,'MARKDEF1300','Bundesbank','30000000',888,'','','','','','','',0,11423,0,9,'*',NULL),(889,'ESSEDE5F300','SEB','30010111',889,'','','','','','','',0,5364,0,9,'*',NULL),(890,'IKBDDEDDXXX','IKB Deutsche Industriebank','30010400',890,'','','','','','','',0,31078,0,9,'*',NULL),(891,'IKBDDEDDDIR','IKB Direkt - IKB Deutsche Industriebank','30010444',891,'','','','','','','',0,55953,0,9,'*',NULL),(892,'BOTKDEDXXXX','The Bank of Tokyo-Mitsubishi UFJ, Ltd.','30010700',892,'','','','','','','',0,13489,0,9,'*',NULL),(893,'CCBADE31RBS','Santander Consumer Bank','30020300',893,'','','','','','','',0,50476,0,9,'*',NULL),(894,'BHFBDEFF300','BHF-BANK','30020500',894,'','','','','','','',0,39312,0,9,'*',NULL),(895,'MHCBDEDDXXX','Mizuho Corporate Bank Ltd Fil Dsseldorf','30020700',895,'','','','','','','',0,34577,0,9,'*',NULL),(896,'CMCIDEDDXXX','TARGOBANK','30020900',896,'','','','','','','',0,14884,0,9,'*',NULL),(897,'NRWBDEDMXXX','NRW.BANK','30022000',897,'','','','','','','',0,55085,0,9,'*',NULL),(898,'','WestLB Servicekonto','30025500',898,'','','','','','','',0,56232,0,9,'*',NULL),(899,'PULSDEDDXXX','S Broker Wiesbaden','30030100',899,'','','','','','','',0,50534,0,9,'*',NULL),(900,'FXDBDE31XXX','FXdirekt Bank','30030400',900,'','','','','','','',0,53579,0,9,'*',NULL),(901,'CUABDED1XXX','C&A Bank','30030500',901,'','','','','','','',0,53358,0,9,'*',NULL),(902,'ETRIDE31XXX','ETRIS Bank','30030600',902,'','','','','','','',0,55975,0,9,'*',NULL),(903,'TUBDDEDDXXX','HSBC Trinkaus & Burkhardt','30030880',903,'','','','','','','',0,11132,0,9,'*',NULL),(904,'MEFIDEMM300','Merck Finck & Co','30030900',904,'','','','','','','',0,14890,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (905,'COBADEDDXXX','Commerzbank','30040000',905,'','','','','','','',0,5066,0,9,'*',NULL),(906,'COBADEFF930','Commerzbank GF-D48','30040048',906,'','','','','','','',0,55619,0,9,'*',NULL),(907,'COBADEFF064','Commerzbank Gf 660','30040060',907,'','','','','','','',0,52897,0,9,'*',NULL),(908,'COBADEFF065','Commerzbank Gf 661','30040061',908,'','','','','','','',0,52898,0,9,'*',NULL),(909,'COBADEFF084','Commerzbank CC','30040062',909,'','','','','','','',0,55841,0,9,'*',NULL),(910,'COBADEFF085','Commerzbank CC','30040063',910,'','','','','','','',0,55818,0,9,'*',NULL),(911,'WELADEDDXXX','WestLB Dsseldorf','30050000',911,'','','','','','','',0,4835,0,9,'*',NULL),(912,'DUSSDEDDXXX','Stadtsparkasse Dsseldorf','30050110',912,'','','','','','','',0,4011,0,9,'*',NULL),(913,'GENODEDDXXX','WGZ Bank','30060010',913,'','','','','','','',0,4013,0,9,'*',NULL),(914,'DAAEDEDDXXX','apoBank','30060601',914,'','','','','','','',0,4014,0,9,'*',NULL),(915,'GENODEF1P05','PSD Bank Rhein-Ruhr','30060992',915,'','','','','','','',0,24530,0,9,'*',NULL),(916,'DEUTDEDDXXX','Deutsche Bank','30070010',916,'','','','','','','',0,4837,0,9,'*',NULL),(917,'DEUTDEDBDUE','Deutsche Bank Privat und Geschftskunden','30070024',917,'','','','','','','',0,49921,0,9,'*',NULL),(918,'DRESDEFF300','Commerzbank vormals Dresdner Bank','30080000',918,'','','','','','','',0,5299,0,9,'*',NULL),(919,'DRESDEF1S04','Commerzbank vormals Dresdner Bank Zw 05','30080005',919,'','','','','','','',0,44477,0,9,'*',NULL),(920,'DRESDEFFI28','Commerzbank vormals Dresdner Bank Ztv 22','30080022',920,'','','','','','','',0,44156,0,9,'*',NULL),(921,'DRESDEF1S05','Commerzbank vormals Dresdner Bank Zw 38','30080038',921,'','','','','','','',0,44282,0,9,'*',NULL),(922,'DRESDEFFI29','Commerzbank vormals Dresdner Bank Zw 41','30080041',922,'','','','','','','',0,46587,0,9,'*',NULL),(923,'DRESDEFFI30','Commerzbank vormals Dresdner Bank Zw 53','30080053',923,'','','','','','','',0,46589,0,9,'*',NULL),(924,'DRESDEFF309','Commerzbank vormals Dresdner Bank Zw 55','30080055',924,'','','','','','','',0,53529,0,9,'*',NULL),(925,'DRESDEFF316','Commerzbank vormals Dresdner Bank Gf ZW 57','30080057',925,'','','','','','','',0,53518,0,9,'*',NULL),(926,'DRESDEFFI31','Commerzbank vormals Dresdner Bank Zw 61','30080061',926,'','','','','','','',0,44558,0,9,'*',NULL),(927,'DRESDEFFI32','Commerzbank vormals Dresdner Bank Zw 74','30080074',927,'','','','','','','',0,46588,0,9,'*',NULL),(928,'DRESDEFFI76','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 3','30080080',928,'','','','','','','',0,55162,0,9,'*',NULL),(929,'DRESDEFFI77','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 4','30080081',929,'','','','','','','',0,55163,0,9,'*',NULL),(930,'DRESDEFFI78','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 5','30080082',930,'','','','','','','',0,55164,0,9,'*',NULL),(931,'DRESDEFFI79','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 6','30080083',931,'','','','','','','',0,55165,0,9,'*',NULL),(932,'DRESDEFFI80','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 7','30080084',932,'','','','','','','',0,55166,0,9,'*',NULL),(933,'DRESDEFFI81','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 8','30080085',933,'','','','','','','',0,55167,0,9,'*',NULL),(934,'DRESDEFFI82','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 9','30080086',934,'','','','','','','',0,55168,0,9,'*',NULL),(935,'DRESDEFFI83','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 10','30080087',935,'','','','','','','',0,55169,0,9,'*',NULL),(936,'DRESDEFFI84','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 11','30080088',936,'','','','','','','',0,55170,0,9,'*',NULL),(937,'DRESDEFFI85','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 12','30080089',937,'','','','','','','',0,55171,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (938,'DRESDEFFI33','Commerzbank vormals Dresdner Bank Zw 95','30080095',938,'','','','','','','',0,44281,0,9,'*',NULL),(939,'DRESDEFFI02','Commerzbank vormals Dresdner Bank ITGK I','30089300',939,'','','','','','','',0,51085,0,9,'*',NULL),(940,'DRESDEFFI03','Commerzbank vormals Dresdner Bank ITGK II','30089302',940,'','','','','','','',0,51084,0,9,'*',NULL),(941,'SMBCDEDDXXX','Sumitomo Mitsui Banking Corporation','30110300',941,'','','','','','','',0,32360,0,9,'*',NULL),(942,'ABNADEFFDUS','The Royal Bank of Scotland, Niederlassung Deutschland','30120400',942,'','','','','','','',0,40701,0,9,'*',NULL),(943,'BANVDEHB300','KBC Bank Deutschland','30120500',943,'','','','','','','',0,44577,0,9,'*',NULL),(944,'HYVEDEM1086','UniCredit Bank - HypoVereinsbank Ndl 450 Ds','30120764',944,'','','','','','','',0,44315,0,9,'*',NULL),(945,'DHBNDEDDXXX','Demir-Halk Bank (Nederland)','30130100',945,'','','','','','','',0,49412,0,9,'*',NULL),(946,'UGBIDEDDXXX','GarantiBank International','30130200',946,'','','','','','','',0,49673,0,9,'*',NULL),(947,'ISBKDEFXDUS','Isbank Fil Dsseldorf','30130600',947,'','','','','','','',0,48324,0,9,'*',NULL),(948,'DHYPDEDDXXX','Dsseldorfer Hypothekenbank','30130800',948,'','','','','','','',0,51034,0,9,'*',NULL),(949,'','SI/WLB Verrechnung Dsseldorf','30150001',949,'','','','','','','',0,43029,0,9,'*',NULL),(950,'WELADED1KSD','Kreissparkasse Dsseldorf','30150200',950,'','','','','','','',0,4059,0,9,'*',NULL),(951,'GENODED1DNE','Volksbank Dsseldorf Neuss','30160213',951,'','','','','','','',0,14462,0,9,'*',NULL),(952,'HYVEDEMM414','UniCredit Bank - HypoVereinsbank','30220190',952,'','','','','','','',0,43025,0,9,'*',NULL),(953,'WELADED1HAA','Stadt-Sparkasse Haan','30351220',953,'','','','','','','',0,6638,0,9,'*',NULL),(954,'RCIDDE31DUS','RCI Banque S.A. NL Deutschland','30520000',954,'','','','','','','',0,44723,0,9,'*',NULL),(955,'WERHDED1XXX','Bankhaus Werhahn','30530000',955,'','','','','','','',0,14932,0,9,'*',NULL),(956,'WEFZDED1XXX','Bank11 fr Privatkunden und Handel, Neuss','30530500',956,'','','','','','','',0,55918,0,9,'*',NULL),(957,'WELADEDNXXX','Sparkasse Neuss','30550000',957,'','','','','','','',0,9984,0,9,'*',NULL),(958,'WELADED1KST','Stadtsparkasse Kaarst-Bttgen -alt-','30551240',958,'','','','','','','',0,6679,0,9,'*',NULL),(959,'GENODED1NSS','Volksbank Neuss -alt-','30560090',959,'','','','','','','',0,4017,0,9,'*',NULL),(960,'GENODED1NLD','VR Bank','30560548',960,'','','','','','','',0,14063,0,9,'*',NULL),(961,'MARKDEF1310','Bundesbank eh Mnchengladbach','31000000',961,'','','','','','','',0,11426,0,9,'*',NULL),(962,'ESSEDE5F310','SEB','31010111',962,'','','','','','','',0,6708,0,9,'*',NULL),(963,'CCBADE31XXX','Santander Consumer Bank','31010833',963,'','','','','','','',0,22133,0,9,'*',NULL),(964,'COBADEFF310','Commerzbank','31040015',964,'','','','','','','',0,7028,0,9,'*',NULL),(965,'COBADEFF088','Commerzbank CC','31040060',965,'','','','','','','',0,55835,0,9,'*',NULL),(966,'COBADEFF089','Commerzbank CC','31040061',966,'','','','','','','',0,55836,0,9,'*',NULL),(967,'MGLSDE33XXX','Stadtsparkasse Mnchengladbach','31050000',967,'','','','','','','',0,9982,0,9,'*',NULL),(968,'GENODED1GBM','Gladbacher Bank von 1922','31060181',968,'','','','','','','',0,4019,0,9,'*',NULL),(969,'GENODED1MRB','Volksbank Mnchengladbach','31060517',969,'','','','','','','',0,14404,0,9,'*',NULL),(970,'GENODED1KBN','Volksbank Brggen-Nettetal','31062154',970,'','','','','','','',0,14041,0,9,'*',NULL),(971,'GENODED1NKR','Volksbank Schwalmtal','31062553',971,'','','','','','','',0,13890,0,9,'*',NULL),(972,'DEUTDEDD310','Deutsche Bank','31070001',972,'','','','','','','',0,6907,0,9,'*',NULL),(973,'DEUTDEDB310','Deutsche Bank Privat und Geschftskunden','31070024',973,'','','','','','','',0,49932,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (974,'DRESDEFF310','Commerzbank vormals Dresdner Bank','31080015',974,'','','','','','','',0,6784,0,9,'*',NULL),(975,'DRESDEFFI34','Commerzbank vormals Dresdner Bank Zw 61','31080061',975,'','','','','','','',0,44283,0,9,'*',NULL),(976,'WELADED1ERK','Kreissparkasse Heinsberg in Erkelenz','31251220',976,'','','','','','','',0,6625,0,9,'*',NULL),(977,'GENODED1EHE','Volksbank Erkelenz','31261282',977,'','','','','','','',0,4021,0,9,'*',NULL),(978,'GENODED1LOE','Raiffeisenbank Erkelenz','31263359',978,'','','','','','','',0,13828,0,9,'*',NULL),(979,'GENODED1VSN','Volksbank Viersen','31460290',979,'','','','','','','',0,13938,0,9,'*',NULL),(980,'DEUTDEDD314','Deutsche Bank','31470004',980,'','','','','','','',0,6846,0,9,'*',NULL),(981,'DEUTDEDB314','Deutsche Bank Privat und Geschftskunden','31470024',981,'','','','','','','',0,49936,0,9,'*',NULL),(982,'MARKDEF1320','Bundesbank eh Krefeld','32000000',982,'','','','','','','',0,11429,0,9,'*',NULL),(983,'COBADEFF320','Commerzbank','32040024',983,'','','','','','','',0,6140,0,9,'*',NULL),(984,'SPKRDE33XXX','Sparkasse Krefeld','32050000',984,'','','','','','','',0,8779,0,9,'*',NULL),(985,'WELADED1GEL','Sparkasse Geldern -alt-','32051370',985,'','','','','','','',0,7396,0,9,'*',NULL),(986,'WELADED1STR','Sparkasse der Stadt Straelen','32051996',986,'','','','','','','',0,6268,0,9,'*',NULL),(987,'GENODED1HTK','Volksbank Krefeld','32060362',987,'','','','','','','',0,14164,0,9,'*',NULL),(988,'GENODED1GDL','Volksbank an der Niers','32061384',988,'','','','','','','',0,32581,0,9,'*',NULL),(989,'GENODED1KMP','Volksbank Kempen-Grefrath','32061414',989,'','','','','','','',0,14202,0,9,'*',NULL),(990,'DEUTDEDB320','Deutsche Bank Privat und Geschftskunden','32070024',990,'','','','','','','',0,49940,0,9,'*',NULL),(991,'DEUTDEDD320','Deutsche Bank','32070080',991,'','','','','','','',0,5733,0,9,'*',NULL),(992,'DRESDEFF320','Commerzbank vormals Dresdner Bank','32080010',992,'','','','','','','',0,5570,0,9,'*',NULL),(993,'WELADED1GOC','Verbandssparkasse Goch','32250050',993,'','','','','','','',0,6600,0,9,'*',NULL),(994,'MARKDEF1324','Bundesbank eh Kleve, Niederrhein','32400000',994,'','','','','','','',0,11431,0,9,'*',NULL),(995,'COBADEFF324','Commerzbank','32440023',995,'','','','','','','',0,6144,0,9,'*',NULL),(996,'WELADED1KLE','Sparkasse Kleve','32450000',996,'','','','','','','',0,10012,0,9,'*',NULL),(997,'GENODED1KLL','Volksbank Kleverland','32460422',997,'','','','','','','',0,14208,0,9,'*',NULL),(998,'DEUTDEDB324','Deutsche Bank Privat und Geschftskunden','32470024',998,'','','','','','','',0,49947,0,9,'*',NULL),(999,'DEUTDEDD324','Deutsche Bank','32470077',999,'','','','','','','',0,5744,0,9,'*',NULL),(1000,'MARKDEF1330','Bundesbank eh Wuppertal','33000000',1000,'','','','','','','',0,11432,0,9,'*',NULL),(1001,'ESSEDE5F330','SEB','33010111',1001,'','','','','','','',0,6716,0,9,'*',NULL),(1002,'AKFBDE31XXX','akf bank','33020000',1002,'','','','','','','',0,47573,0,9,'*',NULL),(1003,'HYVEDEMM809','UniCredit Bank - HypoVereinsbank','33020190',1003,'','','','','','','',0,48580,0,9,'*',NULL),(1004,'GGABDE31XXX','GEFA','33030000',1004,'','','','','','','',0,55997,0,9,'*',NULL),(1005,'COBADEFF330','Commerzbank','33040001',1005,'','','','','','','',0,7052,0,9,'*',NULL),(1006,'COBADEDHXXX','Commerzbank Zw 117','33040310',1006,'','','','','','','',0,11203,0,9,'*',NULL),(1007,'WUPSDE33XXX','Stadtsparkasse Wuppertal','33050000',1007,'','','','','','','',0,6528,0,9,'*',NULL),(1008,'GENODED1CVW','Credit- und Volksbank Wuppertal','33060098',1008,'','','','','','','',0,4035,0,9,'*',NULL),(1009,'GENODED1SPW','Sparda-Bank West','33060592',1009,'','','','','','','',0,25046,0,9,'*',NULL),(1010,'DAAEDED1016','apoBank','33060616',1010,'','','','','','','',0,34218,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1011,'DEUTDEDBWUP','Deutsche Bank Privat und Geschftskunden','33070024',1011,'','','','','','','',0,49954,0,9,'*',NULL),(1012,'DEUTDEDWXXX','Deutsche Bank','33070090',1012,'','','','','','','',0,6915,0,9,'*',NULL),(1013,'DRESDEFFI86','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','33080001',1013,'','','','','','','',0,55172,0,9,'*',NULL),(1014,'DRESDEFF332','Commerzbank vormals Dresdner Bank','33080030',1014,'','','','','','','',0,6806,0,9,'*',NULL),(1015,'DRESDEFFI87','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 2','33080085',1015,'','','','','','','',0,55173,0,9,'*',NULL),(1016,'DRESDEFFI88','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 3','33080086',1016,'','','','','','','',0,55174,0,9,'*',NULL),(1017,'DRESDEFFI89','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 4','33080087',1017,'','','','','','','',0,55175,0,9,'*',NULL),(1018,'DRESDEFFI90','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 5','33080088',1018,'','','','','','','',0,55176,0,9,'*',NULL),(1019,'COBADEFF334','Commerzbank','33440035',1019,'','','','','','','',0,6992,0,9,'*',NULL),(1020,'WELADED1VEL','Sparkasse Hilden-Ratingen-Velbert','33450000',1020,'','','','','','','',0,6346,0,9,'*',NULL),(1021,'WELADED1HGH','Sparkasse Heiligenhaus -alt-','33451220',1021,'','','','','','','',0,10001,0,9,'*',NULL),(1022,'COBADEFF340','Commerzbank','34040049',1022,'','','','','','','',0,7067,0,9,'*',NULL),(1023,'WELADEDRXXX','Stadtsparkasse Remscheid','34050000',1023,'','','','','','','',0,3908,0,9,'*',NULL),(1024,'WELADED1RVW','Sparkasse Radevormwald-Hckeswagen','34051350',1024,'','','','','','','',0,4776,0,9,'*',NULL),(1025,'WELADED1WMK','Stadtsparkasse Wermelskirchen','34051570',1025,'','','','','','','',0,6367,0,9,'*',NULL),(1026,'VBRSDE33XXX','Volksbank Remscheid-Solingen Remscheid-Lennep','34060094',1026,'','','','','','','',0,4032,0,9,'*',NULL),(1027,'DEUTDEDB340','Deutsche Bank Privat und Geschftskunden','34070024',1027,'','','','','','','',0,49957,0,9,'*',NULL),(1028,'DEUTDEDW340','Deutsche Bank','34070093',1028,'','','','','','','',0,6973,0,9,'*',NULL),(1029,'DRESDEFF340','Commerzbank vormals Dresdner Bank','34080031',1029,'','','','','','','',0,41478,0,9,'*',NULL),(1030,'COBADEFF342','Commerzbank','34240050',1030,'','','','','','','',0,7018,0,9,'*',NULL),(1031,'SOLSDE33XXX','Stadt-Sparkasse Solingen','34250000',1031,'','','','','','','',0,6237,0,9,'*',NULL),(1032,'DEUTDEDB342','Deutsche Bank Privat und Geschftskunden','34270024',1032,'','','','','','','',0,49961,0,9,'*',NULL),(1033,'DEUTDEDW342','Deutsche Bank','34270094',1033,'','','','','','','',0,6890,0,9,'*',NULL),(1034,'DRESDEFF342','Commerzbank vormals Dresdner Bank','34280032',1034,'','','','','','','',0,41477,0,9,'*',NULL),(1035,'MARKDEF1350','Bundesbank','35000000',1035,'','','','','','','',0,11437,0,9,'*',NULL),(1036,'ESSEDE5F350','SEB','35010111',1036,'','','','','','','',0,5363,0,9,'*',NULL),(1037,'NBAGDE3EXXX','National-Bank','35020030',1037,'','','','','','','',0,11117,0,9,'*',NULL),(1038,'COBADEFF350','Commerzbank','35040038',1038,'','','','','','','',0,5065,0,9,'*',NULL),(1039,'DUISDE33XXX','Sparkasse Duisburg','35050000',1039,'','','','','','','',0,3920,0,9,'*',NULL),(1040,'GENODED1DKD','Bank fr Kirche und Diakonie - KD-Bank','35060190',1040,'','','','','','','',0,13947,0,9,'*',NULL),(1041,'GENODED1VRR','Volksbank Rhein-Ruhr','35060386',1041,'','','','','','','',0,4042,0,9,'*',NULL),(1042,'DAAEDED1032','apoBank','35060632',1042,'','','','','','','',0,43901,0,9,'*',NULL),(1043,'DEUTDEDB350','Deutsche Bank Privat und Geschftskunden','35070024',1043,'','','','','','','',0,49963,0,9,'*',NULL),(1044,'DEUTDEDE350','Deutsche Bank','35070030',1044,'','','','','','','',0,4949,0,9,'*',NULL),(1045,'DRESDEFF350','Commerzbank vormals Dresdner Bank','35080070',1045,'','','','','','','',0,5311,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1046,'DRESDEFFI91','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','35080085',1046,'','','','','','','',0,55177,0,9,'*',NULL),(1047,'DRESDEFFI92','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 2','35080086',1047,'','','','','','','',0,55178,0,9,'*',NULL),(1048,'DRESDEFFI93','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 3','35080087',1048,'','','','','','','',0,55179,0,9,'*',NULL),(1049,'DRESDEFFI94','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 4','35080088',1049,'','','','','','','',0,55180,0,9,'*',NULL),(1050,'DRESDEFFI95','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 5','35080089',1050,'','','','','','','',0,55181,0,9,'*',NULL),(1051,'GENODEF1BSD','Bank fr Schiffahrt (BFS) Fil d Ostfr VB Leer','35090300',1051,'','','','','','','',0,43678,0,9,'*',NULL),(1052,'ESSEDE5F352','SEB','35211012',1052,'','','','','','','',0,5371,0,9,'*',NULL),(1053,'WELADED1DIN','Sparkasse Dinslaken-Voerde-Hnxe','35251000',1053,'','','','','','','',0,6613,0,9,'*',NULL),(1054,'GENODED1DLK','Volksbank Dinslaken','35261248',1054,'','','','','','','',0,14080,0,9,'*',NULL),(1055,'WELADED1MOR','Sparkasse am Niederrhein','35450000',1055,'','','','','','','',0,8428,0,9,'*',NULL),(1056,'WELADED1NVL','Sparkasse Neukirchen-Vluyn -alt-','35451460',1056,'','','','','','','',0,8701,0,9,'*',NULL),(1057,'WELADED1RHB','Sparkasse Rheinberg -alt-','35451775',1057,'','','','','','','',0,4780,0,9,'*',NULL),(1058,'GENODED1NRH','Volksbank Niederrhein','35461106',1058,'','','','','','','',0,13999,0,9,'*',NULL),(1059,'MARKDEF1356','Bundesbank eh Wesel','35600000',1059,'','','','','','','',0,11602,0,9,'*',NULL),(1060,'COBADEFF356','Commerzbank','35640064',1060,'','','','','','','',0,7040,0,9,'*',NULL),(1061,'WELADED1WES','Verbands-Sparkasse Wesel','35650000',1061,'','','','','','','',0,6363,0,9,'*',NULL),(1062,'GENODED1RLW','Volksbank Rhein-Lippe','35660599',1062,'','','','','','','',0,13951,0,9,'*',NULL),(1063,'WELADED1EMR','Stadtsparkasse Emmerich-Rees','35850000',1063,'','','','','','','',0,6626,0,9,'*',NULL),(1064,'GENODED1EMR','Volksbank Emmerich-Rees','35860245',1064,'','','','','','','',0,14079,0,9,'*',NULL),(1065,'MARKDEF1360','Bundesbank','36000000',1065,'','','','','','','',0,11477,0,9,'*',NULL),(1066,'PBNKDEFF360','Postbank','36010043',1066,'','','','','','','',0,14896,0,9,'*',NULL),(1067,'ESSEDE5F360','SEB','36010111',1067,'','','','','','','',0,5366,0,9,'*',NULL),(1068,'VONEDE33XXX','VON ESSEN Bankgesellschaft','36010200',1068,'','','','','','','',0,41505,0,9,'*',NULL),(1069,'AARBDE5W360','Aareal Bank','36010424',1069,'','','','','','','',0,4846,0,9,'*',NULL),(1070,'GABKDE31XXX','GALLINAT-BANK','36010600',1070,'','','','','','','',0,32894,0,9,'*',NULL),(1071,'GABKDE31699','Gallinat - Bank Asset Backed Securities','36010699',1071,'','','','','','','',0,55700,0,9,'*',NULL),(1072,'AKBKDE3EXXX','AKBANK N.V. Essen','36010800',1072,'','','','','','','',0,53107,0,9,'*',NULL),(1073,'NBAGDE3EXXX','National-Bank Essen','36020030',1073,'','','','','','','',0,11118,0,9,'*',NULL),(1074,'HYVEDEMM360','UniCredit Bank - HypoVereinsbank','36020186',1074,'','','','','','','',0,47218,0,9,'*',NULL),(1075,'HSTBDEH1ESS','Hanseatic Bank','36020700',1075,'','','','','','','',0,46917,0,9,'*',NULL),(1076,'SCFBDE33ESS','Santander Consumer Bank','36033300',1076,'','','','','','','',0,55978,0,9,'*',NULL),(1077,'VABKDE3EXXX','VALOVIS Bank','36036000',1077,'','','','','','','',0,50790,0,9,'*',NULL),(1078,'COBADEFF360','Commerzbank','36040039',1078,'','','','','','','',0,5069,0,9,'*',NULL),(1079,'COBADEFF082','Commerzbank CC','36040060',1079,'','','','','','','',0,55843,0,9,'*',NULL),(1080,'COBADEFF083','Commerzbank CC','36040061',1080,'','','','','','','',0,55842,0,9,'*',NULL),(1081,'WELADE3EXXX','Westdeutsche Landesbank Girozentrale','36050000',1081,'','','','','','','',0,52482,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1082,'SPESDE3EXXX','Sparkasse Essen','36050105',1082,'','','','','','','',0,3959,0,9,'*',NULL),(1083,'GENODED1PA2','Pax-Bank','36060192',1083,'','','','','','','',0,13953,0,9,'*',NULL),(1084,'GENODED1BBE','Bank im Bistum Essen','36060295',1084,'','','','','','','',0,13954,0,9,'*',NULL),(1085,'GENODEM1GBE','GENO BANK ESSEN','36060488',1085,'','','','','','','',0,18527,0,9,'*',NULL),(1086,'GENODED1SPE','Sparda-Bank West','36060591',1086,'','','','','','','',0,24562,0,9,'*',NULL),(1087,'DAAEDED1010','apoBank','36060610',1087,'','','','','','','',0,42560,0,9,'*',NULL),(1088,'DEUTDEDBESS','Deutsche Bank Privat und Geschftskunden','36070024',1088,'','','','','','','',0,49968,0,9,'*',NULL),(1089,'DEUTDEDEXXX','Deutsche Bank','36070050',1089,'','','','','','','',0,4955,0,9,'*',NULL),(1090,'DRESDEFF360','Commerzbank vormals Dresdner Bank','36080080',1090,'','','','','','','',0,5315,0,9,'*',NULL),(1091,'DRESDEFFI66','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK  2','36080085',1091,'','','','','','','',0,55101,0,9,'*',NULL),(1092,'DRESDEFFI17','Commerzbank vormals Dresdner Bank ITGK','36089321',1092,'','','','','','','',0,50777,0,9,'*',NULL),(1093,'MARKDEF1362','Bundesbank eh Mlheim an der Ruhr','36200000',1093,'','','','','','','',0,11545,0,9,'*',NULL),(1094,'ESSEDE5F362','SEB','36210111',1094,'','','','','','','',0,6707,0,9,'*',NULL),(1095,'NBAGDE3EXXX','National-Bank -alt-','36220030',1095,'','','','','','','',0,11115,0,9,'*',NULL),(1096,'COBADEFF362','Commerzbank','36240045',1096,'','','','','','','',0,7024,0,9,'*',NULL),(1097,'SPMHDE3EXXX','Sparkasse Mlheim an der Ruhr','36250000',1097,'','','','','','','',0,9983,0,9,'*',NULL),(1098,'DEUTDEDB362','Deutsche Bank Privat und Geschftskunden','36270024',1098,'','','','','','','',0,49969,0,9,'*',NULL),(1099,'DEUTDEDE362','Deutsche Bank','36270048',1099,'','','','','','','',0,6901,0,9,'*',NULL),(1100,'DRESDEFF362','Commerzbank vormals Dresdner Bank','36280071',1100,'','','','','','','',0,6782,0,9,'*',NULL),(1101,'MARKDEF1365','Bundesbank eh Oberhausen','36500000',1101,'','','','','','','',0,11555,0,9,'*',NULL),(1102,'NBAGDE3EXXX','National-Bank -alt-','36520030',1102,'','','','','','','',0,11116,0,9,'*',NULL),(1103,'COBADEFF365','Commerzbank','36540046',1103,'','','','','','','',0,6988,0,9,'*',NULL),(1104,'WELADED1OBH','Stadtsparkasse Oberhausen','36550000',1104,'','','','','','','',0,10000,0,9,'*',NULL),(1105,'DEUTDEDB365','Deutsche Bank Privat und Geschftskunden','36570024',1105,'','','','','','','',0,49970,0,9,'*',NULL),(1106,'DEUTDEDE365','Deutsche Bank','36570049',1106,'','','','','','','',0,6836,0,9,'*',NULL),(1107,'DRESDEFF365','Commerzbank vormals Dresdner Bank','36580072',1107,'','','','','','','',0,43189,0,9,'*',NULL),(1108,'MARKDEF1370','Bundesbank','37000000',1108,'','','','','','','',0,11517,0,9,'*',NULL),(1109,'PBNKDEFF370','Postbank','37010050',1109,'','','','','','','',0,14925,0,9,'*',NULL),(1110,'ESSEDE5F370','SEB','37010111',1110,'','','','','','','',0,5641,0,9,'*',NULL),(1111,'ABNADEFFKOE','The Royal Bank of Scotland, Niederlassung Deutschland','37010222',1111,'','','','','','','',0,11148,0,9,'*',NULL),(1112,'GEBADE33XXX','Fortis Bank Ndl Deutschland','37010600',1112,'','','','','','','',0,14924,0,9,'*',NULL),(1113,'PBNKDEFFETR','Deutsche Postbank Easytrade','37011000',1113,'','','','','','','',0,50540,0,9,'*',NULL),(1114,'DEZMDE31XXX','Deutsche Post Zahlungsdienste','37013030',1114,'','','','','','','',0,55942,0,9,'*',NULL),(1115,'HYVEDEMM429','UniCredit Bank - HypoVereinsbank','37020090',1115,'','','','','','','',0,44319,0,9,'*',NULL),(1116,'AXABDE31XXX','AXA Bank','37020200',1116,'','','','','','','',0,50638,0,9,'*',NULL),(1117,'TOBADE33XXX','TOYOTA Kreditbank','37020400',1117,'','','','','','','',0,44507,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1118,'BFSWDE33XXX','Bank fr Sozialwirtschaft','37020500',1118,'','','','','','','',0,531,0,9,'*',NULL),(1119,'BFSWDE33BEK','Bank fr Sozialwirtschaft Kln Gf','37020599',1119,'','','','','','','',0,55304,0,9,'*',NULL),(1120,'AKBCDE31XXX','Santander Consumer Bank MG','37020600',1120,'','','','','','','',0,43712,0,9,'*',NULL),(1121,'FDBADE3KXXX','Ford Bank Ndl. der FCE Bank','37020900',1121,'','','','','','','',0,37629,0,9,'*',NULL),(1122,'MAZDDED1XXX','Mazda Bank Niederlassung der FCE Bank','37021100',1122,'','','','','','','',0,49526,0,9,'*',NULL),(1123,'VOLVDE31XXX','Volvo Auto Bank','37021200',1123,'','','','','','','',0,49704,0,9,'*',NULL),(1124,'VOLVDE3K001','Volvo Auto Bank - Direktbank','37021201',1124,'','','','','','','',0,55976,0,9,'*',NULL),(1125,'JAGUDE31XXX','Jaguar Financial Services Ndl der FCE Bank','37021300',1125,'','','','','','','',0,50552,0,9,'*',NULL),(1126,'LRFSDE31XXX','Land Rover Financial Services Ndl der FCE Bank','37021400',1126,'','','','','','','',0,50692,0,9,'*',NULL),(1127,'SOPPDE3KXXX','Oppenheim, Sal - jr & Cie','37030200',1127,'','','','','','','',0,11093,0,9,'*',NULL),(1128,'WWBADE31XXX','abcbank Niederlassung Kln','37030700',1128,'','','','','','','',0,52797,0,9,'*',NULL),(1129,'ISBKDEFXKOL','Isbank Fil Kln','37030800',1129,'','','','','','','',0,48643,0,9,'*',NULL),(1130,'COBADEFFS03','Commerzbank, CC SP','37040037',1130,'','','','','','','',0,56242,0,9,'*',NULL),(1131,'COBADEFF370','Commerzbank','37040044',1131,'','','','','','','',0,6143,0,9,'*',NULL),(1132,'COBADEFF937','Commerzbank GF-K48','37040048',1132,'','','','','','','',0,55612,0,9,'*',NULL),(1133,'COBADEFF086','Commerzbank CC','37040060',1133,'','','','','','','',0,55833,0,9,'*',NULL),(1134,'COBADEFF087','Commerzbank CC','37040061',1134,'','','','','','','',0,55834,0,9,'*',NULL),(1135,'COLSDE33XXX','Sparkasse KlnBonn','37050198',1135,'','','','','','','',0,3843,0,9,'*',NULL),(1136,'COKSDE33XXX','Kreissparkasse Kln','37050299',1136,'','','','','','','',0,5944,0,9,'*',NULL),(1137,'GENODED1PA7','Pax-Bank Gf MHD','37060120',1137,'','','','','','','',0,55807,0,9,'*',NULL),(1138,'GENODED1PAX','Pax-Bank','37060193',1138,'','','','','','','',0,13957,0,9,'*',NULL),(1139,'GENODED1SPK','Sparda-Bank West','37060590',1139,'','','','','','','',0,24727,0,9,'*',NULL),(1140,'DAAEDED1015','apoBank','37060615',1140,'','','','','','','',0,10727,0,9,'*',NULL),(1141,'GENODEF1P13','PSD Bank Kln','37060993',1141,'','','','','','','',0,24728,0,9,'*',NULL),(1142,'GENODED1BGL','Bensberger Bank','37062124',1142,'','','','','','','',0,14012,0,9,'*',NULL),(1143,'GENODED1FHH','Raiffeisenbank Frechen-Hrth','37062365',1143,'','','','','','','',0,14166,0,9,'*',NULL),(1144,'GENODED1PAF','VR Bank Bergisch Gladbach','37062600',1144,'','','','','','','',0,13928,0,9,'*',NULL),(1145,'GENODED1FKH','Raiffeisenbank Fischenich-Kendenich','37063367',1145,'','','','','','','',0,14167,0,9,'*',NULL),(1146,'GENODED1AEG','Spar- und Darlehnskasse Aegidienberg','37069101',1146,'','','','','','','',0,13989,0,9,'*',NULL),(1147,'GENODED1ALD','Raiffeisenbank Aldenhoven','37069103',1147,'','','','','','','',0,13994,0,9,'*',NULL),(1148,'GENODED1RKO','Raiffeisenbank Krten-Odenthal','37069125',1148,'','','','','','','',0,14013,0,9,'*',NULL),(1149,'GENODED1HCK','Spar- und Darlehnskasse Brachelen','37069153',1149,'','','','','','','',0,14040,0,9,'*',NULL),(1150,'GENODED1MBU','Volksbank Meerbusch','37069164',1150,'','','','','','','',0,14052,0,9,'*',NULL),(1151,'GENODED1ERE','Volksbank Erft','37069252',1151,'','','','','','','',0,14457,0,9,'*',NULL),(1152,'GENODED1GLK','Raiffeisenbank','37069302',1152,'','','','','','','',0,14099,0,9,'*',NULL),(1153,'GENODED1GKK','Volksbank Gemnd-Kall -alt-','37069303',1153,'','','','','','','',0,14191,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1154,'GENODED1GRB','Raiffeisenbank Grevenbroich','37069306',1154,'','','','','','','',0,14424,0,9,'*',NULL),(1155,'GENODED1EGY','Raiffeisenbank Gymnich','37069322',1155,'','','','','','','',0,14122,0,9,'*',NULL),(1156,'GENODED1HAW','Volksbank Haaren','37069330',1156,'','','','','','','',0,14123,0,9,'*',NULL),(1157,'GENODED1KHO','Raiffeisenbank von 1895 Zw Horrem -alt-','37069331',1157,'','','','','','','',0,14126,0,9,'*',NULL),(1158,'GENODED1HMB','Volksbank Heimbach','37069342',1158,'','','','','','','',0,14139,0,9,'*',NULL),(1159,'GENODED1SEG','Raiffeisenbank Selfkant Zw -alt-','37069354',1159,'','','','','','','',0,14097,0,9,'*',NULL),(1160,'GENODED1AHO','Spar- und Darlehnskasse Hoengen','37069355',1160,'','','','','','','',0,14414,0,9,'*',NULL),(1161,'GENODED1IMM','Volksbank Randerath-Immendorf','37069381',1161,'','','','','','','',0,14173,0,9,'*',NULL),(1162,'GENODED1JUK','Raiffeisenbank Junkersdorf','37069401',1162,'','','','','','','',0,14180,0,9,'*',NULL),(1163,'GENODED1KAA','Raiffeisenbank Kaarst','37069405',1163,'','','','','','','',0,14181,0,9,'*',NULL),(1164,'GENODED1HRB','Raiffeisenbank','37069412',1164,'','','','','','','',0,14043,0,9,'*',NULL),(1165,'GENODED1DHK','Volksbank Dnnwald-Holweide','37069427',1165,'','','','','','','',0,14448,0,9,'*',NULL),(1166,'GENODED1KNL','Volksbank Kln-Nord','37069429',1166,'','','','','','','',0,14449,0,9,'*',NULL),(1167,'GENODED1ERF','Raiffeisenbk Erftstadt -alt-','37069472',1167,'','','','','','','',0,13820,0,9,'*',NULL),(1168,'GENODED1RST','VR-Bank Rhein-Sieg','37069520',1168,'','','','','','','',0,23605,0,9,'*',NULL),(1169,'GENODED1MNH','Raiffeisenbank Rhein-Berg','37069521',1169,'','','','','','','',0,13861,0,9,'*',NULL),(1170,'GENODED1MUC','Raiffeisenbank Much-Ruppichteroth','37069524',1170,'','','','','','','',0,13866,0,9,'*',NULL),(1171,'GENODED1ODT','Raiffeisenbank Odenthal -alt-','37069577',1171,'','','','','','','',0,13918,0,9,'*',NULL),(1172,'GENODED1RBC','Raiffeisenbank Rheinbach Voreifel','37069627',1172,'','','','','','','',0,14257,0,9,'*',NULL),(1173,'GENODED1WND','Rosbacher Raiffeisenbank','37069639',1173,'','','','','','','',0,14276,0,9,'*',NULL),(1174,'GENODED1SMR','Raiffeisenbank','37069642',1174,'','','','','','','',0,14285,0,9,'*',NULL),(1175,'GENODED1SAM','Raiffeisenbank St Augustin','37069707',1175,'','','','','','','',0,14422,0,9,'*',NULL),(1176,'GENODED1SLE','VR-Bank Nordeifel','37069720',1176,'','','','','','','',0,14312,0,9,'*',NULL),(1177,'GENODED1WVI','Volksbank Wachtberg','37069805',1177,'','','','','','','',0,14353,0,9,'*',NULL),(1178,'GENODED1WSL','Raiffeisenbk Wesseling -alt-','37069833',1178,'','','','','','','',0,14486,0,9,'*',NULL),(1179,'GENODED1WPF','Volksbank Wipperfrth-Lindlar','37069840',1179,'','','','','','','',0,14384,0,9,'*',NULL),(1180,'GENODED1BRL','Brhler Bank','37069991',1180,'','','','','','','',0,44533,0,9,'*',NULL),(1181,'DEUTDEDBKOE','Deutsche Bank Privat und Geschftskunden','37070024',1181,'','','','','','','',0,49983,0,9,'*',NULL),(1182,'DEUTDEDKXXX','Deutsche Bank','37070060',1182,'','','','','','','',0,5742,0,9,'*',NULL),(1183,'DRESDEFF370','Commerzbank vormals Dresdner Bank','37080040',1183,'','','','','','','',0,5575,0,9,'*',NULL),(1184,'DRESDEFFI51','Commerzbank vormals Dresdner Bank Gf PCC DCC-ITGK 1','37080085',1184,'','','','','','','',0,53667,0,9,'*',NULL),(1185,'DRESDEFFI67','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 4','37080086',1185,'','','','','','','',0,55102,0,9,'*',NULL),(1186,'DRESDEFFI96','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 5','37080087',1186,'','','','','','','',0,55182,0,9,'*',NULL),(1187,'DRESDEFFI97','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 6','37080088',1187,'','','','','','','',0,55183,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1188,'DRESDEFFI98','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 7','37080089',1188,'','','','','','','',0,55184,0,9,'*',NULL),(1189,'DRESDEFFJ01','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 8','37080090',1189,'','','','','','','',0,55185,0,9,'*',NULL),(1190,'DRESDEFFJ02','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 9','37080091',1190,'','','','','','','',0,55186,0,9,'*',NULL),(1191,'DRESDEFFJ03','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 10','37080092',1191,'','','','','','','',0,55187,0,9,'*',NULL),(1192,'DRESDEFFJ04','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 11','37080093',1192,'','','','','','','',0,55188,0,9,'*',NULL),(1193,'DRESDEFFJ05','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 12','37080094',1193,'','','','','','','',0,55189,0,9,'*',NULL),(1194,'DRESDEFFJ06','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 13','37080095',1194,'','','','','','','',0,55190,0,9,'*',NULL),(1195,'DRESDEF1S06','Commerzbank vormals Dresdner Bank Zw 96','37080096',1195,'','','','','','','',0,44710,0,9,'*',NULL),(1196,'DRESDEF1S07','Commerzbank vormals Dresdner Bank Zw 97','37080097',1196,'','','','','','','',0,44640,0,9,'*',NULL),(1197,'DRESDEFFJ07','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 14','37080098',1197,'','','','','','','',0,55191,0,9,'*',NULL),(1198,'DRESDEFFI36','Commerzbank vormals Dresdner Bank Zw 99','37080099',1198,'','','','','','','',0,43714,0,9,'*',NULL),(1199,'DRESDEFFI04','Commerzbank vormals Dresdner Bank ITGK I','37089340',1199,'','','','','','','',0,51087,0,9,'*',NULL),(1200,'DRESDEFFI05','Commerzbank vormals Dresdner Bank ITGK II','37089342',1200,'','','','','','','',0,51086,0,9,'*',NULL),(1201,'GENODED1CGN','Klner Bank','37160087',1201,'','','','','','','',0,4057,0,9,'*',NULL),(1202,'GENODED1BRH','VR-Bank Rhein-Erft','37161289',1202,'','','','','','','',0,23582,0,9,'*',NULL),(1203,'COBADEFF375','Commerzbank','37540050',1203,'','','','','','','',0,6982,0,9,'*',NULL),(1204,'WELADED1LEI','Stadt-Sparkasse Leichlingen','37551020',1204,'','','','','','','',0,8647,0,9,'*',NULL),(1205,'WELADEDLLEV','Sparkasse Leverkusen','37551440',1205,'','','','','','','',0,9993,0,9,'*',NULL),(1206,'DUSSDED1MON','Stadt-Sparkasse Dsseldorf Fil Monheim','37551670',1206,'','','','','','','',0,8700,0,9,'*',NULL),(1207,'WELADED1LAF','Stadt-Sparkasse Langenfeld','37551780',1207,'','','','','','','',0,8649,0,9,'*',NULL),(1208,'GENODED1RWL','Volksbank Rhein-Wupper','37560092',1208,'','','','','','','',0,23584,0,9,'*',NULL),(1209,'DEUTDEDB375','Deutsche Bank Privat und Geschftskunden','37570024',1209,'','','','','','','',0,49989,0,9,'*',NULL),(1210,'DEUTDEDK375','Deutsche Bank','37570064',1210,'','','','','','','',0,6827,0,9,'*',NULL),(1211,'MARKDEF1380','Bundesbank eh Bonn','38000000',1211,'','','','','','','',0,11463,0,9,'*',NULL),(1212,'PBNKDEFF380','Postbank Zentrale','38010053',1212,'','','','','','','',0,47020,0,9,'*',NULL),(1213,'ESSEDE5F380','SEB','38010111',1213,'','','','','','','',0,5357,0,9,'*',NULL),(1214,'PBNKDEFFDSL','DSL Bank','38010700',1214,'','','','','','','',0,11064,0,9,'*',NULL),(1215,'DTABDED1XXX','KfW Ndl Bonn','38010900',1215,'','','','','','','',0,14870,0,9,'*',NULL),(1216,'DTABDED1AUS','KfW Ausbildungsfrderung Bonn','38010999',1216,'','','','','','','',0,49320,0,9,'*',NULL),(1217,'VZVDDED1XXX','VB-ZVD Bank','38011000',1217,'','','','','','','',0,52944,0,9,'*',NULL),(1218,'VZVDDED1001','VB-ZVD Bank Gf 1','38011001',1218,'','','','','','','',0,53210,0,9,'*',NULL),(1219,'VZVDDED1002','VB-ZVD Bank Gf 2','38011002',1219,'','','','','','','',0,53211,0,9,'*',NULL),(1220,'VZVDDED1003','VB-ZVD Bank Gf 3','38011003',1220,'','','','','','','',0,53212,0,9,'*',NULL),(1221,'VZVDDED1004','VB-ZVD Bank Gf 4','38011004',1221,'','','','','','','',0,53213,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1222,'VZVDDED1005','VB-ZVD Bank Gf 5','38011005',1222,'','','','','','','',0,53214,0,9,'*',NULL),(1223,'VZVDDED1006','VB-ZVD Bank fr Zahlungsverkehrsdienstleistungen Gf 6','38011006',1223,'','','','','','','',0,55057,0,9,'*',NULL),(1224,'VZVDDED1007','VB-ZVD Bank fr Zahlungsverkehrsdienstleistungen Gf 7','38011007',1224,'','','','','','','',0,55058,0,9,'*',NULL),(1225,'VZVDDED1008','VB-ZVD Bank fr Zahlungsverkehrsdienstleistungen Gf 8','38011008',1225,'','','','','','','',0,55059,0,9,'*',NULL),(1226,'HYVEDEMM402','UniCredit Bank - HypoVereinsbank','38020090',1226,'','','','','','','',0,43199,0,9,'*',NULL),(1227,'COBADEFF380','Commerzbank','38040007',1227,'','','','','','','',0,5049,0,9,'*',NULL),(1228,'COLSDE33BON','Sparkasse Bonn -alt-','38050000',1228,'','','','','','','',0,31248,0,9,'*',NULL),(1229,'WELADED1HON','Stadtsparkasse Bad Honnef','38051290',1229,'','','','','','','',0,6514,0,9,'*',NULL),(1230,'GENODED1BRS','Volksbank Bonn Rhein-Sieg','38060186',1230,'','','','','','','',0,23590,0,9,'*',NULL),(1231,'DEUTDEDB380','Deutsche Bank Privat und Geschftskunden','38070024',1231,'','','','','','','',0,49992,0,9,'*',NULL),(1232,'DEUTDEDK380','Deutsche Bank','38070059',1232,'','','','','','','',0,4901,0,9,'*',NULL),(1233,'DEUTDEDBXXX','Deutsche Bank Privat und Geschftskunden F 950','38070724',1233,'','','','','','','',0,49026,0,9,'*',NULL),(1234,'DEUTDEDB383','Deutsche Bank Privat und Geschftskunden F 950','38077724',1234,'','','','','','','',0,50523,0,9,'*',NULL),(1235,'DRESDEFF380','Commerzbank vormals Dresdner Bank','38080055',1235,'','','','','','','',0,5277,0,9,'*',NULL),(1236,'GENODED1HBO','VR-Bank Bonn','38160220',1236,'','','','','','','',0,14073,0,9,'*',NULL),(1237,'WELADED1EUS','Kreissparkasse Euskirchen','38250110',1237,'','','','','','','',0,7435,0,9,'*',NULL),(1238,'GENODED1EVB','Volksbank Euskirchen','38260082',1238,'','','','','','','',0,23598,0,9,'*',NULL),(1239,'COBADEFF384','Commerzbank','38440016',1239,'','','','','','','',0,6103,0,9,'*',NULL),(1240,'WELADED1GMB','Sparkasse Gummersbach-Bergneustadt','38450000',1240,'','','','','','','',0,6588,0,9,'*',NULL),(1241,'WELADED1WIE','Sparkasse der Homburgischen Gemeinden','38452490',1241,'','','','','','','',0,8650,0,9,'*',NULL),(1242,'GENODED1WIL','Volksbank Oberberg','38462135',1242,'','','','','','','',0,14021,0,9,'*',NULL),(1243,'DEUTDEDB384','Deutsche Bank Privat und Geschftskunden','38470024',1243,'','','','','','','',0,49998,0,9,'*',NULL),(1244,'DEUTDEDW384','Deutsche Bank','38470091',1244,'','','','','','','',0,5674,0,9,'*',NULL),(1245,'MARKDEF1386','Bundesbank eh Siegburg','38600000',1245,'','','','','','','',0,52485,0,9,'*',NULL),(1246,'GENODED1STB','Steyler Bank','38621500',1246,'','','','','','','',0,14936,0,9,'*',NULL),(1247,'WELADED1SGB','Kreissparkasse Siegburg','38650000',1247,'','','','','','','',0,5849,0,9,'*',NULL),(1248,'WELADED1HEN','Sparkasse Hennef','38651390',1248,'','','','','','','',0,6323,0,9,'*',NULL),(1249,'MARKDEF1390','Bundesbank','39000000',1249,'','','','','','','',0,11439,0,9,'*',NULL),(1250,'ESSEDE5F390','SEB','39010111',1250,'','','','','','','',0,5376,0,9,'*',NULL),(1251,'AABSDE31XXX','Aachener Bausparkasse','39020000',1251,'','','','','','','',0,43859,0,9,'*',NULL),(1252,'COBADEFF390','Commerzbank','39040013',1252,'','','','','','','',0,5108,0,9,'*',NULL),(1253,'AACSDE33XXX','Sparkasse Aachen','39050000',1253,'','','','','','','',0,4859,0,9,'*',NULL),(1254,'GENODED1AAC','Aachener Bank','39060180',1254,'','','','','','','',0,23606,0,9,'*',NULL),(1255,'DAAEDED1030','apoBank','39060630',1255,'','','','','','','',0,42556,0,9,'*',NULL),(1256,'GENODED1HNB','Heinsberger Volksbank','39061981',1256,'','','','','','','',0,23607,0,9,'*',NULL),(1257,'DEUTDEDK390','Deutsche Bank','39070020',1257,'','','','','','','',0,5013,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1258,'DEUTDEDB390','Deutsche Bank Privat und Geschftskunden','39070024',1258,'','','','','','','',0,50001,0,9,'*',NULL),(1259,'DRESDEFF390','Commerzbank vormals Dresdner Bank','39080005',1259,'','','','','','','',0,5345,0,9,'*',NULL),(1260,'DRESDEFFI37','Commerzbank vormals Dresdner Bank Zw 98','39080098',1260,'','','','','','','',0,47624,0,9,'*',NULL),(1261,'DRESDEFFI38','Commerzbank vormals Dresdner Bank Zw 99','39080099',1261,'','','','','','','',0,44717,0,9,'*',NULL),(1262,'GENODED1PA1','Pax-Bank','39160191',1262,'','','','','','','',0,13970,0,9,'*',NULL),(1263,'GENODED1AAS','Volksbank Aachen Sd','39161490',1263,'','','','','','','',0,13974,0,9,'*',NULL),(1264,'GENODED1WUR','VR-Bank','39162980',1264,'','','','','','','',0,23611,0,9,'*',NULL),(1265,'GENODED1RSC','Raiffeisen-Bank Eschweiler','39362254',1265,'','','','','','','',0,14435,0,9,'*',NULL),(1266,'MARKDEF1395','Bundesbank eh Dren','39500000',1266,'','','','','','','',0,11472,0,9,'*',NULL),(1267,'COBADEFF395','Commerzbank','39540052',1267,'','','','','','','',0,5083,0,9,'*',NULL),(1268,'SDUEDE33XXX','Sparkasse Dren','39550110',1268,'','','','','','','',0,5241,0,9,'*',NULL),(1269,'GENODED1DUE','Volksbank Dren','39560201',1269,'','','','','','','',0,14057,0,9,'*',NULL),(1270,'DEUTDEDB395','Deutsche Bank Privat und Geschftskunden','39570024',1270,'','','','','','','',0,50012,0,9,'*',NULL),(1271,'DEUTDEDK395','Deutsche Bank','39570061',1271,'','','','','','','',0,4979,0,9,'*',NULL),(1272,'DRESDEFF395','Commerzbank vormals Dresdner Bank','39580041',1272,'','','','','','','',0,11188,0,9,'*',NULL),(1273,'MARKDEF1400','Bundesbank eh Mnster','40000000',1273,'','','','','','','',0,11547,0,9,'*',NULL),(1274,'ESSEDE5F400','SEB','40010111',1274,'','','','','','','',0,6705,0,9,'*',NULL),(1275,'NRWBDEDMMST','NRW.BANK','40022000',1275,'','','','','','','',0,55086,0,9,'*',NULL),(1276,'MLBKDEH1MUE','Mnsterlndische Bank Thie & Co','40030000',1276,'','','','','','','',0,48820,0,9,'*',NULL),(1277,'COBADEFF400','Commerzbank','40040028',1277,'','','','','','','',0,7023,0,9,'*',NULL),(1278,'WELADE3MXXX','WestLB Mnster','40050000',1278,'','','','','','','',0,11955,0,9,'*',NULL),(1279,'WELADED1MST','Sparkasse Mnsterland Ost','40050150',1279,'','','','','','','',0,18442,0,9,'*',NULL),(1280,'LBSWDE31XXX','LBS Westdeutsche Landesbausparkasse','40055555',1280,'','','','','','','',0,56166,0,9,'*',NULL),(1281,'GENODEMSXXX','WGZ Bank','40060000',1281,'','','','','','','',0,18777,0,9,'*',NULL),(1282,'GENODEM1DKM','DKM Darlehnskasse Mnster','40060265',1282,'','','','','','','',0,20437,0,9,'*',NULL),(1283,'GENODEM1WLM','WL BANK Westflische Landschaft Bodenkreditbank','40060300',1283,'','','','','','','',0,49703,0,9,'*',NULL),(1284,'GENODEF1S08','Sparda-Bank Mnster','40060560',1284,'','','','','','','',0,24793,0,9,'*',NULL),(1285,'DAAEDED1014','apoBank','40060614',1285,'','','','','','','',0,23618,0,9,'*',NULL),(1286,'GENODEM1GRV','Volksbank Greven','40061238',1286,'','','','','','','',0,18665,0,9,'*',NULL),(1287,'GENODEM1CND','Volksbank Lette-Darup-Rorup','40069226',1287,'','','','','','','',0,19114,0,9,'*',NULL),(1288,'GENODEM1MAS','Volksbank Marsberg','40069266',1288,'','','','','','','',0,18731,0,9,'*',NULL),(1289,'GENODEM1SLN','Volksbank Schlangen','40069283',1289,'','','','','','','',0,18875,0,9,'*',NULL),(1290,'GENODEM1MDB','Volksbank Medebach -alt-','40069348',1290,'','','','','','','',0,18755,0,9,'*',NULL),(1291,'GENODEM1SAE','Volksbank','40069362',1291,'','','','','','','',0,18837,0,9,'*',NULL),(1292,'GENODEM1SMB','Volksbank Schermbeck','40069363',1292,'','','','','','','',0,18493,0,9,'*',NULL),(1293,'GENODEM1BTH','Volksbank Thlen','40069371',1293,'','','','','','','',0,18908,0,9,'*',NULL),(1294,'GENODEM1BAU','Volksbank Baumberge','40069408',1294,'','','','','','','',0,18795,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1295,'GENODEM1MSS','Volksbank Sprakel','40069462',1295,'','','','','','','',0,18854,0,9,'*',NULL),(1296,'GENODEM1DWU','Volksbank Wulfen -alt-','40069477',1296,'','','','','','','',0,18995,0,9,'*',NULL),(1297,'GENODEM1SDN','Volksbank Senden','40069546',1297,'','','','','','','',0,18842,0,9,'*',NULL),(1298,'GENODEM1MAB','Volksbank Amelsbren','40069600',1298,'','','','','','','',0,18555,0,9,'*',NULL),(1299,'GENODEM1CAN','Volksbank Ascheberg-Herbern','40069601',1299,'','','','','','','',0,18565,0,9,'*',NULL),(1300,'GENODEM1ERR','Volksbank Erle','40069606',1300,'','','','','','','',0,19274,0,9,'*',NULL),(1301,'GENODEM1LSP','Volksbank Seppenrade','40069622',1301,'','','','','','','',0,18844,0,9,'*',NULL),(1302,'GENODEM1CLE','Volksbank Lette -alt-','40069636',1302,'','','','','','','',0,19081,0,9,'*',NULL),(1303,'GENODEM1DLR','Volksbank Lembeck-Rhade','40069709',1303,'','','','','','','',0,19180,0,9,'*',NULL),(1304,'GENODEM1SCN','Volksbank Sdkirchen-Capelle-Nordkirchen','40069716',1304,'','','','','','','',0,18862,0,9,'*',NULL),(1305,'DEUTDEDB400','Deutsche Bank Privat und Geschftskunden','40070024',1305,'','','','','','','',0,50017,0,9,'*',NULL),(1306,'DEUTDE3B400','Deutsche Bank','40070080',1306,'','','','','','','',0,6898,0,9,'*',NULL),(1307,'DRESDEFF400','Commerzbank vormals Dresdner Bank','40080040',1307,'','','','','','','',0,6780,0,9,'*',NULL),(1308,'DRESDEFFI68','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','40080085',1308,'','','','','','','',0,55103,0,9,'*',NULL),(1309,'GENODEF1P15','PSD Bank Westfalen-Lippe','40090900',1309,'','','','','','','',0,24794,0,9,'*',NULL),(1310,'','SI/WLB Verrechnung Mnster','40150001',1310,'','','','','','','',0,43030,0,9,'*',NULL),(1311,'WELADED1EMS','Verbundsparkasse Emsdetten Ochtrup','40153768',1311,'','','','','','','',0,12102,0,9,'*',NULL),(1312,'WELADED1GRO','Sparkasse Gronau','40154006',1312,'','','','','','','',0,12400,0,9,'*',NULL),(1313,'WELADED1LEN','Stadtsparkasse Lengerich','40154476',1313,'','','','','','','',0,29992,0,9,'*',NULL),(1314,'WELADE3WXXX','Sparkasse Westmnsterland','40154530',1314,'','','','','','','',0,12392,0,9,'*',NULL),(1315,'WELADED1STL','Stadtsparkasse Stadtlohn','40154702',1315,'','','','','','','',0,18462,0,9,'*',NULL),(1316,'GENODEM1MSC','Volksbank Mnster','40160050',1316,'','','','','','','',0,21852,0,9,'*',NULL),(1317,'GENODEM1COE','Volksbank Coesfeld -alt-','40163123',1317,'','','','','','','',0,21740,0,9,'*',NULL),(1318,'GENODEM1SEE','Volksbank Nordmnsterland','40163720',1318,'','','','','','','',0,22591,0,9,'*',NULL),(1319,'GENODEM1GRN','Volksbank Gronau-Ahaus','40164024',1319,'','','','','','','',0,21381,0,9,'*',NULL),(1320,'GENODEM1LAE','Volksbank Laer-Horstmar-Leer','40164256',1320,'','','','','','','',0,19061,0,9,'*',NULL),(1321,'GENODEM1CNO','Volksbank Nottuln','40164352',1321,'','','','','','','',0,18746,0,9,'*',NULL),(1322,'GENODEM1LHN','Volksbank Ldinghausen-Olfen','40164528',1322,'','','','','','','',0,19094,0,9,'*',NULL),(1323,'GENODEM1OTR','Volksbank','40164618',1323,'','','','','','','',0,19222,0,9,'*',NULL),(1324,'GENODEM1GE1','Volksbank Gescher','40164901',1324,'','','','','','','',0,19156,0,9,'*',NULL),(1325,'GENODEM1SEM','Volksbank Selm-Bork','40165366',1325,'','','','','','','',0,18841,0,9,'*',NULL),(1326,'GENODEM1LLE','Volksbank Lengerich/Lotte -alt-','40166439',1326,'','','','','','','',0,24748,0,9,'*',NULL),(1327,'GENODEM1BUL','Volksbank Buldern -alt-','40166800',1327,'','','','','','','',0,19146,0,9,'*',NULL),(1328,'MARKDEF1403','Bundesbank eh Rheine','40300000',1328,'','','','','','','',0,11571,0,9,'*',NULL),(1329,'COBADEFF403','Commerzbank','40340030',1329,'','','','','','','',0,7036,0,9,'*',NULL),(1330,'WELADED1RHN','Stadtsparkasse Rheine','40350005',1330,'','','','','','','',0,12070,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1331,'WELADED1STF','Kreissparkasse Steinfurt','40351060',1331,'','','','','','','',0,12476,0,9,'*',NULL),(1332,'WELADED1IBB','Sparkasse Steinfurt -alt-','40351220',1332,'','','','','','','',0,12466,0,9,'*',NULL),(1333,'GENODEM1WKP','Volksbank Westerkappeln-Wersen','40361627',1333,'','','','','','','',0,18962,0,9,'*',NULL),(1334,'GENODEM1IBB','Volksbank Tecklenburger Land','40361906',1334,'','','','','','','',0,19063,0,9,'*',NULL),(1335,'GENODEM1HRL','Volksbank Hrstel -alt-','40363433',1335,'','','','','','','',0,19013,0,9,'*',NULL),(1336,'DEUTDEDB403','Deutsche Bank Privat und Geschftskunden','40370024',1336,'','','','','','','',0,50024,0,9,'*',NULL),(1337,'DEUTDE3B403','Deutsche Bank','40370079',1337,'','','','','','','',0,6923,0,9,'*',NULL),(1338,'MARKDEF1410','Bundesbank eh Hamm','41000000',1338,'','','','','','','',0,11497,0,9,'*',NULL),(1339,'ESSEDE5F410','SEB','41010111',1339,'','','','','','','',0,5637,0,9,'*',NULL),(1340,'COBADEFF410','Commerzbank','41040018',1340,'','','','','','','',0,6138,0,9,'*',NULL),(1341,'COBADEFFZTB','ZTB der Commerzbank','41041000',1341,'','','','','','','',0,50691,0,9,'*',NULL),(1342,'WELADED1HAM','Sparkasse Hamm','41050095',1342,'','','','','','','',0,18422,0,9,'*',NULL),(1343,'WELADED1WRN','Stadtsparkasse Werne','41051605',1343,'','','','','','','',0,12071,0,9,'*',NULL),(1344,'WELADED1BGK','Sparkasse Bergkamen-Bnen','41051845',1344,'','','','','','','',0,12112,0,9,'*',NULL),(1345,'GENODEM1HMM','Volksbank Hamm','41060120',1345,'','','','','','','',0,22261,0,9,'*',NULL),(1346,'GENODEM1HBH','Spar- und Darlehnskasse Bockum-Hvel','41061011',1346,'','','','','','','',0,19005,0,9,'*',NULL),(1347,'GENODEM1BAG','BAG Bankaktiengesellschaft','41061903',1347,'','','','','','','',0,18588,0,9,'*',NULL),(1348,'GENODEM1BO1','Volksbank Bnen','41062215',1348,'','','','','','','',0,21003,0,9,'*',NULL),(1349,'DEUTDEDB410','Deutsche Bank Privat und Geschftskunden','41070024',1349,'','','','','','','',0,50028,0,9,'*',NULL),(1350,'DEUTDEDE410','Deutsche Bank','41070049',1350,'','','','','','','',0,5730,0,9,'*',NULL),(1351,'COBADEFF941','Commerzbank','41240048',1351,'','','','','','','',0,55615,0,9,'*',NULL),(1352,'WELADED1BEK','Sparkasse Beckum-Wadersloh','41250035',1352,'','','','','','','',0,11885,0,9,'*',NULL),(1353,'GENODEM1BEK','Volksbank Beckum','41260006',1353,'','','','','','','',0,18480,0,9,'*',NULL),(1354,'GENODEM1EOW','Volksbank Enniger-Ostenfelde-Westkirchen','41261324',1354,'','','','','','','',0,19272,0,9,'*',NULL),(1355,'GENODEM1OEN','Volksbank Oelde-Ennigerloh-Neubeckum','41261419',1355,'','','','','','','',0,19273,0,9,'*',NULL),(1356,'GENODEM1AHL','Volksbank Ahlen-Sassenberg-Warendorf','41262501',1356,'','','','','','','',0,18534,0,9,'*',NULL),(1357,'GENODEM1SDH','Vereinigte Volksbank Telgte','41262621',1357,'','','','','','','',0,18843,0,9,'*',NULL),(1358,'DRESDEFF413','Commerzbank vormals Dresdner Bank','41280043',1358,'','','','','','','',0,5290,0,9,'*',NULL),(1359,'COBADEFF414','Commerzbank','41440018',1359,'','','','','','','',0,7019,0,9,'*',NULL),(1360,'WELADED1SOS','Sparkasse Soest','41450075',1360,'','','','','','','',0,12074,0,9,'*',NULL),(1361,'WELADED1WRL','Sparkasse Werl','41451750',1361,'','','','','','','',0,12043,0,9,'*',NULL),(1362,'GENODEM1SOE','Volksbank Hellweg','41460116',1362,'','','','','','','',0,22464,0,9,'*',NULL),(1363,'GENODEM1WRU','Volksbank Wickede (Ruhr)','41462295',1363,'','','','','','','',0,18974,0,9,'*',NULL),(1364,'WELADED1LIP','Sparkasse Lippstadt','41650001',1364,'','','','','','','',0,12491,0,9,'*',NULL),(1365,'WELADED1HSL','Sparkasse Hochsauerland','41651770',1365,'','','','','','','',0,18382,0,9,'*',NULL),(1366,'WELADED1ERW','Sparkasse Erwitte-Anrchte','41651815',1366,'','','','','','','',0,14549,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1367,'WELADED1GES','Sparkasse Geseke','41651965',1367,'','','','','','','',0,12055,0,9,'*',NULL),(1368,'WELADED1WAR','Sparkasse Warstein-Rthen -alt-','41652560',1368,'','','','','','','',0,14697,0,9,'*',NULL),(1369,'GENODEM1LPS','Volksbank Lippstadt','41660124',1369,'','','','','','','',0,22035,0,9,'*',NULL),(1370,'GENODEM1ANR','Volksbank Anrchte','41661206',1370,'','','','','','','',0,18559,0,9,'*',NULL),(1371,'GENODEM1LBH','Volksbank Benninghausen','41661504',1371,'','','','','','','',0,18474,0,9,'*',NULL),(1372,'GENODEM1BRI','Volksbank Brilon','41661719',1372,'','','','','','','',0,21698,0,9,'*',NULL),(1373,'GENODEM1SGE','Volksbank Strmede','41662465',1373,'','','','','','','',0,18900,0,9,'*',NULL),(1374,'GENODEM1WST','Volksbank Warstein-Belecke -alt-','41662557',1374,'','','','','','','',0,22356,0,9,'*',NULL),(1375,'GENODEM1HOE','Volksbank Hrste','41663335',1375,'','','','','','','',0,19012,0,9,'*',NULL),(1376,'DEUTDEDB416','Deutsche Bank Privat und Geschftskunden','41670024',1376,'','','','','','','',0,50030,0,9,'*',NULL),(1377,'DEUTDE3B416','Deutsche Bank','41670027',1377,'','','','','','','',0,5805,0,9,'*',NULL),(1378,'DEUTDE3B417','Deutsche Bank','41670028',1378,'','','','','','','',0,41892,0,9,'*',NULL),(1379,'DEUTDE3B414','Deutsche Bank','41670029',1379,'','','','','','','',0,6891,0,9,'*',NULL),(1380,'DEUTDE3B418','Deutsche Bank','41670030',1380,'','','','','','','',0,41891,0,9,'*',NULL),(1381,'MARKDEF1420','Bundesbank eh Gelsenkirchen','42000000',1381,'','','','','','','',0,11488,0,9,'*',NULL),(1382,'ESSEDE5F420','SEB','42010111',1382,'','','','','','','',0,5350,0,9,'*',NULL),(1383,'ISBKDEFXGEL','Isbank Fil Gelsenkirchen','42030600',1383,'','','','','','','',0,48581,0,9,'*',NULL),(1384,'COBADEFF420','Commerzbank','42040040',1384,'','','','','','','',0,5025,0,9,'*',NULL),(1385,'WELADED1GEK','Sparkasse Gelsenkirchen','42050001',1385,'','','','','','','',0,18417,0,9,'*',NULL),(1386,'DEUTDEDB420','Deutsche Bank Privat und Geschftskunden','42070024',1386,'','','','','','','',0,50036,0,9,'*',NULL),(1387,'DEUTDEDE420','Deutsche Bank','42070062',1387,'','','','','','','',0,4877,0,9,'*',NULL),(1388,'DRESDEFF420','Commerzbank vormals Dresdner Bank','42080082',1388,'','','','','','','',0,5266,0,9,'*',NULL),(1389,'GENODEM1GBU','Volksbank Ruhr Mitte','42260001',1389,'','','','','','','',0,18526,0,9,'*',NULL),(1390,'WELADED1GLA','Stadtsparkasse Gladbeck','42450040',1390,'','','','','','','',0,14562,0,9,'*',NULL),(1391,'WELADED1BOT','Sparkasse Bottrop','42451220',1391,'','','','','','','',0,12076,0,9,'*',NULL),(1392,'GENODEM1KIH','Volksbank Kirchhellen','42461435',1392,'','','','','','','',0,19048,0,9,'*',NULL),(1393,'MARKDEF1426','Bundesbank eh Recklinghausen','42600000',1393,'','','','','','','',0,11567,0,9,'*',NULL),(1394,'ESSEDE5F426','SEB','42610112',1394,'','','','','','','',0,34153,0,9,'*',NULL),(1395,'COBADEFF426','Commerzbank','42640048',1395,'','','','','','','',0,7070,0,9,'*',NULL),(1396,'WELADED1REK','Sparkasse Vest Recklinghausen','42650150',1396,'','','','','','','',0,14665,0,9,'*',NULL),(1397,'WELADED1HAT','Stadtsparkasse Haltern am See','42651315',1397,'','','','','','','',0,11870,0,9,'*',NULL),(1398,'GENODEM1MRL','Volksbank Marl-Recklinghausen','42661008',1398,'','','','','','','',0,18507,0,9,'*',NULL),(1399,'GENODEM1HLT','Volksbank Haltern','42661330',1399,'','','','','','','',0,18586,0,9,'*',NULL),(1400,'GENODEM1HWE','Volksbank Herten-Westerholt -alt-','42661522',1400,'','','','','','','',0,18619,0,9,'*',NULL),(1401,'GENODEM1WLW','Volksbank Waltrop','42661717',1401,'','','','','','','',0,18942,0,9,'*',NULL),(1402,'GENODEM1DST','Volksbank Dorsten','42662320',1402,'','','','','','','',0,19130,0,9,'*',NULL),(1403,'DRESDEFF426','Commerzbank vormals Dresdner Bank','42680081',1403,'','','','','','','',0,6822,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1404,'COBADEFF428','Commerzbank','42840005',1404,'','','','','','','',0,5038,0,9,'*',NULL),(1405,'WELADED1BOH','Stadtsparkasse Bocholt','42850035',1405,'','','','','','','',0,12077,0,9,'*',NULL),(1406,'BOVBDE3MXXX','Volksbank Bocholt','42860003',1406,'','','','','','','',0,19009,0,9,'*',NULL),(1407,'GENODEM1RKN','Spar- und Darlehnskasse','42861239',1407,'','','','','','','',0,18525,0,9,'*',NULL),(1408,'GENODEM1BOB','VR-Bank Westmnsterland','42861387',1408,'','','','','','','',0,21672,0,9,'*',NULL),(1409,'GENODEM1HDI','Volksbank','42861416',1409,'','','','','','','',0,19124,0,9,'*',NULL),(1410,'GENODEM1BOG','Volksbank Gemen','42861515',1410,'','','','','','','',0,18653,0,9,'*',NULL),(1411,'GENODEM1HEI','Volksbank Heiden','42861608',1411,'','','','','','','',0,18603,0,9,'*',NULL),(1412,'GENODEM1RHD','Volksbank Rhede','42861814',1412,'','','','','','','',0,18695,0,9,'*',NULL),(1413,'GENODEM1RAE','Volksbank Raesfeld','42862451',1413,'','','','','','','',0,18686,0,9,'*',NULL),(1414,'DEUTDEDB428','Deutsche Bank Privat und Geschftskunden','42870024',1414,'','','','','','','',0,50041,0,9,'*',NULL),(1415,'DEUTDE3B428','Deutsche Bank','42870077',1415,'','','','','','','',0,4908,0,9,'*',NULL),(1416,'MARKDEF1430','Bundesbank','43000000',1416,'','','','','','','',0,11462,0,9,'*',NULL),(1417,'ESSEDE5F430','SEB','43010111',1417,'','','','','','','',0,5359,0,9,'*',NULL),(1418,'COBADEFF430','Commerzbank','43040036',1418,'','','','','','','',0,5037,0,9,'*',NULL),(1419,'WELADED1BOC','Sparkasse Bochum','43050001',1419,'','','','','','','',0,12405,0,9,'*',NULL),(1420,'WELADED1HTG','Sparkasse Hattingen','43051040',1420,'','','','','','','',0,14574,0,9,'*',NULL),(1421,'GENODEM1BOC','Volksbank Bochum Witten','43060129',1421,'','','','','','','',0,21652,0,9,'*',NULL),(1422,'GENODEM1GLS','GLS Gemeinschaftsbank','43060967',1422,'','','','','','','',0,36031,0,9,'*',NULL),(1423,'DEUTDEDB430','Deutsche Bank Privat und Geschftskunden','43070024',1423,'','','','','','','',0,50043,0,9,'*',NULL),(1424,'DEUTDEDE430','Deutsche Bank','43070061',1424,'','','','','','','',0,4904,0,9,'*',NULL),(1425,'DRESDEFF430','Commerzbank vormals Dresdner Bank','43080083',1425,'','','','','','','',0,5279,0,9,'*',NULL),(1426,'WELADED1HRN','Herner Sparkasse','43250030',1426,'','','','','','','',0,12078,0,9,'*',NULL),(1427,'MARKDEF1440','Bundesbank','44000000',1427,'','','','','','','',0,11471,0,9,'*',NULL),(1428,'PBNKDEFF440','Postbank','44010046',1428,'','','','','','','',0,14880,0,9,'*',NULL),(1429,'ESSEDE5F440','SEB','44010111',1429,'','','','','','','',0,5369,0,9,'*',NULL),(1430,'BHWXDE31XXX','BHW Bausparkasse','44010200',1430,'','','','','','','',0,43674,0,9,'*',NULL),(1431,'ABNADEFFDOR','The Royal Bank of Scotland, Niederlassung Deutschland','44010300',1431,'','','','','','','',0,44665,0,9,'*',NULL),(1432,'HYVEDEMM808','UniCredit Bank - HypoVereinsbank','44020090',1432,'','','','','','','',0,48364,0,9,'*',NULL),(1433,'COBADEFF440','Commerzbank','44040037',1433,'','','','','','','',0,5086,0,9,'*',NULL),(1434,'COBADEFF080','Commerzbank CC','44040060',1434,'','','','','','','',0,55817,0,9,'*',NULL),(1435,'COBADEFF081','Commerzbank CC','44040061',1435,'','','','','','','',0,55844,0,9,'*',NULL),(1436,'WELADE3DXXX','WestLB Dortmund','44050000',1436,'','','','','','','',0,11957,0,9,'*',NULL),(1437,'DORTDE33XXX','Sparkasse Dortmund','44050199',1437,'','','','','','','',0,12080,0,9,'*',NULL),(1438,'GENODEM1DNW','Volksbank Dortmund-Nordwest','44060122',1438,'','','','','','','',0,19151,0,9,'*',NULL),(1439,'DAAEDED1004','apoBank','44060604',1439,'','','','','','','',0,23619,0,9,'*',NULL),(1440,'GENODED1KDD','Bank fr Kirche und Diakonie - KD-Bank Gf Sonder-BLZ','44064406',1440,'','','','','','','',0,55271,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1441,'DEUTDEDB440','Deutsche Bank Privat und Geschftskunden','44070024',1441,'','','','','','','',0,50049,0,9,'*',NULL),(1442,'DEUTDEDE440','Deutsche Bank','44070050',1442,'','','','','','','',0,4982,0,9,'*',NULL),(1443,'DRESDEFF440','Commerzbank vormals Dresdner Bank','44080050',1443,'','','','','','','',0,5327,0,9,'*',NULL),(1444,'DRESDEFF446','Commerzbank vormals Dresdner Bank Zw 55','44080055',1444,'','','','','','','',0,53530,0,9,'*',NULL),(1445,'DRESDEFF447','Commerzbank vormals Dresdner Bank Gf ZW 57','44080057',1445,'','','','','','','',0,53517,0,9,'*',NULL),(1446,'DRESDEFFI69','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 2','44080085',1446,'','','','','','','',0,55104,0,9,'*',NULL),(1447,'DRESDEFFI18','Commerzbank vormals Dresdner Bank ITGK','44089320',1447,'','','','','','','',0,50776,0,9,'*',NULL),(1448,'GENODEF1P04','PSD Bank Dortmund -alt-','44090920',1448,'','','','','','','',0,24527,0,9,'*',NULL),(1449,'WELADED1LUN','Sparkasse Lnen','44152370',1449,'','','','','','','',0,14625,0,9,'*',NULL),(1450,'WELADED1SWT','Stadtsparkasse Schwerte','44152490',1450,'','','','','','','',0,14685,0,9,'*',NULL),(1451,'GENODEM1DOR','Dortmunder Volksbank','44160014',1451,'','','','','','','',0,21789,0,9,'*',NULL),(1452,'COBADEFF443','Commerzbank','44340037',1452,'','','','','','','',0,6995,0,9,'*',NULL),(1453,'WELADED1UNN','Kreis- und Stadtsparkasse Unna','44350060',1453,'','','','','','','',0,18284,0,9,'*',NULL),(1454,'WELADED1KAM','Sparkasse Kamen','44351380',1454,'','','','','','','',0,18435,0,9,'*',NULL),(1455,'WELADED1FRN','Sparkasse Frndenberg','44351740',1455,'','','','','','','',0,18378,0,9,'*',NULL),(1456,'GENODEM1UNA','Volksbank Unna Schwerte -alt-','44360002',1456,'','','','','','','',0,19205,0,9,'*',NULL),(1457,'GENODEM1KWK','Volksbank Kamen-Werne','44361342',1457,'','','','','','','',0,19177,0,9,'*',NULL),(1458,'COBADEFF445','Commerzbank','44540022',1458,'','','','','','','',0,6107,0,9,'*',NULL),(1459,'WELADED1ISL','Sparkasse der Stadt Iserlohn','44550045',1459,'','','','','','','',0,14603,0,9,'*',NULL),(1460,'WELADED1HEM','Sparkasse Mrkisches Sauerland Hemer-Menden - alt -','44551210',1460,'','','','','','','',0,18317,0,9,'*',NULL),(1461,'GENODEM1LET','Volksbank Letmathe -alt-','44561102',1461,'','','','','','','',0,19181,0,9,'*',NULL),(1462,'DEUTDEDW445','Deutsche Bank','44570004',1462,'','','','','','','',0,5682,0,9,'*',NULL),(1463,'DEUTDEDB445','Deutsche Bank Privat und Geschftskunden','44570024',1463,'','','','','','','',0,50057,0,9,'*',NULL),(1464,'DRESDEFF445','Commerzbank vormals Dresdner Bank','44580070',1464,'','','','','','','',0,5534,0,9,'*',NULL),(1465,'DRESDEFFI70','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','44580085',1465,'','','','','','','',0,55105,0,9,'*',NULL),(1466,'WELADED1MEN','Sparkasse Menden -alt-','44750065',1466,'','','','','','','',0,12064,0,9,'*',NULL),(1467,'GENODEM1MDN','Volksbank Menden -alt-','44760037',1467,'','','','','','','',0,52488,0,9,'*',NULL),(1468,'GENODEM1MEN','Mendener Bank','44761312',1468,'','','','','','','',0,19189,0,9,'*',NULL),(1469,'GENODEM1NRD','Volksbank im Mrkischen Kreis','44761534',1469,'','','','','','','',0,19208,0,9,'*',NULL),(1470,'MARKDEF1450','Bundesbank','45000000',1470,'','','','','','','',0,11496,0,9,'*',NULL),(1471,'COBADEFF450','Commerzbank','45040042',1471,'','','','','','','',0,6173,0,9,'*',NULL),(1472,'WELADE3HXXX','Sparkasse Hagen','45050001',1472,'','','','','','','',0,14568,0,9,'*',NULL),(1473,'WELADED1HER','Stadtsparkasse Herdecke','45051485',1473,'','','','','','','',0,12082,0,9,'*',NULL),(1474,'GENODEM1HGN','Mrkische Bank','45060009',1474,'','','','','','','',0,19160,0,9,'*',NULL),(1475,'GENODEM1HLH','Volksbank Hohenlimburg','45061524',1475,'','','','','','','',0,19171,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1476,'DEUTDEDW450','Deutsche Bank','45070002',1476,'','','','','','','',0,5793,0,9,'*',NULL),(1477,'DEUTDEDB450','Deutsche Bank Privat und Geschftskunden','45070024',1477,'','','','','','','',0,50063,0,9,'*',NULL),(1478,'DRESDEFF450','Commerzbank vormals Dresdner Bank','45080060',1478,'','','','','','','',0,5599,0,9,'*',NULL),(1479,'COBADEFF452','Commerzbank','45240056',1479,'','','','','','','',0,7058,0,9,'*',NULL),(1480,'WELADED1WTN','Sparkasse Witten','45250035',1480,'','','','','','','',0,14706,0,9,'*',NULL),(1481,'WELADED1WET','Stadtsparkasse Wetter','45251480',1481,'','','','','','','',0,11990,0,9,'*',NULL),(1482,'SPSHDE31XXX','Stadtsparkasse Sprockhvel','45251515',1482,'','','','','','','',0,14676,0,9,'*',NULL),(1483,'GENODEM1WTN','Volksbank Witten -alt-','45260041',1483,'','','','','','','',0,22426,0,9,'*',NULL),(1484,'GENODEM1BFG','Spar- u Kreditbank d Bundes Fr ev Gemeinden','45260475',1484,'','','','','','','',0,30027,0,9,'*',NULL),(1485,'GENODEM1SPO','Volksbank Sprockhvel','45261547',1485,'','','','','','','',0,19202,0,9,'*',NULL),(1486,'WELADED1GEV','Stadtsparkasse Gevelsberg','45450050',1486,'','','','','','','',0,12083,0,9,'*',NULL),(1487,'WELADED1ENE','Sparkasse Ennepetal-Breckerfeld','45451060',1487,'','','','','','','',0,12494,0,9,'*',NULL),(1488,'WELADED1SLM','Stadtsparkasse Schwelm','45451555',1488,'','','','','','','',0,12403,0,9,'*',NULL),(1489,'GENODEM1ALA','Volksbank Altena -alt-','45660029',1489,'','','','','','','',0,20206,0,9,'*',NULL),(1490,'COBADEFF458','Commerzbank','45840026',1490,'','','','','','','',0,6179,0,9,'*',NULL),(1491,'COBADEFF459','Commerzbank','45841031',1491,'','','','','','','',0,7004,0,9,'*',NULL),(1492,'WELADED1LSD','Sparkasse Ldenscheid','45850005',1492,'','','','','','','',0,12488,0,9,'*',NULL),(1493,'WELADED1PLB','Vereinigte Sparkasse im Mrkischen Kreis','45851020',1493,'','','','','','','',0,18451,0,9,'*',NULL),(1494,'WELADED1KMZ','Sparkasse Kierspe-Meinerzhagen','45851665',1494,'','','','','','','',0,14628,0,9,'*',NULL),(1495,'GENODEM1LHA','Volksbank Ldenscheid -alt-','45860033',1495,'','','','','','','',0,22049,0,9,'*',NULL),(1496,'GENODEM1KIE','Volksbank Kierspe','45861434',1496,'','','','','','','',0,19044,0,9,'*',NULL),(1497,'GENODEM1MOM','Volksbank Meinerzhagen -alt-','45861617',1497,'','','','','','','',0,18760,0,9,'*',NULL),(1498,'MARKDEF1460','Bundesbank eh Siegen','46000000',1498,'','','','','','','',0,11583,0,9,'*',NULL),(1499,'ESSEDE5F460','SEB','46010111',1499,'','','','','','','',0,6703,0,9,'*',NULL),(1500,'COBADEFF460','Commerzbank','46040033',1500,'','','','','','','',0,7020,0,9,'*',NULL),(1501,'WELADED1SIE','Sparkasse Siegen','46050001',1501,'','','','','','','',0,12496,0,9,'*',NULL),(1502,'WELADED1BUB','Sparkasse Burbach-Neunkirchen','46051240',1502,'','','','','','','',0,18332,0,9,'*',NULL),(1503,'WELADED1FRE','Stadtsparkasse Freudenberg','46051733',1503,'','','','','','','',0,12492,0,9,'*',NULL),(1504,'WELADED1HIL','Stadtsparkasse Hilchenbach','46051875',1504,'','','','','','','',0,18304,0,9,'*',NULL),(1505,'WELADED1SMB','Stadtsparkasse Schmallenberg','46052855',1505,'','','','','','','',0,12125,0,9,'*',NULL),(1506,'WELADED1BEB','Sparkasse Wittgenstein','46053480',1506,'','','','','','','',0,18383,0,9,'*',NULL),(1507,'GENODEM1SNS','Volksbank Siegerland','46060040',1507,'','','','','','','',0,22707,0,9,'*',NULL),(1508,'GENODEM1FRF','VR-Bank Freudenberg-Niederfischbach','46061724',1508,'','','','','','','',0,21290,0,9,'*',NULL),(1509,'GENODEM1SMA','Volksbank Bigge-Lenne','46062817',1509,'','','','','','','',0,18879,0,9,'*',NULL),(1510,'GENODEM1BB1','Volksbank Wittgenstein','46063405',1510,'','','','','','','',0,18787,0,9,'*',NULL),(1511,'DEUTDEDB460','Deutsche Bank Privat und Geschftskunden','46070024',1511,'','','','','','','',0,50082,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1512,'DEUTDEDK460','Deutsche Bank','46070090',1512,'','','','','','','',0,6894,0,9,'*',NULL),(1513,'DRESDEFF460','Commerzbank vormals Dresdner Bank','46080010',1513,'','','','','','','',0,6776,0,9,'*',NULL),(1514,'COBADEFF462','Commerzbank','46240016',1514,'','','','','','','',0,6983,0,9,'*',NULL),(1515,'WELADED1OPE','Sparkasse Olpe-Drolshagen-Wenden','46250049',1515,'','','','','','','',0,14651,0,9,'*',NULL),(1516,'WELADED1FTR','Sparkasse Finnentrop','46251590',1516,'','','','','','','',0,14554,0,9,'*',NULL),(1517,'WELADED1ALK','Sparkasse Attendorn-Lennestadt-Kirchhundem','46251630',1517,'','','','','','','',0,18569,0,9,'*',NULL),(1518,'GENODEM1OLP','Volksbank Olpe -alt-','46260023',1518,'','','','','','','',0,19233,0,9,'*',NULL),(1519,'GENODEM1ATT','Volksbank Attendorn -alt-','46261306',1519,'','','','','','','',0,18568,0,9,'*',NULL),(1520,'GENODEM1GLG','Volksbank Grevenbrck','46261607',1520,'','','','','','','',0,18666,0,9,'*',NULL),(1521,'GENODEM1WDD','Volksbank Olpe-Wenden-Drolshagen','46261822',1521,'','','','','','','',0,18953,0,9,'*',NULL),(1522,'GENODEM1HUL','Volksbank Bigge-Lenne -alt-','46262456',1522,'','','','','','','',0,32281,0,9,'*',NULL),(1523,'MARKDEF1464','Bundesbank eh Arnsberg','46400000',1523,'','','','','','','',0,11444,0,9,'*',NULL),(1524,'COBADEFF468','Commerzbank','46441003',1524,'','','','','','','',0,31476,0,9,'*',NULL),(1525,'WELADED1MES','Zweckverbandssparkasse Meschede','46451012',1525,'','','','','','','',0,14633,0,9,'*',NULL),(1526,'WELADED1BST','Sparkasse Bestwig -alt-','46451250',1526,'','','','','','','',0,12027,0,9,'*',NULL),(1527,'GENODEM1SRL','Volksbank Sauerland -alt-','46461126',1527,'','','','','','','',0,22089,0,9,'*',NULL),(1528,'GENODEM1ANO','Spar- und Darlehnskasse Oeventrop','46462271',1528,'','','','','','','',0,19229,0,9,'*',NULL),(1529,'GENODEM1RET','Volksbank Reiste-Eslohe','46464453',1529,'','','','','','','',0,18692,0,9,'*',NULL),(1530,'COBADEFF466','Commerzbank','46640018',1530,'','','','','','','',0,6121,0,9,'*',NULL),(1531,'WELADED1ARN','Sparkasse Arnsberg-Sundern','46650005',1531,'','','','','','','',0,12417,0,9,'*',NULL),(1532,'GENODEM1NEH','Volksbank Sauerland','46660022',1532,'','','','','','','',0,18715,0,9,'*',NULL),(1533,'DEUTDEDW466','Deutsche Bank','46670007',1533,'','','','','','','',0,5545,0,9,'*',NULL),(1534,'DEUTDEDB961','Deutsche Bank Privat und Geschftskunden','46670024',1534,'','','','','','','',0,50084,0,9,'*',NULL),(1535,'MARKDEF1472','Bundesbank eh Paderborn','47200000',1535,'','','','','','','',0,11560,0,9,'*',NULL),(1536,'COBADEFF472','Commerzbank','47240047',1536,'','','','','','','',0,7010,0,9,'*',NULL),(1537,'WELADED1PBN','Sparkasse Paderborn','47250101',1537,'','','','','','','',0,12196,0,9,'*',NULL),(1538,'WELADED1HXB','Sparkasse Hxter','47251550',1538,'','','','','','','',0,12267,0,9,'*',NULL),(1539,'WELADED1DEL','Stadtsparkasse Delbrck','47251740',1539,'','','','','','','',0,12115,0,9,'*',NULL),(1540,'DGPBDE3MXXX','Volksbank Paderborn-Hxter-Detmold','47260121',1540,'','','','','','','',0,22708,0,9,'*',NULL),(1541,'GENODEM1EWB','Volksbank Elsen-Wewer-Borchen','47260234',1541,'','','','','','','',0,19265,0,9,'*',NULL),(1542,'GENODEM1BKC','Bank fr Kirche und Caritas','47260307',1542,'','','','','','','',0,33779,0,9,'*',NULL),(1543,'GENODEM1WNH','Volksbank Haaren -alt-','47261429',1543,'','','','','','','',0,52489,0,9,'*',NULL),(1544,'GENODEM1BUS','Volksbank Bren und Salzkotten','47261603',1544,'','','','','','','',0,20510,0,9,'*',NULL),(1545,'GENODEM1WDE','Volksbank Westenholz','47262626',1545,'','','','','','','',0,18964,0,9,'*',NULL),(1546,'GENODEM1DLB','Volksbank Delbrck-Hvelhof','47262703',1546,'','','','','','','',0,19149,0,9,'*',NULL),(1547,'GENODEM1WWW','Volksbank Westerloh-Westerwiehe','47263472',1547,'','','','','','','',0,18963,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1548,'GENODEM1STM','Vereinigte Volksbank','47264367',1548,'','','','','','','',0,18896,0,9,'*',NULL),(1549,'GENODEM1WAH','Volksbank Wewelsburg-Ahden','47265383',1549,'','','','','','','',0,18971,0,9,'*',NULL),(1550,'GENODEM1BOT','Volksbank Borgentreich -alt-','47267216',1550,'','','','','','','',0,18811,0,9,'*',NULL),(1551,'DEUTDEDB472','Deutsche Bank Privat und Geschftskunden','47270024',1551,'','','','','','','',0,50091,0,9,'*',NULL),(1552,'DEUTDE3B472','Deutsche Bank','47270029',1552,'','','','','','','',0,6878,0,9,'*',NULL),(1553,'WELADED1MBG','Stadtsparkasse Marsberg -alt-','47451235',1553,'','','','','','','',0,52712,0,9,'*',NULL),(1554,'GENODEM1WBG','Volksbank Warburger Land -alt-','47460028',1554,'','','','','','','',0,20491,0,9,'*',NULL),(1555,'COBADEFF476','Commerzbank','47640051',1555,'','','','','','','',0,5093,0,9,'*',NULL),(1556,'WELADE3LXXX','Sparkasse Detmold','47650130',1556,'','','','','','','',0,14537,0,9,'*',NULL),(1557,'WELADED1BLO','Stadtsparkasse Blomberg','47651225',1557,'','','','','','','',0,12096,0,9,'*',NULL),(1558,'DEUTDE3B476','Deutsche Bank','47670023',1558,'','','','','','','',0,4987,0,9,'*',NULL),(1559,'DEUTDEDB476','Deutsche Bank Privat und Geschftskunden','47670024',1559,'','','','','','','',0,50094,0,9,'*',NULL),(1560,'GENODEM1OLB','Volksbank','47691200',1560,'','','','','','','',0,21650,0,9,'*',NULL),(1561,'MARKDEF1478','Bundesbank eh Gtersloh','47800000',1561,'','','','','','','',0,11494,0,9,'*',NULL),(1562,'COBADEFF478','Commerzbank','47840065',1562,'','','','','','','',0,6104,0,9,'*',NULL),(1563,'COBADEFF470','Commerzbank Zw 80','47840080',1563,'','','','','','','',0,44478,0,9,'*',NULL),(1564,'WELADED1GTL','Sparkasse Gtersloh','47850065',1564,'','','','','','','',0,14565,0,9,'*',NULL),(1565,'WELADED1RTG','Sparkasse Rietberg','47852760',1565,'','','','','','','',0,12095,0,9,'*',NULL),(1566,'WELADED1VSM','Stadtsparkasse Versmold','47853355',1566,'','','','','','','',0,12106,0,9,'*',NULL),(1567,'WELADED1WDB','Kreissparkasse Wiedenbrck','47853520',1567,'','','','','','','',0,12189,0,9,'*',NULL),(1568,'GENODEM1GTL','Volksbank Gtersloh','47860125',1568,'','','','','','','',0,21410,0,9,'*',NULL),(1569,'GENODEM1CLL','Volksbank Clarholz-Lette-Beelen','47861317',1569,'','','','','','','',0,19106,0,9,'*',NULL),(1570,'GENODEM1HWI','Volksbank Harsewinkel','47861518',1570,'','','','','','','',0,18591,0,9,'*',NULL),(1571,'GENODEM1VKA','Volksbank Kaunitz','47861806',1571,'','','','','','','',0,19043,0,9,'*',NULL),(1572,'GENODEM1LNB','Volksbank Langenberg -alt-','47861907',1572,'','','','','','','',0,19066,0,9,'*',NULL),(1573,'GENODEM1MFD','Volksbank Marienfeld -alt-','47862261',1573,'','','','','','','',0,18750,0,9,'*',NULL),(1574,'GENODEM1RNE','Volksbank Rietberg','47862447',1574,'','','','','','','',0,18723,0,9,'*',NULL),(1575,'GENODEM1VMD','Volksbank Versmold','47863373',1575,'','','','','','','',0,18932,0,9,'*',NULL),(1576,'DRESDEFF478','Commerzbank vormals Dresdner Bank','47880031',1576,'','','','','','','',0,5531,0,9,'*',NULL),(1577,'MARKDEF1480','Bundesbank','48000000',1577,'','','','','','','',0,11458,0,9,'*',NULL),(1578,'ESSEDE5F480','SEB','48010111',1578,'','','','','','','',0,5360,0,9,'*',NULL),(1579,'HYVEDEMM344','UniCredit Bank - HypoVereinsbank','48020086',1579,'','','','','','','',0,46936,0,9,'*',NULL),(1580,'LAMPDEDDXXX','Bankhaus Lampe','48020151',1580,'','','','','','','',0,11120,0,9,'*',NULL),(1581,'DGPBDE3MBVW','Bankverein Werther','48021900',1581,'','','','','','','',0,14940,0,9,'*',NULL),(1582,'COBADEFF480','Commerzbank','48040035',1582,'','','','','','','',0,5041,0,9,'*',NULL),(1583,'COBADEFF078','Commerzbank CC','48040060',1583,'','','','','','','',0,55815,0,9,'*',NULL),(1584,'COBADEFF079','Commerzbank CC','48040061',1584,'','','','','','','',0,55816,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1585,'WELADE3BXXX','Westdeutsche Landesbank','48050000',1585,'','','','','','','',0,52492,0,9,'*',NULL),(1586,'SPBIDE3BXXX','Sparkasse Bielefeld','48050161',1586,'','','','','','','',0,34793,0,9,'*',NULL),(1587,'WELADED1HAW','Kreissparkasse Halle','48051580',1587,'','','','','','','',0,12368,0,9,'*',NULL),(1588,'GENODEM1BIE','Bielefelder Volksbank','48060036',1588,'','','','','','','',0,21633,0,9,'*',NULL),(1589,'GENODEM1HLW','Volksbank Halle/Westf','48062051',1589,'','','','','','','',0,22247,0,9,'*',NULL),(1590,'GENODEM1SHS','Spar-u Darlehnskasse Schlo Holte-Stukenbrock','48062466',1590,'','','','','','','',0,18902,0,9,'*',NULL),(1591,'DEUTDE3BXXX','Deutsche Bank','48070020',1591,'','','','','','','',0,4912,0,9,'*',NULL),(1592,'DEUTDEDBBIE','Deutsche Bank Privat und Geschftskunden','48070024',1592,'','','','','','','',0,50098,0,9,'*',NULL),(1593,'DEUTDE3B480','Deutsche Bank','48070040',1593,'','','','','','','',0,5675,0,9,'*',NULL),(1594,'DEUTDE3B484','Deutsche Bank','48070042',1594,'','','','','','','',0,41473,0,9,'*',NULL),(1595,'DEUTDE3B489','Deutsche Bank','48070043',1595,'','','','','','','',0,41471,0,9,'*',NULL),(1596,'DEUTDE3B487','Deutsche Bank','48070044',1596,'','','','','','','',0,41472,0,9,'*',NULL),(1597,'DEUTDE3B413','Deutsche Bank','48070045',1597,'','','','','','','',0,41475,0,9,'*',NULL),(1598,'DEUTDE3B481','Deutsche Bank','48070050',1598,'','','','','','','',0,5770,0,9,'*',NULL),(1599,'DEUTDE3B492','Deutsche Bank','48070052',1599,'','','','','','','',0,32928,0,9,'*',NULL),(1600,'DRESDEFF480','Commerzbank vormals Dresdner Bank','48080020',1600,'','','','','','','',0,5283,0,9,'*',NULL),(1601,'DRESDEFFI19','Commerzbank vormals Dresdner Bank ITGK','48089350',1601,'','','','','','','',0,50778,0,9,'*',NULL),(1602,'GENODEM1BRA','Volksbank Brackwede -alt-','48091315',1602,'','','','','','','',0,21684,0,9,'*',NULL),(1603,'WELADED1LEM','Sparkasse Lemgo','48250110',1603,'','','','','','','',0,18297,0,9,'*',NULL),(1604,'GENODEM1NLE','Volksbank Nordlippe -alt-','48262248',1604,'','','','','','','',0,18541,0,9,'*',NULL),(1605,'GENODEM1BSU','Volksbank Bad Salzuflen','48291490',1605,'','','','','','','',0,22637,0,9,'*',NULL),(1606,'MARKDEF1490','Bundesbank eh Minden','49000000',1606,'','','','','','','',0,11542,0,9,'*',NULL),(1607,'COBADEFF490','Commerzbank','49040043',1607,'','','','','','','',0,43687,0,9,'*',NULL),(1608,'WELADED1MIN','Sparkasse Minden-Lbbecke','49050101',1608,'','','','','','','',0,14635,0,9,'*',NULL),(1609,'WELADED1RHD','Stadtsparkasse Rahden','49051065',1609,'','','','','','','',0,12130,0,9,'*',NULL),(1610,'WELADED1OEH','Stadtsparkasse Bad Oeynhausen','49051285',1610,'','','','','','','',0,14504,0,9,'*',NULL),(1611,'WELADED1PWF','Stadtsparkasse Porta Westfalica','49051990',1611,'','','','','','','',0,12161,0,9,'*',NULL),(1612,'GENODEM1MPW','Volksbank Mindener Land','49060127',1612,'','','','','','','',0,18505,0,9,'*',NULL),(1613,'GENODEM1MND','Volksbank Minden','49060392',1613,'','','','','','','',0,22099,0,9,'*',NULL),(1614,'GENODEM1UBO','Volksbank Bad Oeynhausen -alt-','49061298',1614,'','','','','','','',0,21570,0,9,'*',NULL),(1615,'GENODEM1STR','Volksbank Stemweder Berg -alt-','49061470',1615,'','','','','','','',0,22754,0,9,'*',NULL),(1616,'GENODEM1EPW','Volksbank Eisbergen -alt-','49061510',1616,'','','','','','','',0,19258,0,9,'*',NULL),(1617,'GENODEM1PBW','Volksbank Petershagen -alt-','49063296',1617,'','','','','','','',0,18984,0,9,'*',NULL),(1618,'GENODEM1HIL','Volksbank Hille -alt-','49063338',1618,'','','','','','','',0,18519,0,9,'*',NULL),(1619,'DEUTDEDB490','Deutsche Bank Privat und Geschftskunden','49070024',1619,'','','','','','','',0,50114,0,9,'*',NULL),(1620,'DEUTDE3B490','Deutsche Bank','49070028',1620,'','','','','','','',0,5721,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1621,'DRESDEFF491','Commerzbank vormals Dresdner Bank','49080025',1621,'','','','','','','',0,5563,0,9,'*',NULL),(1622,'GENODEM1LUB','Volksbank Lbbecker Land','49092650',1622,'','','','','','','',0,22047,0,9,'*',NULL),(1623,'COBADEFF492','Commerzbank','49240096',1623,'','','','','','','',0,5027,0,9,'*',NULL),(1624,'GENODEM1SNA','Volksbank Schnathorst','49262364',1624,'','','','','','','',0,19029,0,9,'*',NULL),(1625,'COBADEFF494','Commerzbank','49440043',1625,'','','','','','','',0,6159,0,9,'*',NULL),(1626,'WLAHDE44XXX','Sparkasse Herford','49450120',1626,'','','','','','','',0,12374,0,9,'*',NULL),(1627,'WELADED1BSU','Sparkasse Bad Salzuflen -alt-','49451210',1627,'','','','','','','',0,14506,0,9,'*',NULL),(1628,'GENODEM1ESP','Volksbank Enger-Spenge -alt-','49461323',1628,'','','','','','','',0,19270,0,9,'*',NULL),(1629,'GENODEM1HFV','Volksbank Bad Oeynhausen-Herford','49490070',1629,'','','','','','','',0,22314,0,9,'*',NULL),(1630,'MARKDEF1500','Bundesbank','50000000',1630,'','','','','','','',0,11480,0,9,'*',NULL),(1631,'PBNKDEFFXXX','Postbank','50010060',1631,'','','','','','','',0,13558,0,9,'*',NULL),(1632,'ESSEDE5FXXX','SEB','50010111',1632,'','','','','','','',0,4811,0,9,'*',NULL),(1633,'AKBKDEFFXXX','AKBANK','50010200',1633,'','','','','','','',0,49639,0,9,'*',NULL),(1634,'AARBDE5W500','Aareal Bank','50010424',1634,'','','','','','','',0,4824,0,9,'*',NULL),(1635,'INGDDEFFXXX','ING-DiBa','50010517',1635,'','','','','','','',0,10750,0,9,'*',NULL),(1636,'DEGUDEFFXXX','Degussa Bank','50010700',1636,'','','','','','','',0,13559,0,9,'*',NULL),(1637,'BOFADEFXXXX','Bank of America','50010900',1637,'','','','','','','',0,11112,0,9,'*',NULL),(1638,'ALTEDEFAXXX','ALTE LEIPZIGER Bauspar','50012800',1638,'','','','','','','',0,43632,0,9,'*',NULL),(1639,'HYVEDEM1084','UniCredit Bank - HypoVereinsbank Ndl 427 Ffm','50020160',1639,'','','','','','','',0,29214,0,9,'*',NULL),(1640,'BHFBDEFF500','BHF-BANK','50020200',1640,'','','','','','','',0,4826,0,9,'*',NULL),(1641,'BANVDEHB500','KBC Bank Deutschland','50020300',1641,'','','','','','','',0,44276,0,9,'*',NULL),(1642,'KFWIDEFFXXX','KfW Kreditanstalt fr Wiederaufbau Frankfurt','50020400',1642,'','','','','','','',0,13561,0,9,'*',NULL),(1643,'LAREDEFFXXX','Landwirtschaftliche Rentenbank','50020500',1643,'','','','','','','',0,13531,0,9,'*',NULL),(1644,'FBHLDEFFXXX','Credit Europe Bank Ndl. Deutschland','50020700',1644,'','','','','','','',0,49717,0,9,'*',NULL),(1645,'BCITDEFFXXX','Intesa Sanpaolo Frankfurt','50020800',1645,'','','','','','','',0,42552,0,9,'*',NULL),(1646,'AHYBDEFFXXX','COREALCREDIT BANK','50020900',1646,'','','','','','','',0,44178,0,9,'*',NULL),(1647,'INGBDEFFXXX','ING Bank','50021000',1647,'','','','','','','',0,52604,0,9,'*',NULL),(1648,'FFBKDEFFXXX','Frankfurter Fondsbank','50021100',1648,'','','','','','','',0,53446,0,9,'*',NULL),(1649,'BABEDEFFXXX','Bank of Beirut Ndl Frankfurt','50023400',1649,'','','','','','','',0,55627,0,9,'*',NULL),(1650,'PSADDEF1XXX','Banque PSA Finance Deutschland','50030000',1650,'','','','','','','',0,36168,0,9,'*',NULL),(1651,'HKBBDEF1FRA','HKB Bank Frankfurt','50030100',1651,'','','','','','','',0,52707,0,9,'*',NULL),(1652,'PARBDEFFXXX','BNP PARIBAS Securities Services','50030500',1652,'','','','','','','',0,34850,0,9,'*',NULL),(1653,'DWPBDEFFXXX','Deutsche WertpapierService Bank','50030600',1653,'','','','','','','',0,53188,0,9,'*',NULL),(1654,'ESBKDEFFXXX','DenizBank (Wien) Zw Frankfurt','50030700',1654,'','','','','','','',0,51748,0,9,'*',NULL),(1655,'LHBIDEFFXXX','LHB Internationale Handelsbank','50030800',1655,'','','','','','','',0,36295,0,9,'*',NULL),(1656,'','Lehman Brothers Bankhaus Frankfurt','50030900',1656,'','','','','','','',0,52877,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1657,'TRODDEF1XXX','Triodos Bank Deutschland','50031000',1657,'','','','','','','',0,55501,0,9,'*',NULL),(1658,'BMAIDEFRXXX','Bankhaus Main','50031100',1658,'','','','','','','',0,55546,0,9,'*',NULL),(1659,'SCFBDE33FRA','Santander Consumer Bank','50033300',1659,'','','','','','','',0,55981,0,9,'*',NULL),(1660,'COBADEFFXXX','Commerzbank','50040000',1660,'','','','','','','',0,5050,0,9,'*',NULL),(1661,'COBADEF1BRS','Commerzbank Gf BRS','50040033',1661,'','','','','','','',0,43729,0,9,'*',NULL),(1662,'COBADEFFMBP','Commerzbank, MBP','50040038',1662,'','','','','','','',0,56243,0,9,'*',NULL),(1663,'COBADEFFZRK','Commerzbank Gf ZRK','50040040',1663,'','','','','','','',0,55083,0,9,'*',NULL),(1664,'COBADEFF950','Commerzbank GF-F48','50040048',1664,'','','','','','','',0,55616,0,9,'*',NULL),(1665,'COBADEFFS05','Commerzbank, CC SP','50040050',1665,'','','','','','','',0,56244,0,9,'*',NULL),(1666,'COBADEFF070','Commerzbank Center Dresdner Bank Frankfurt','50040051',1666,'','','','','','','',0,55754,0,9,'*',NULL),(1667,'COBADEFF071','Commerzbank Service - BZ Frankfurt','50040052',1667,'','','','','','','',0,55776,0,9,'*',NULL),(1668,'COBADEFF066','Commerzbank Gf 460','50040060',1668,'','','','','','','',0,52899,0,9,'*',NULL),(1669,'COBADEFF067','Commerzbank Gf 461','50040061',1669,'','','','','','','',0,52900,0,9,'*',NULL),(1670,'COBADEFF090','Commerzbank CC','50040062',1670,'','','','','','','',0,55837,0,9,'*',NULL),(1671,'COBADEFF091','Commerzbank CC','50040063',1671,'','','','','','','',0,55838,0,9,'*',NULL),(1672,'COBADEFFZCM','Commerzbank Gf ZCM','50040075',1672,'','','','','','','',0,53165,0,9,'*',NULL),(1673,'COBADEFFINT','Commerzbank, INT 1','50040088',1673,'','','','','','','',0,56026,0,9,'*',NULL),(1674,'COBADEFFINT','Commerzbank INT','50040099',1674,'','','','','','','',0,55986,0,9,'*',NULL),(1675,'COBADEFFTUI','Commerzbank Zw 425 - keine Auslandsbanken','50042500',1675,'','','','','','','',0,50538,0,9,'*',NULL),(1676,'COBADEFFZAM','Commerzbank Vermgensverwaltung','50044444',1676,'','','','','','','',0,50528,0,9,'*',NULL),(1677,'COBADEFFBZF','Commerzbank Service - BZ','50047010',1677,'','','','','','','',0,52312,0,9,'*',NULL),(1678,'HELADEFFXXX','Landesbank Hessen-Thr Girozentrale','50050000',1678,'','','','','','','',0,6646,0,9,'*',NULL),(1679,'HELADEF1822','Frankfurter Sparkasse','50050201',1679,'','','','','','','',0,6645,0,9,'*',NULL),(1680,'FRSDDEF1XXX','Frankfurter Sparkasse GF 1822direkt','50050222',1680,'','','','','','','',0,53108,0,9,'*',NULL),(1681,'DGZFDEFFXXX','DekaBank Frankfurt','50050999',1681,'','','','','','','',0,4809,0,9,'*',NULL),(1682,'GENODE55XXX','DZ Bank','50060000',1682,'','','','','','','',0,17767,0,9,'*',NULL),(1683,'GENODEFFXXX','DZ BANK','50060400',1683,'','','','','','','',0,22997,0,9,'*',NULL),(1684,'GENODEF1FCS','First Cash DZ BANK Frankfurt','50060411',1684,'','','','','','','',0,55606,0,9,'*',NULL),(1685,'GENODEF1VK1','DZ BANK Gf vK','50060412',1685,'','','','','','','',0,55804,0,9,'*',NULL),(1686,'GENODEF1EK4','Evangelische Kreditgenossenschaft -Filiale Frankfurt-','50060500',1686,'','','','','','','',0,32827,0,9,'*',NULL),(1687,'GENODE51OBU','Raiffeisenbank Oberursel','50061741',1687,'','','','','','','',0,17621,0,9,'*',NULL),(1688,'GENODE51ABO','Raiffeisenbank Alzey-Land','50069126',1688,'','','','','','','',0,17206,0,9,'*',NULL),(1689,'GENODE51GRC','Volksbank Grebenhain','50069146',1689,'','','','','','','',0,17864,0,9,'*',NULL),(1690,'GENODE51EGE','Volksbank Egelsbach -alt-','50069187',1690,'','','','','','','',0,17233,0,9,'*',NULL),(1691,'GENODE51ERB','Raiffeisenkasse Erbes-Bdesheim und Umgebung','50069241',1691,'','','','','','','',0,17260,0,9,'*',NULL),(1692,'GENODE51GWB','Raiffeisenbank','50069345',1692,'','','','','','','',0,17861,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1693,'GENODE51HUT','Httenberger Bank','50069455',1693,'','','','','','','',0,17975,0,9,'*',NULL),(1694,'GENODE51HUI','Volksbank Inheiden-Villingen -alt-','50069464',1694,'','','','','','','',0,17291,0,9,'*',NULL),(1695,'GENODE51KIF','Raiffeisenbank Kirtorf','50069477',1695,'','','','','','','',0,17659,0,9,'*',NULL),(1696,'GENODE51BH1','Raiffeisenbank Bad Homburg Ndl d FrankfurterVB','50069693',1696,'','','','','','','',0,17710,0,9,'*',NULL),(1697,'GENODE51MRU','Raiffeisenbank Mcke -alt-','50069828',1697,'','','','','','','',0,18033,0,9,'*',NULL),(1698,'GENODE51SWB','Raiffeisen Volksbank','50069842',1698,'','','','','','','',0,17519,0,9,'*',NULL),(1699,'GENODE51WWI','Volksbank Wimar','50069976',1699,'','','','','','','',0,17489,0,9,'*',NULL),(1700,'DEUTDEFFXXX','Deutsche Bank Filiale','50070010',1700,'','','','','','','',0,4807,0,9,'*',NULL),(1701,'DEUTDEDBFRA','Deutsche Bank Privat und Geschftskunden','50070024',1701,'','','','','','','',0,50117,0,9,'*',NULL),(1702,'DEUTDEFF502','Deutsche Bank','50073019',1702,'','','','','','','',0,6916,0,9,'*',NULL),(1703,'DEUTDEDB502','Deutsche Bank Privat und Geschftskunden','50073024',1703,'','','','','','','',0,50124,0,9,'*',NULL),(1704,'DEUTDE5XXXX','Projektgesellschaft DB Europe','50073081',1704,'','','','','','','',0,55883,0,9,'*',NULL),(1705,'DRESDEFFXXX','Commerzbank vormals Dresdner Bank','50080000',1705,'','','','','','','',0,5296,0,9,'*',NULL),(1706,'DRESDEFFI39','Commerzbank vormals Dresdner Bank Zw 15','50080015',1706,'','','','','','','',0,44666,0,9,'*',NULL),(1707,'DRESDEF1S01','Commerzbank vormals Dresdner Bank Zw 25','50080025',1707,'','','','','','','',0,44667,0,9,'*',NULL),(1708,'DRESDEFFI40','Commerzbank vormals Dresdner Bank Zw 35','50080035',1708,'','','','','','','',0,44668,0,9,'*',NULL),(1709,'DRESDEFF516','Commerzbank vormals Dresdner Bank Zw 55','50080055',1709,'','','','','','','',0,53533,0,9,'*',NULL),(1710,'DRESDEFF522','Commerzbank vormals Dresdner Bank Gf ZW 57','50080057',1710,'','','','','','','',0,53516,0,9,'*',NULL),(1711,'DRESDEFFTSY','Commerzbank vormals Dresdner Bank Gf DrKW','50080060',1711,'','','','','','','',0,52574,0,9,'*',NULL),(1712,'DRESDEFFLDG','Commerzbank vormals Dresdner Bank Gf DrKWSL','50080061',1712,'','','','','','','',0,52576,0,9,'*',NULL),(1713,'DRESDEFFBSP','Commerzbank, GF Wstenrot BSPK','50080077',1713,'','','','','','','',0,44659,0,9,'*',NULL),(1714,'DRESDEFFMBM','Commerzbank vormals Dresdner Bank ESOP','50080079',1714,'','','','','','','',0,55995,0,9,'*',NULL),(1715,'DRESDEFFI41','Commerzbank vormals Dresdner Bank Bs 80','50080080',1715,'','','','','','','',0,44548,0,9,'*',NULL),(1716,'DRESDEFFAVB','Commerzbank vormals Dresdner Bank Gf AVB','50080082',1716,'','','','','','','',0,53666,0,9,'*',NULL),(1717,'DRESDEFFI49','Commerzbank vormals Dresdner Bank ITGK 3','50080086',1717,'','','','','','','',0,53105,0,9,'*',NULL),(1718,'DRESDEFFJ08','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 4','50080087',1718,'','','','','','','',0,55192,0,9,'*',NULL),(1719,'DRESDEFFJ09','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 5','50080088',1719,'','','','','','','',0,55193,0,9,'*',NULL),(1720,'DRESDEFFJ10','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 6','50080089',1720,'','','','','','','',0,55194,0,9,'*',NULL),(1721,'DRESDEFFJ11','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 7','50080091',1721,'','','','','','','',0,55195,0,9,'*',NULL),(1722,'DRESDEFFFCO','Commerzbank vormals Dresdner Bank Finance and Controlling','50080092',1722,'','','','','','','',0,53567,0,9,'*',NULL),(1723,'DRESDEFFI42','Commerzbank vormals Dresdner Bank Zw 99','50080099',1723,'','','','','','','',0,39501,0,9,'*',NULL),(1724,'DRESDEFF500','Commerzbank vormals Dresdner Bank Private Banking Inland','50080300',1724,'','','','','','','',0,46761,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1725,'DRESDEFF502','Commerzbank vormals Dresdner Bank','50083007',1725,'','','','','','','',0,6786,0,9,'*',NULL),(1726,'DRESDEFFMBP','Commerzbank vormals Dresdner Bank in Frankfurt MBP','50083838',1726,'','','','','','','',0,50706,0,9,'*',NULL),(1727,'DRESDEFFI01','Commerzbank vormals Dresdner Bank ITGK','50089400',1727,'','','','','','','',0,50529,0,9,'*',NULL),(1728,'VRDIDEFFXXX','VR DISKONTBANK','50090200',1728,'','','','','','','',0,41491,0,9,'*',NULL),(1729,'GENODEF1S12','Sparda-Bank Hessen','50090500',1729,'','','','','','','',0,24577,0,9,'*',NULL),(1730,'DAAEDED1007','apoBank','50090607',1730,'','','','','','','',0,23006,0,9,'*',NULL),(1731,'GENODEF1P06','PSD Bank Hessen-Thringen','50090900',1731,'','','','','','','',0,24578,0,9,'*',NULL),(1732,'GENODE51BH2','Spar- u Kreditbank ev-freikirchl Gemeinden','50092100',1732,'','','','','','','',0,31338,0,9,'*',NULL),(1733,'GENODE51KEL','Volksbank Main-Taunus -alt-','50092200',1733,'','','','','','','',0,23652,0,9,'*',NULL),(1734,'GENODE51USI','Volksbank Usinger Land Ndl d Frankfurter VB','50092900',1734,'','','','','','','',0,24256,0,9,'*',NULL),(1735,'GENODE51RUS','Rsselsheimer Volksbank','50093000',1735,'','','','','','','',0,23791,0,9,'*',NULL),(1736,'GENODE51GAA','Rsselsheimer Volksbank GAA','50093010',1736,'','','','','','','',0,55970,0,9,'*',NULL),(1737,'GENODE51KBH','Volksbank Kelsterbach Ndl d Frankfurter VB','50093400',1737,'','','','','','','',0,23654,0,9,'*',NULL),(1738,'ICBKDEFFXXX','Industrial and Commercial Bank of China','50110200',1738,'','','','','','','',0,50486,0,9,'*',NULL),(1739,'DVKBDEFFXXX','DVB Bank','50110300',1739,'','','','','','','',0,4820,0,9,'*',NULL),(1740,'AUSKDEFFXXX','AKA Ausfuhrkredit GmbH','50110400',1740,'','','','','','','',0,13562,0,9,'*',NULL),(1741,'IXIBDEFXXXX','NATIXIS Zweigniederlassung Deutschland','50110500',1741,'','','','','','','',0,53660,0,9,'*',NULL),(1742,'SCBLDEF1DTC','DTC Standard Chartered Bank Germany Branch','50110636',1742,'','','','','','','',0,4817,0,9,'*',NULL),(1743,'FBGADEF1XXX','Frankfurter Bankgesellschaft (Deutschland)','50110700',1743,'','','','','','','',0,1,0,9,'*',NULL),(1744,'CHASDEFXXXX','J.P. Morgan','50110800',1744,'','','','','','','',0,4814,0,9,'*',NULL),(1745,'CHASDEFXVR1','J.P. Morgan, Internal Reference','50110801',1745,'','','','','','','',0,55991,0,9,'*',NULL),(1746,'MNBIDEF1XXX','Bank of America N.A. Military Bank','50110900',1746,'','','','','','','',0,13563,0,9,'*',NULL),(1747,'MAIFDEF1XXX','MainFirst Bank','50120000',1747,'','','','','','','',0,50709,0,9,'*',NULL),(1748,'ICICDEFFXXX','ICICI Bank UK Ndl Frankfurt am Main','50120100',1748,'','','','','','','',0,53447,0,9,'*',NULL),(1749,'DELBDE33XXX','BETHMANN BANK','50120383',1749,'','','','','','','',0,33248,0,9,'*',NULL),(1750,'CRESDE55XXX','Credit Suisse (Deutschland)','50120500',1750,'','','','','','','',0,49467,0,9,'*',NULL),(1751,'COMMDEFFXXX','Bank of Communications Frankfurt branch','50120600',1751,'','','','','','','',0,53534,0,9,'*',NULL),(1752,'TVBADEFFXXX','VakifBank International Wien Zndl Frankfurt','50120900',1752,'','','','','','','',0,51148,0,9,'*',NULL),(1753,'DOBADEF1XXX','VTB Bank (Austria), Zndl','50123400',1753,'','','','','','','',0,55969,0,9,'*',NULL),(1754,'NBPADEFFXXX','National Bank of Pakistan Zndl Frankfurt','50130000',1754,'','','','','','','',0,42553,0,9,'*',NULL),(1755,'BETHDEF1XXX','BethmannMaffei Bank -alt-','50130100',1755,'','','','','','','',0,13567,0,9,'*',NULL),(1756,'SOPPDEFFXXX','Oppenheim, Sal - jr & Cie','50130200',1756,'','','','','','','',0,11111,0,9,'*',NULL),(1757,'MASFDEF1XXX','First International Bank','50130300',1757,'','','','','','','',0,54927,0,9,'*',NULL),(1758,'MEFIDEMM501','Merck Finck & Co','50130400',1758,'','','','','','','',0,10,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1759,'UBSWDEFFXXX','UBS Deutschland','50130600',1759,'','','','','','','',0,44188,0,9,'*',NULL),(1760,'ICBVDEFFXXX','Vietnam Joint Stock Commercial Bank for Industry and Trade','50131000',1760,'','','','','','','',0,55999,0,9,'*',NULL),(1761,'WELADEFFXXX','Westdeutsche Landesbank Ndl Frankfurt','50150000',1761,'','','','','','','',0,52496,0,9,'*',NULL),(1762,'FFVBDEFFXXX','Frankfurter Volksbank','50190000',1762,'','','','','','','',0,22998,0,9,'*',NULL),(1763,'GENODE51FHC','Volksbank Hchst','50190300',1763,'','','','','','','',0,23004,0,9,'*',NULL),(1764,'GENODE51FGH','Volksbank Griesheim','50190400',1764,'','','','','','','',0,23001,0,9,'*',NULL),(1765,'ESSEDE51SCH','SEB TZN Clearing','50210111',1765,'','','','','','','',0,38191,0,9,'*',NULL),(1766,'ESSEDE51TZN','SEB TZN MB Frankfurt','50210112',1766,'','','','','','','',0,55094,0,9,'*',NULL),(1767,'ESSEDE51K30','SEB TZN MB Ffm.','50210130',1767,'','','','','','','',0,55217,0,9,'*',NULL),(1768,'ESSEDE51K31','SEB TZN MB Ffm.','50210131',1768,'','','','','','','',0,55218,0,9,'*',NULL),(1769,'ESSEDE51K32','SEB TZN MB Ffm.','50210132',1769,'','','','','','','',0,55219,0,9,'*',NULL),(1770,'ESSEDE51K33','SEB TZN MB Ffm.','50210133',1770,'','','','','','','',0,55220,0,9,'*',NULL),(1771,'ESSEDE51K34','SEB TZN MB Ffm.','50210134',1771,'','','','','','','',0,55221,0,9,'*',NULL),(1772,'ESSEDE51K35','SEB TZN MB Ffm.','50210135',1772,'','','','','','','',0,55222,0,9,'*',NULL),(1773,'ESSEDE51K36','SEB TZN MB Ffm.','50210136',1773,'','','','','','','',0,55223,0,9,'*',NULL),(1774,'ESSEDE51K37','SEB TZN MB Ffm.','50210137',1774,'','','','','','','',0,55224,0,9,'*',NULL),(1775,'ESSEDE51K38','SEB TZN MB Ffm.','50210138',1775,'','','','','','','',0,55225,0,9,'*',NULL),(1776,'ESSEDE51K39','SEB TZN MB Ffm.','50210139',1776,'','','','','','','',0,55226,0,9,'*',NULL),(1777,'ESSEDE51K40','SEB TZN MB Ffm.','50210140',1777,'','','','','','','',0,55227,0,9,'*',NULL),(1778,'ESSEDE51K41','SEB TZN MB Ffm.','50210141',1778,'','','','','','','',0,55228,0,9,'*',NULL),(1779,'ESSEDE51K42','SEB TZN MB Ffm.','50210142',1779,'','','','','','','',0,55229,0,9,'*',NULL),(1780,'ESSEDE51K43','SEB TZN MB Ffm.','50210143',1780,'','','','','','','',0,55230,0,9,'*',NULL),(1781,'ESSEDE51K44','SEB TZN MB Ffm.','50210144',1781,'','','','','','','',0,55231,0,9,'*',NULL),(1782,'ESSEDE51K45','SEB TZN MB Ffm.','50210145',1782,'','','','','','','',0,55232,0,9,'*',NULL),(1783,'ESSEDE51K46','SEB TZN MB Ffm.','50210146',1783,'','','','','','','',0,55233,0,9,'*',NULL),(1784,'ESSEDE51K47','SEB TZN MB Ffm.','50210147',1784,'','','','','','','',0,55234,0,9,'*',NULL),(1785,'ESSEDE51K48','SEB TZN MB Ffm.','50210148',1785,'','','','','','','',0,55235,0,9,'*',NULL),(1786,'ESSEDE51K49','SEB TZN MB Ffm.','50210149',1786,'','','','','','','',0,55236,0,9,'*',NULL),(1787,'ESSEDE51K50','SEB TZN MB Ffm.','50210150',1787,'','','','','','','',0,55237,0,9,'*',NULL),(1788,'ESSEDE51K51','SEB TZN MB Ffm.','50210151',1788,'','','','','','','',0,55238,0,9,'*',NULL),(1789,'ESSEDE51K52','SEB TZN MB Ffm.','50210152',1789,'','','','','','','',0,55239,0,9,'*',NULL),(1790,'ESSEDE51K53','SEB TZN MB Ffm.','50210153',1790,'','','','','','','',0,55240,0,9,'*',NULL),(1791,'ESSEDE51K54','SEB TZN MB Ffm.','50210154',1791,'','','','','','','',0,55241,0,9,'*',NULL),(1792,'ESSEDE51K55','SEB TZN MB Ffm.','50210155',1792,'','','','','','','',0,55242,0,9,'*',NULL),(1793,'ESSEDE51K56','SEB TZN MB Ffm.','50210156',1793,'','','','','','','',0,55243,0,9,'*',NULL),(1794,'ESSEDE51K57','SEB TZN MB Ffm.','50210157',1794,'','','','','','','',0,55244,0,9,'*',NULL),(1795,'ESSEDE51K58','SEB TZN MB Ffm.','50210158',1795,'','','','','','','',0,55245,0,9,'*',NULL),(1796,'ESSEDE51K59','SEB TZN MB Ffm.','50210159',1796,'','','','','','','',0,55246,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1797,'ESSEDE51K60','SEB TZN MB Frankfurt','50210160',1797,'','','','','','','',0,55274,0,9,'*',NULL),(1798,'ESSEDE51K61','SEB TZN MB Frankfurt','50210161',1798,'','','','','','','',0,55275,0,9,'*',NULL),(1799,'ESSEDE51K62','SEB TZN MB Frankfurt','50210162',1799,'','','','','','','',0,55276,0,9,'*',NULL),(1800,'ESSEDE51K63','SEB TZN MB Frankfurt','50210163',1800,'','','','','','','',0,55277,0,9,'*',NULL),(1801,'ESSEDE51K64','SEB TZN MB Frankfurt','50210164',1801,'','','','','','','',0,55278,0,9,'*',NULL),(1802,'ESSEDE51K65','SEB TZN MB Frankfurt','50210165',1802,'','','','','','','',0,55279,0,9,'*',NULL),(1803,'ESSEDE51K66','SEB TZN MB Frankfurt','50210166',1803,'','','','','','','',0,55280,0,9,'*',NULL),(1804,'ESSEDE51K67','SEB TZN MB Frankfurt','50210167',1804,'','','','','','','',0,55281,0,9,'*',NULL),(1805,'ESSEDE51K68','SEB TZN MB Frankfurt','50210168',1805,'','','','','','','',0,55282,0,9,'*',NULL),(1806,'ESSEDE51K69','SEB TZN MB Frankfurt','50210169',1806,'','','','','','','',0,55283,0,9,'*',NULL),(1807,'ESSEDE51K70','SEB TZN MB Frankfurt','50210170',1807,'','','','','','','',0,55284,0,9,'*',NULL),(1808,'ESSEDE51K71','SEB TZN MB Frankfurt','50210171',1808,'','','','','','','',0,55285,0,9,'*',NULL),(1809,'ESSEDE51K72','SEB TZN MB Frankfurt','50210172',1809,'','','','','','','',0,55286,0,9,'*',NULL),(1810,'ESSEDE51K73','SEB TZN MB Frankfurt','50210173',1810,'','','','','','','',0,55287,0,9,'*',NULL),(1811,'ESSEDE51K74','SEB TZN MB Frankfurt','50210174',1811,'','','','','','','',0,55288,0,9,'*',NULL),(1812,'ESSEDE51K75','SEB TZN MB Frankfurt','50210175',1812,'','','','','','','',0,55289,0,9,'*',NULL),(1813,'ESSEDE51K76','SEB TZN MB Frankfurt','50210176',1813,'','','','','','','',0,55290,0,9,'*',NULL),(1814,'ESSEDE51K77','SEB TZN MB Frankfurt','50210177',1814,'','','','','','','',0,55291,0,9,'*',NULL),(1815,'ESSEDE51K78','SEB TZN MB Frankfurt','50210178',1815,'','','','','','','',0,55292,0,9,'*',NULL),(1816,'ESSEDE51K79','SEB TZN MB Frankfurt','50210179',1816,'','','','','','','',0,55293,0,9,'*',NULL),(1817,'ESSEDE51K80','SEB TZN MB Frankfurt','50210180',1817,'','','','','','','',0,55294,0,9,'*',NULL),(1818,'ESSEDE51K81','SEB TZN MB Frankfurt','50210181',1818,'','','','','','','',0,55295,0,9,'*',NULL),(1819,'ESSEDE51K82','SEB TZN MB Frankfurt','50210182',1819,'','','','','','','',0,55296,0,9,'*',NULL),(1820,'ESSEDE51K83','SEB TZN MB Frankfurt','50210183',1820,'','','','','','','',0,55297,0,9,'*',NULL),(1821,'ESSEDE51K84','SEB TZN MB Frankfurt','50210184',1821,'','','','','','','',0,55298,0,9,'*',NULL),(1822,'ESSEDE51K85','SEB TZN MB Frankfurt','50210185',1822,'','','','','','','',0,55299,0,9,'*',NULL),(1823,'ESSEDE51K86','SEB TZN MB Frankfurt','50210186',1823,'','','','','','','',0,55300,0,9,'*',NULL),(1824,'ESSEDE51K87','SEB TZN MB Frankfurt','50210187',1824,'','','','','','','',0,55301,0,9,'*',NULL),(1825,'ESSEDE51K88','SEB TZN MB Frankfurt','50210188',1825,'','','','','','','',0,55302,0,9,'*',NULL),(1826,'ESSEDE51K89','SEB TZN MB Frankfurt','50210189',1826,'','','','','','','',0,55303,0,9,'*',NULL),(1827,'RABODEFFTAR','Rabobank International Frankfurt Branch','50210200',1827,'','','','','','','',0,526,0,9,'*',NULL),(1828,'RABODEFFDIR','RaboDirect','50210212',1828,'','','','','','','',0,56222,0,9,'*',NULL),(1829,'EHYPDEFFXXX','Eurohypo','50210300',1829,'','','','','','','',0,13576,0,9,'*',NULL),(1830,'EHYPDEF1RHF','Eurohypo ehem Rheinische Hypothekenbank','50210400',1830,'','','','','','','',0,52448,0,9,'*',NULL),(1831,'EQUNDEFFXXX','equinet Bank','50210600',1831,'','','','','','','',0,55513,0,9,'*',NULL),(1832,'PRCBDEFFXXX','ProCredit Bank, Frankfurt am Main','50210800',1832,'','','','','','','',0,56233,0,9,'*',NULL),(1833,'CITIDEFFXXX','Citigroup Global Markets Deutschland','50210900',1833,'','','','','','','',0,4812,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1834,'SMHBDEFFXXX','UBS Deutschland','50220085',1834,'','','','','','','',0,13482,0,9,'*',NULL),(1835,'BLFLDEFFXXX','Bethmann Bank (Vormals LGT Bank Deutschland)','50220200',1835,'','','','','','','',0,51683,0,9,'*',NULL),(1836,'BOFSDEF1XXX','Bank of Scotland','50220500',1836,'','','','','','','',0,54912,0,9,'*',NULL),(1837,'HAUKDEFFXXX','Hauck & Aufhuser Privatbankiers','50220900',1837,'','','','','','','',0,13584,0,9,'*',NULL),(1838,'ABCADEFFXXX','ABC International Bank Frankfurt am Main','50230000',1838,'','','','','','','',0,13585,0,9,'*',NULL),(1839,'MSPCDEF1XXX','Morgan Stanley Bank Internaional','50230100',1839,'','','','','','','',0,50622,0,9,'*',NULL),(1840,'FCFBDEFFXXX','FCB Firmen-Credit Bank','50230300',1840,'','','','','','','',0,47574,0,9,'*',NULL),(1841,'ABNADEFFFRA','The Royal Bank of Scotland, Niederlassung Deutschland','50230400',1841,'','','','','','','',0,39316,0,9,'*',NULL),(1842,'ISBKDEFXXXX','Isbank','50230600',1842,'','','','','','','',0,43027,0,9,'*',NULL),(1843,'METZDEFFXXX','Metzler, B. - seel Sohn & Co','50230700',1843,'','','','','','','',0,13588,0,9,'*',NULL),(1844,'PLFGDE51XXX','Ikano Bank','50230800',1844,'','','','','','','',0,55358,0,9,'*',NULL),(1845,'DLFGDE51XXX','Deutsche Leasing Finance','50250200',1845,'','','','','','','',0,53668,0,9,'*',NULL),(1846,'BARCDEFFXXX','Barclays Bank Frankfurt','50310400',1846,'','','','','','','',0,31086,0,9,'*',NULL),(1847,'BARCDEF1TCS','Reiseschecks - Barclays Bank Frankfurt','50310455',1847,'','','','','','','',0,46939,0,9,'*',NULL),(1848,'PCBCDEFFXXX','China Construction Bank Ndl Frankfurt','50310900',1848,'','','','','','','',0,50487,0,9,'*',NULL),(1849,'OWHBDEFFXXX','VTB Bank (Deutschland)','50320000',1849,'','','','','','','',0,33285,0,9,'*',NULL),(1850,'HYVEDEMM430','UniCredit Bank - HypoVereinsbank','50320191',1850,'','','','','','','',0,12002,0,9,'*',NULL),(1851,'BSCHDEFFXXX','Banco Santander Filiale Frankfurt','50320500',1851,'','','','','','','',0,34808,0,9,'*',NULL),(1852,'BCMADEFFXXX','Attijariwafa bank Europa ZNdl. Frankfurt','50320600',1852,'','','','','','','',0,55943,0,9,'*',NULL),(1853,'PICTDEFFXXX','Pictet & Cie (Europe) Ndl Frankfurt am Main','50320900',1853,'','','','','','','',0,50637,0,9,'*',NULL),(1854,'FTSBDEFAXXX','ABN AMRO Bank, Frankfurt Branch','50324000',1854,'','','','','','','',0,55753,0,9,'*',NULL),(1855,'FTSBDEFAMYO','ABN AMRO Bank, MoneYou','50324040',1855,'','','','','','','',0,55985,0,9,'*',NULL),(1856,'SBINDEFFXXX','State Bank of India','50330000',1856,'','','','','','','',0,37641,0,9,'*',NULL),(1857,'MHBFDEFFXXX','MHB-Bank','50330200',1857,'','','','','','','',0,35313,0,9,'*',NULL),(1858,'IRVTDEFXXXX','The Bank of New York Mellon','50330300',1858,'','','','','','','',0,34369,0,9,'*',NULL),(1859,'BCDMDEF1XXX','BANQUE CHAABI DU MAROC Agentur Frankfurt Ndl. Deutschland','50330500',1859,'','','','','','','',0,55949,0,9,'*',NULL),(1860,'SEPBDEFFXXX','Bank Sepah-Iran','50330600',1860,'','','','','','','',0,41506,0,9,'*',NULL),(1861,'VCBADEAFXXX','Valovis Bank','50330700',1861,'','','','','','','',0,46486,0,9,'*',NULL),(1862,'BNYMDEF1XXX','The Bank of New York Mellon NL Frankfurt','50334400',1862,'','','','','','','',0,56212,0,9,'*',NULL),(1863,'MARKDEFFXXX','Bundesbank Zentrale','50400000',1863,'','','','','','','',0,11367,0,9,'*',NULL),(1864,'ESSEDE5F505','SEB','50510111',1864,'','','','','','','',0,6691,0,9,'*',NULL),(1865,'ESSEDE51K90','SEB TZN MB Ffm','50510120',1865,'','','','','','','',0,55638,0,9,'*',NULL),(1866,'ESSEDE51K91','SEB TZN MB Ffm','50510121',1866,'','','','','','','',0,55639,0,9,'*',NULL),(1867,'ESSEDE51K92','SEB TZN MB Ffm','50510122',1867,'','','','','','','',0,55640,0,9,'*',NULL),(1868,'ESSEDE51K93','SEB TZN MB Ffm','50510123',1868,'','','','','','','',0,55641,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1869,'ESSEDE51K94','SEB TZN MB Ffm','50510124',1869,'','','','','','','',0,55642,0,9,'*',NULL),(1870,'ESSEDE51K95','SEB TZN MB Ffm','50510125',1870,'','','','','','','',0,55643,0,9,'*',NULL),(1871,'ESSEDE51K96','SEB TZN MB Ffm','50510126',1871,'','','','','','','',0,55644,0,9,'*',NULL),(1872,'ESSEDE51K97','SEB TZN MB Ffm','50510127',1872,'','','','','','','',0,55645,0,9,'*',NULL),(1873,'ESSEDE51K98','SEB TZN MB Ffm','50510128',1873,'','','','','','','',0,55646,0,9,'*',NULL),(1874,'ESSEDE51K99','SEB TZN MB Ffm','50510129',1874,'','','','','','','',0,55647,0,9,'*',NULL),(1875,'ESSEDE51L00','SEB TZN MB Ffm','50510130',1875,'','','','','','','',0,55648,0,9,'*',NULL),(1876,'ESSEDE51L01','SEB TZN MB Ffm','50510131',1876,'','','','','','','',0,55649,0,9,'*',NULL),(1877,'ESSEDE51L02','SEB TZN MB Ffm','50510132',1877,'','','','','','','',0,55650,0,9,'*',NULL),(1878,'ESSEDE51L03','SEB TZN MB Ffm','50510133',1878,'','','','','','','',0,55651,0,9,'*',NULL),(1879,'ESSEDE51L04','SEB TZN MB Ffm','50510134',1879,'','','','','','','',0,55652,0,9,'*',NULL),(1880,'ESSEDE51L05','SEB TZN MB Ffm','50510135',1880,'','','','','','','',0,55653,0,9,'*',NULL),(1881,'ESSEDE51L06','SEB TZN MB Ffm','50510136',1881,'','','','','','','',0,55654,0,9,'*',NULL),(1882,'ESSEDE51L07','SEB TZN MB Ffm','50510137',1882,'','','','','','','',0,55655,0,9,'*',NULL),(1883,'ESSEDE51L08','SEB TZN MB Ffm','50510138',1883,'','','','','','','',0,55656,0,9,'*',NULL),(1884,'ESSEDE51L09','SEB TZN MB Ffm','50510139',1884,'','','','','','','',0,55657,0,9,'*',NULL),(1885,'ESSEDE51L10','SEB TZN MB Ffm','50510140',1885,'','','','','','','',0,55658,0,9,'*',NULL),(1886,'ESSEDE51L11','SEB TZN MB Ffm','50510141',1886,'','','','','','','',0,55659,0,9,'*',NULL),(1887,'ESSEDE51L12','SEB TZN MB Ffm','50510142',1887,'','','','','','','',0,55660,0,9,'*',NULL),(1888,'ESSEDE51L13','SEB TZN MB Ffm','50510143',1888,'','','','','','','',0,55661,0,9,'*',NULL),(1889,'ESSEDE51L14','SEB TZN MB Ffm','50510144',1889,'','','','','','','',0,55662,0,9,'*',NULL),(1890,'ESSEDE51L15','SEB TZN MB Ffm','50510145',1890,'','','','','','','',0,55663,0,9,'*',NULL),(1891,'ESSEDE51L16','SEB TZN MB Ffm','50510146',1891,'','','','','','','',0,55664,0,9,'*',NULL),(1892,'ESSEDE51L17','SEB TZN MB Ffm','50510147',1892,'','','','','','','',0,55665,0,9,'*',NULL),(1893,'ESSEDE51L18','SEB TZN MB Ffm','50510148',1893,'','','','','','','',0,55666,0,9,'*',NULL),(1894,'ESSEDE51L19','SEB TZN MB Ffm','50510149',1894,'','','','','','','',0,55667,0,9,'*',NULL),(1895,'ESSEDE51L20','SEB TZN MB Ffm','50510150',1895,'','','','','','','',0,55668,0,9,'*',NULL),(1896,'ESSEDE51L21','SEB TZN MB Ffm','50510151',1896,'','','','','','','',0,55669,0,9,'*',NULL),(1897,'ESSEDE51L22','SEB TZN MB Ffm','50510152',1897,'','','','','','','',0,55670,0,9,'*',NULL),(1898,'ESSEDE51L23','SEB TZN MB Ffm','50510153',1898,'','','','','','','',0,55671,0,9,'*',NULL),(1899,'ESSEDE51L24','SEB TZN MB Ffm','50510154',1899,'','','','','','','',0,55672,0,9,'*',NULL),(1900,'ESSEDE51L25','SEB TZN MB Ffm','50510155',1900,'','','','','','','',0,55673,0,9,'*',NULL),(1901,'ESSEDE51L26','SEB TZN MB Ffm','50510156',1901,'','','','','','','',0,55674,0,9,'*',NULL),(1902,'ESSEDE51L27','SEB TZN MB Ffm','50510157',1902,'','','','','','','',0,55675,0,9,'*',NULL),(1903,'ESSEDE51L28','SEB TZN MB Ffm','50510158',1903,'','','','','','','',0,55676,0,9,'*',NULL),(1904,'ESSEDE51L29','SEB TZN MB Ffm','50510159',1904,'','','','','','','',0,55677,0,9,'*',NULL),(1905,'ESSEDE51L30','SEB TZN MB Ffm','50510160',1905,'','','','','','','',0,55678,0,9,'*',NULL),(1906,'ESSEDE51L31','SEB TZN MB Ffm','50510161',1906,'','','','','','','',0,55679,0,9,'*',NULL),(1907,'ESSEDE51L32','SEB TZN MB Ffm','50510162',1907,'','','','','','','',0,55680,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1908,'ESSEDE51L33','SEB TZN MB Ffm','50510163',1908,'','','','','','','',0,55681,0,9,'*',NULL),(1909,'ESSEDE51L34','SEB TZN MB Ffm','50510164',1909,'','','','','','','',0,55682,0,9,'*',NULL),(1910,'ESSEDE51L35','SEB TZN MB Ffm','50510165',1910,'','','','','','','',0,55683,0,9,'*',NULL),(1911,'ESSEDE51L36','SEB TZN MB Ffm','50510166',1911,'','','','','','','',0,55684,0,9,'*',NULL),(1912,'ESSEDE51L37','SEB TZN MB Ffm','50510167',1912,'','','','','','','',0,55685,0,9,'*',NULL),(1913,'ESSEDE51L38','SEB TZN MB Ffm','50510168',1913,'','','','','','','',0,55686,0,9,'*',NULL),(1914,'ESSEDE51L39','SEB TZN MB Ffm','50510169',1914,'','','','','','','',0,55687,0,9,'*',NULL),(1915,'ESSEDE51L40','SEB TZN MB Ffm','50510170',1915,'','','','','','','',0,55688,0,9,'*',NULL),(1916,'ESSEDE51L41','SEB TZN MB Ffm','50510171',1916,'','','','','','','',0,55689,0,9,'*',NULL),(1917,'ESSEDE51L42','SEB TZN MB Ffm','50510172',1917,'','','','','','','',0,55690,0,9,'*',NULL),(1918,'ESSEDE51L43','SEB TZN MB Ffm','50510173',1918,'','','','','','','',0,55691,0,9,'*',NULL),(1919,'ESSEDE51L44','SEB TZN MB Ffm','50510174',1919,'','','','','','','',0,55692,0,9,'*',NULL),(1920,'ESSEDE51L45','SEB TZN MB Ffm','50510175',1920,'','','','','','','',0,55693,0,9,'*',NULL),(1921,'ESSEDE51L46','SEB TZN MB Ffm','50510176',1921,'','','','','','','',0,55694,0,9,'*',NULL),(1922,'ESSEDE51L47','SEB TZN MB Ffm','50510177',1922,'','','','','','','',0,55695,0,9,'*',NULL),(1923,'ESSEDE51L48','SEB TZN MB Ffm','50510178',1923,'','','','','','','',0,55696,0,9,'*',NULL),(1924,'ESSEDE51L49','SEB TZN MB Ffm','50510179',1924,'','','','','','','',0,55697,0,9,'*',NULL),(1925,'ESSEDE51L50','SEB TZN MB Ffm','50510180',1925,'','','','','','','',0,55698,0,9,'*',NULL),(1926,'HONDDEF1XXX','Honda Bank','50520000',1926,'','','','','','','',0,52133,0,9,'*',NULL),(1927,'HYVEDEMM467','UniCredit Bank - HypoVereinsbank','50520190',1927,'','','','','','','',0,59,0,9,'*',NULL),(1928,'FDORDEF1XXX','FIDOR Bank Zndl Frankfurt am Main','50522222',1928,'','','','','','','',0,55966,0,9,'*',NULL),(1929,'GENODE51CRO','Cronbank','50530000',1929,'','','','','','','',0,49669,0,9,'*',NULL),(1930,'CROEDE51XXX','CRONBANK Zw CS','50530001',1930,'','','','','','','',0,50735,0,9,'*',NULL),(1931,'COBADEFF505','Commerzbank','50540028',1931,'','','','','','','',0,6985,0,9,'*',NULL),(1932,'HELADEF1OFF','Stdtische Sparkasse Offenbach','50550020',1932,'','','','','','','',0,8419,0,9,'*',NULL),(1933,'GENODE51OF2','Raiffeisenbank Offenbach/M.-Bieber','50560102',1933,'','','','','','','',0,17562,0,9,'*',NULL),(1934,'GENODE51OBH','Vereinigte Volksbank Maingau','50561315',1934,'','','','','','','',0,17428,0,9,'*',NULL),(1935,'DEUTDEFF505','Deutsche Bank','50570018',1935,'','','','','','','',0,6831,0,9,'*',NULL),(1936,'DEUTDEDB505','Deutsche Bank Privat und Geschftskunden','50570024',1936,'','','','','','','',0,50132,0,9,'*',NULL),(1937,'DRESDEFF505','Commerzbank vormals Dresdner Bank','50580005',1937,'','','','','','','',0,6731,0,9,'*',NULL),(1938,'DRESDEFFJ12','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','50580085',1938,'','','','','','','',0,55196,0,9,'*',NULL),(1939,'GENODE51OF1','Offenbacher Volksbank -alt-','50590000',1939,'','','','','','','',0,23801,0,9,'*',NULL),(1940,'GENODE51DRE','Volksbank Dreieich','50592200',1940,'','','','','','','',0,24158,0,9,'*',NULL),(1941,'MARKDEF1506','Bundesbank eh Hanau','50600000',1941,'','','','','','','',0,11498,0,9,'*',NULL),(1942,'HSTBDEH1HAU','Hanseatic Bank','50620700',1942,'','','','','','','',0,46906,0,9,'*',NULL),(1943,'COBADEFF506','Commerzbank','50640015',1943,'','','','','','','',0,6137,0,9,'*',NULL),(1944,'HELADEF1HAN','SPARKASSE HANAU','50650023',1944,'','','','','','','',0,6615,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1945,'HELADEF1SLS','Sparkasse Langen-Seligenstadt','50652124',1945,'','','','','','','',0,6196,0,9,'*',NULL),(1946,'GENODEF1LSR','VR Bank Main-Kinzig-Bdingen','50661639',1946,'','','','','','','',0,15998,0,9,'*',NULL),(1947,'GENODE51NIH','Volksbank Heldenbergen Ndl d Frankfurter VB','50661816',1947,'','','','','','','',0,18092,0,9,'*',NULL),(1948,'GENODEF1BKO','Raiffeisenbank Bruchkbel -alt-','50662299',1948,'','','','','','','',0,15899,0,9,'*',NULL),(1949,'RBMFDEF1XXX','Raiffeisenbank Maintal Ndl d Frankfurter VB','50662669',1949,'','','','','','','',0,16499,0,9,'*',NULL),(1950,'GENODEF1RDB','Raiffeisenbank','50663699',1950,'','','','','','','',0,16311,0,9,'*',NULL),(1951,'DEUTDEFF506','Deutsche Bank','50670009',1951,'','','','','','','',0,5729,0,9,'*',NULL),(1952,'DEUTDEDB506','Deutsche Bank Privat und Geschftskunden','50670024',1952,'','','','','','','',0,50134,0,9,'*',NULL),(1953,'DRESDEFF506','Commerzbank vormals Dresdner Bank','50680002',1953,'','','','','','','',0,5567,0,9,'*',NULL),(1954,'DRESDEFFJ13','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','50680085',1954,'','','','','','','',0,55197,0,9,'*',NULL),(1955,'GENODEF1HUV','Volksbank Raiffeisenbank Hanau Ndl d Frankf VB','50690000',1955,'','','','','','','',0,22881,0,9,'*',NULL),(1956,'DZBMDEF1XXX','DZB BANK','50691300',1956,'','','','','','','',0,42815,0,9,'*',NULL),(1957,'GENODE51SEL','Volksbank Seligenstadt','50692100',1957,'','','','','','','',0,24133,0,9,'*',NULL),(1958,'COBADEFF955','Commerzbank','50740048',1958,'','','','','','','',0,55609,0,9,'*',NULL),(1959,'HELADEF1GEL','Kreissparkasse Gelnhausen','50750094',1959,'','','','','','','',0,7588,0,9,'*',NULL),(1960,'GENODE51BUE','Volksbank -alt-','50761333',1960,'','','','','','','',0,23124,0,9,'*',NULL),(1961,'GENODE51NID','Volksbank Bdingen -alt-','50761613',1961,'','','','','','','',0,18179,0,9,'*',NULL),(1962,'GENODEF1BIR','Raiffeisenbank Vogelsberg','50763319',1962,'','','','','','','',0,15961,0,9,'*',NULL),(1963,'DRESDEFF524','Commerzbank vormals Dresdner Bank','50780006',1963,'','','','','','','',0,47821,0,9,'*',NULL),(1964,'GENODE51GEL','VR Bank Bad Orb-Gelnhausen','50790000',1964,'','','','','','','',0,23042,0,9,'*',NULL),(1965,'GENODE51BIV','Birsteiner Volksbank','50793300',1965,'','','','','','','',0,23328,0,9,'*',NULL),(1966,'GENODE51WBH','VR Bank Wchtersbach/Bad Soden-Salmnster -alt','50794300',1966,'','','','','','','',0,24274,0,9,'*',NULL),(1967,'MARKDEF1508','Bundesbank eh Darmstadt','50800000',1967,'','','','','','','',0,11467,0,9,'*',NULL),(1968,'BBSPDE61DAR','DBS Deutsche Bausparkasse','50810900',1968,'','','','','','','',0,43593,0,9,'*',NULL),(1969,'HYVEDEMM487','UniCredit Bank - HypoVereinsbank','50820292',1969,'','','','','','','',0,40728,0,9,'*',NULL),(1970,'MKGMDE51XXX','MCE Bank','50835800',1970,'','','','','','','',0,44454,0,9,'*',NULL),(1971,'COBADEFF508','Commerzbank','50840005',1971,'','','','','','','',0,5095,0,9,'*',NULL),(1972,'HELADEFF508','Landesbank Hessen-Thr Girozentrale','50850049',1972,'','','','','','','',0,6532,0,9,'*',NULL),(1973,'HELADEF1DAS','Stadt- und Kreis-Sparkasse Darmstadt','50850150',1973,'','','','','','','',0,6533,0,9,'*',NULL),(1974,'HELADEF1ERB','Sparkasse Odenwaldkreis','50851952',1974,'','','','','','','',0,7449,0,9,'*',NULL),(1975,'HELADEF1GRG','Kreissparkasse Gro-Gerau','50852553',1975,'','','','','','','',0,7554,0,9,'*',NULL),(1976,'HELADEF1DIE','Sparkasse Dieburg','50852651',1976,'','','','','','','',0,7550,0,9,'*',NULL),(1977,'GENODE51BKZ','Spar- und Darlehnskasse Zell -alt-','50861393',1977,'','','','','','','',0,17511,0,9,'*',NULL),(1978,'GENODE51ABH','Raiffeisenbank Nrdliche Bergstrae','50861501',1978,'','','','','','','',0,16978,0,9,'*',NULL),(1979,'GENODE51WGH','Volksbank Grfenhausen -alt-','50862311',1979,'','','','','','','',0,17859,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (1980,'GENODE51GRI','Vereinigte Volksbank Griesheim-Weiterstadt','50862408',1980,'','','','','','','',0,17867,0,9,'*',NULL),(1981,'GENODE51REI','Volksbank Gersprenztal-Otzberg','50862703',1981,'','','','','','','',0,42799,0,9,'*',NULL),(1982,'GENODE51SHM','Raiffeisenbank Schaafheim','50862835',1982,'','','','','','','',0,17746,0,9,'*',NULL),(1983,'GENODE51GIN','Volksbank Mainspitze','50862903',1983,'','','','','','','',0,17740,0,9,'*',NULL),(1984,'GENODE51SJ1','Volksbank Seeheim-Jugenheim','50863317',1984,'','','','','','','',0,17639,0,9,'*',NULL),(1985,'GENODE51MIC','Volksbank Odenwald','50863513',1985,'','','','','','','',0,17937,0,9,'*',NULL),(1986,'GENODE51ORM','Volksbank Modautal Modau','50863906',1986,'','','','','','','',0,18039,0,9,'*',NULL),(1987,'GENODE51ORA','Volksbank Modau','50864322',1987,'','','','','','','',0,17609,0,9,'*',NULL),(1988,'GENODE51SJ2','Volksbank Seeheim-Jugenheim','50864808',1988,'','','','','','','',0,17530,0,9,'*',NULL),(1989,'GENODE51MWA','VB Mrfelden-Walldorf Ndl d Frankfurter VB','50865224',1989,'','','','','','','',0,17436,0,9,'*',NULL),(1990,'GENODE51EPT','Volksbank','50865503',1990,'','','','','','','',0,17255,0,9,'*',NULL),(1991,'DEUTDEFF508','Deutsche Bank','50870005',1991,'','','','','','','',0,4990,0,9,'*',NULL),(1992,'DEUTDEDB508','Deutsche Bank Privat und Geschftskunden','50870024',1992,'','','','','','','',0,50136,0,9,'*',NULL),(1993,'DRESDEFF508','Commerzbank vormals Dresdner Bank','50880050',1993,'','','','','','','',0,5333,0,9,'*',NULL),(1994,'DRESDEFFJ14','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','50880085',1994,'','','','','','','',0,55198,0,9,'*',NULL),(1995,'DRESDEFFJ15','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 2','50880086',1995,'','','','','','','',0,55199,0,9,'*',NULL),(1996,'GENODEF1VBD','Volksbank Darmstadt - Kreis Bergstrae','50890000',1996,'','','','','','','',0,23157,0,9,'*',NULL),(1997,'DAAEDED1034','apoBank','50890634',1997,'','','','','','','',0,44218,0,9,'*',NULL),(1998,'GENODE51GG1','Gro-Gerauer Volksbank','50892500',1998,'','','','','','','',0,23087,0,9,'*',NULL),(1999,'HELADEF1BEN','Sparkasse Bensheim','50950068',1999,'','','','','','','',0,7267,0,9,'*',NULL),(2000,'HELADEF1HEP','Sparkasse Starkenburg','50951469',2000,'','','','','','','',0,10203,0,9,'*',NULL),(2001,'GENODE51RBU','Raiffeisenbank Ried','50961206',2001,'','','','','','','',0,17887,0,9,'*',NULL),(2002,'GENODE51GRM','Raiffeisenbank Gro-Rohrheim','50961312',2002,'','','','','','','',0,17879,0,9,'*',NULL),(2003,'GENODE51FHO','Volksbank Weschnitztal','50961592',2003,'','','','','','','',0,17998,0,9,'*',NULL),(2004,'GENODE51ABT','Volksbank berwald-Gorxheimertal','50961685',2004,'','','','','','','',0,17712,0,9,'*',NULL),(2005,'DEUTDEFF509','Deutsche Bank','50970004',2005,'','','','','','','',0,4922,0,9,'*',NULL),(2006,'DEUTDEDB509','Deutsche Bank Privat und Geschftskunden','50970024',2006,'','','','','','','',0,50140,0,9,'*',NULL),(2007,'MARKDEF1510','Bundesbank eh Wiesbaden','51000000',2007,'','','','','','','',0,11604,0,9,'*',NULL),(2008,'ESSEDE5F510','SEB','51010111',2008,'','','','','','','',0,6724,0,9,'*',NULL),(2009,'AARBDE5WXXX','Aareal Bank','51010400',2009,'','','','','','','',0,49633,0,9,'*',NULL),(2010,'AARBDE5W108','Aareal Bank Zw L','51010800',2010,'','','','','','','',0,13590,0,9,'*',NULL),(2011,'BHFBDEFF510','BHF-BANK','51020000',2011,'','','','','','','',0,6521,0,9,'*',NULL),(2012,'HYVEDEMM478','UniCredit Bank - HypoVereinsbank','51020186',2012,'','','','','','','',0,40968,0,9,'*',NULL),(2013,'COBADEFF510','Commerzbank','51040038',2013,'','','','','','','',0,7060,0,9,'*',NULL),(2014,'NASSDE55XXX','Nassauische Sparkasse','51050015',2014,'','','','','','','',0,7153,0,9,'*',NULL),(2015,'DEUTDEFF510','Deutsche Bank','51070021',2015,'','','','','','','',0,6969,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2016,'DEUTDEDB510','Deutsche Bank Privat und Geschftskunden','51070024',2016,'','','','','','','',0,50144,0,9,'*',NULL),(2017,'DRESDEFF510','Commerzbank vormals Dresdner Bank','51080060',2017,'','','','','','','',0,6813,0,9,'*',NULL),(2018,'DRESDEFFJ16','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','51080085',2018,'','','','','','','',0,55200,0,9,'*',NULL),(2019,'DRESDEFFJ17','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK2','51080086',2019,'','','','','','','',0,55201,0,9,'*',NULL),(2020,'DRESDEFFI20','Commerzbank vormals Dresdner Bank ITGK','51089410',2020,'','','','','','','',0,51633,0,9,'*',NULL),(2021,'WIBADE5WXXX','Wiesbadener Volksbank','51090000',2021,'','','','','','','',0,24353,0,9,'*',NULL),(2022,'DAAEDED1036','apoBank','51090636',2022,'','','','','','','',0,44626,0,9,'*',NULL),(2023,'GENODE51ELV','Volksbank Eltville -alt-','51091400',2023,'','','','','','','',0,23249,0,9,'*',NULL),(2024,'GENODE51RGG','Rheingauer Volksbank','51091500',2024,'','','','','','','',0,23039,0,9,'*',NULL),(2025,'VRBUDE51XXX','vr bank Untertaunus','51091700',2025,'','','','','','','',0,23756,0,9,'*',NULL),(2026,'BFOMDE51XXX','Bank f Orden u Mission Zndl vr bk Untertaunus','51091711',2026,'','','','','','','',0,51845,0,9,'*',NULL),(2027,'COBADEFF511','Commerzbank','51140029',2027,'','','','','','','',0,6164,0,9,'*',NULL),(2028,'HELADEF1LIM','Kreissparkasse Limburg','51150018',2028,'','','','','','','',0,7894,0,9,'*',NULL),(2029,'HELADEF1WEI','Kreissparkasse Weilburg','51151919',2029,'','','','','','','',0,5989,0,9,'*',NULL),(2030,'GENODE51LDD','Volksbank Langendernbach','51161606',2030,'','','','','','','',0,17480,0,9,'*',NULL),(2031,'DEUTDEFF511','Deutsche Bank','51170010',2031,'','','','','','','',0,5808,0,9,'*',NULL),(2032,'DEUTDEDB511','Deutsche Bank Privat und Geschftskunden','51170024',2032,'','','','','','','',0,50145,0,9,'*',NULL),(2033,'DRESDEFF511','Commerzbank vormals Dresdner Bank','51180041',2033,'','','','','','','',0,5610,0,9,'*',NULL),(2034,'GENODE51LIM','Vereinigte Volksbank Limburg','51190000',2034,'','','','','','','',0,22834,0,9,'*',NULL),(2035,'GENODE51CAM','Volksbank Goldner Grund','51191200',2035,'','','','','','','',0,23143,0,9,'*',NULL),(2036,'GENODE51SBH','Volksbank Schupbach','51191800',2036,'','','','','','','',0,24115,0,9,'*',NULL),(2037,'GENODE51WEM','Volks- und Raiffeisenbank Weilmnster -alt-','51192200',2037,'','','','','','','',0,24323,0,9,'*',NULL),(2038,'BNPADEFFXXX','BNP PARIBAS Ndl Frankfurt, Main','51210600',2038,'','','','','','','',0,38189,0,9,'*',NULL),(2039,'NZFMDEF1XXX','NIBC Bank Zndl Frankfurt am Main','51210700',2039,'','','','','','','',0,55061,0,9,'*',NULL),(2040,'SOGEDEFFXXX','Societe Generale','51210800',2040,'','','','','','','',0,38188,0,9,'*',NULL),(2041,'ESSEDEFFXXX','SEB Merchant Banking','51220200',2041,'','','','','','','',0,39677,0,9,'*',NULL),(2042,'ESSEDE5F512','SEB Frankfurt SAP','51220211',2042,'','','','','','','',0,56018,0,9,'*',NULL),(2043,'BSIRDEFFXXX','Bank Saderat Iran','51220400',2043,'','','','','','','',0,40969,0,9,'*',NULL),(2044,'TCZBDEFFXXX','ZIRAAT BANK International','51220700',2044,'','','','','','','',0,44468,0,9,'*',NULL),(2045,'BRASDEFFXXX','Banco do Brasil','51220800',2045,'','','','','','','',0,31108,0,9,'*',NULL),(2046,'MSFFDEFPXXX','Morgan Stanley Bank','51220900',2046,'','','','','','','',0,44488,0,9,'*',NULL),(2047,'MSFFDEFXCND','Morgan Stanley Bank','51220910',2047,'','','','','','','',0,55402,0,9,'*',NULL),(2048,'EHYPDEF1DHF','Eurohypo ehem. Deutsche Hypothekenbank','51230100',2048,'','','','','','','',0,43973,0,9,'*',NULL),(2049,'ABNADE55FRA','RBS ( Deutschland ) Frankfurt am Main','51230400',2049,'','','','','','','',0,50713,0,9,'*',NULL),(2050,'SCBLDEFXXXX','Standard Chartered Bank Germany Branch, Frankfurt','51230500',2050,'','','','','','','',0,43561,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2051,'SCBLDEF1ETC','ETC Standard Chartered Bank Germany Branch','51230502',2051,'','','','','','','',0,51173,0,9,'*',NULL),(2052,'ARABDEFFXXX','Europe ARAB Bank','51230600',2052,'','','','','','','',0,47628,0,9,'*',NULL),(2053,'WIREDEMMXXX','Wirecard Bank','51230800',2053,'','','','','','','',0,51903,0,9,'*',NULL),(2054,'','Wirecard Bank','51230801',2054,'','','','','','','',0,54998,0,9,'*',NULL),(2055,'','Wirecard Bank','51230802',2055,'','','','','','','',0,54999,0,9,'*',NULL),(2056,'','Wirecard Bank','51230805',2056,'','','','','','','',0,55000,0,9,'*',NULL),(2057,'HELADEF1TSK','Taunus-Sparkasse','51250000',2057,'','','','','','','',0,7648,0,9,'*',NULL),(2058,'MARKDEF1513','Bundesbank','51300000',2058,'','','','','','','',0,11491,0,9,'*',NULL),(2059,'ESSEDE5F513','SEB','51310111',2059,'','','','','','','',0,5348,0,9,'*',NULL),(2060,'COBADEFF513','Commerzbank','51340013',2060,'','','','','','','',0,5022,0,9,'*',NULL),(2061,'COBADEFF514','Commerzbank','51343224',2061,'','','','','','','',0,5102,0,9,'*',NULL),(2062,'SKGIDE5FXXX','Sparkasse Gieen','51350025',2062,'','','','','','','',0,7230,0,9,'*',NULL),(2063,'HELADEF1GRU','Sparkasse Grnberg','51351526',2063,'','','','','','','',0,7222,0,9,'*',NULL),(2064,'HELADEF1LAU','Sparkasse Laubach-Hungen','51352227',2064,'','','','','','','',0,10184,0,9,'*',NULL),(2065,'GENODE51HHE','Volksbank Heuchelheim','51361021',2065,'','','','','','','',0,18106,0,9,'*',NULL),(2066,'GENODE51PLH','Volksbank Holzheim -alt-','51361704',2066,'','','','','','','',0,18134,0,9,'*',NULL),(2067,'GENODE51MNO','VR Bank Mcke -alt-','51362514',2067,'','','','','','','',0,18044,0,9,'*',NULL),(2068,'GENODE51PMG','Volksbank Garbenteich -alt-','51363407',2068,'','','','','','','',0,17829,0,9,'*',NULL),(2069,'DEUTDEFF513','Deutsche Bank','51370008',2069,'','','','','','','',0,4870,0,9,'*',NULL),(2070,'DEUTDEDB513','Deutsche Bank Privat und Geschftskunden','51370024',2070,'','','','','','','',0,50146,0,9,'*',NULL),(2071,'DRESDEFF513','Commerzbank vormals Dresdner Bank','51380040',2071,'','','','','','','',0,5263,0,9,'*',NULL),(2072,'DRESDEFFJ18','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','51380085',2072,'','','','','','','',0,55202,0,9,'*',NULL),(2073,'VBMHDE5FXXX','Volksbank Mittelhessen','51390000',2073,'','','','','','','',0,23056,0,9,'*',NULL),(2074,'ESSEDE5F514','Santander Bank','51410111',2074,'','','','','','','',0,50584,0,9,'*',NULL),(2075,'MELBDEF1XXX','Merrill Lynch International Bank Limited Zndl Frankfurt','51410600',2075,'','','','','','','',0,44598,0,9,'*',NULL),(2076,'BKCHDEFFXXX','Bank of China','51410700',2076,'','','','','','','',0,44633,0,9,'*',NULL),(2077,'BOURDEFFXXX','OnVista Bank','51410800',2077,'','','','','','','',0,49358,0,9,'*',NULL),(2078,'MIBEDEFFXXX','Misr Bank-Europe','51420200',2078,'','','','','','','',0,47575,0,9,'*',NULL),(2079,'BAERDEF1XXX','Bank Julius Br Europe','51420300',2079,'','','','','','','',0,44718,0,9,'*',NULL),(2080,'HANDDEFFXXX','Svenska Handelsbanken Deutschland','51420600',2080,'','','','','','','',0,44674,0,9,'*',NULL),(2081,'NDEADEFFXXX','Nordea Bank Finland','51430300',2081,'','','','','','','',0,46763,0,9,'*',NULL),(2082,'NDEADEFF321','Nordea Bank Finland','51430321',2082,'','','','','','','',0,56016,0,9,'*',NULL),(2083,'GOLDDEFFXXX','Goldman, Sachs & Co','51430400',2083,'','','','','','','',0,46816,0,9,'*',NULL),(2084,'COBADEFF515','Commerzbank','51540037',2084,'','','','','','','',0,7063,0,9,'*',NULL),(2085,'HELADEF1WET','Sparkasse Wetzlar','51550035',2085,'','','','','','','',0,7720,0,9,'*',NULL),(2086,'GENODE51WZ1','Volksbank Wetzlar-Weilburg -alt-','51560231',2086,'','','','','','','',0,17472,0,9,'*',NULL),(2087,'DEUTDEFF515','Deutsche Bank','51570008',2087,'','','','','','','',0,6971,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2088,'DEUTDEDB515','Deutsche Bank Privat und Geschftskunden','51570024',2088,'','','','','','','',0,50147,0,9,'*',NULL),(2089,'DRESDEFF515','Commerzbank vormals Dresdner Bank','51580044',2089,'','','','','','','',0,6814,0,9,'*',NULL),(2090,'GENODE51WBO','Volksbank Brandoberndorf','51591300',2090,'','','','','','','',0,23353,0,9,'*',NULL),(2091,'COBADEFF516','Commerzbank','51640043',2091,'','','','','','','',0,5090,0,9,'*',NULL),(2092,'HELADEF1DIL','Sparkasse Dillenburg','51650045',2092,'','','','','','','',0,7430,0,9,'*',NULL),(2093,'GENODE51DIL','Volksbank Dill VB und Raiffbk','51690000',2093,'','','','','','','',0,23184,0,9,'*',NULL),(2094,'GENODE51HER','Volksbank Herborn-Eschenburg','51691500',2094,'','','','','','','',0,22913,0,9,'*',NULL),(2095,'HELADEF1BAT','Sparkasse Battenberg','51752267',2095,'','','','','','','',0,6462,0,9,'*',NULL),(2096,'GENODE51BIK','VR Bank Biedenkopf-Gladenbach','51762434',2096,'','','','','','','',0,17229,0,9,'*',NULL),(2097,'HELADEF1FRI','Sparkasse Oberhessen','51850079',2097,'','','','','','','',0,7497,0,9,'*',NULL),(2098,'','BVB Volksbank Ndl d Frankfurter Volksbank','51861325',2098,'','','','','','','',0,17378,0,9,'*',NULL),(2099,'GENODE51BUT','Volksbank Butzbach','51861403',2099,'','','','','','','',0,17895,0,9,'*',NULL),(2100,'GENODE51REW','Landbank Horlofftal','51861616',2100,'','','','','','','',0,17978,0,9,'*',NULL),(2101,'GENODE51OBM','Volksbank Ober-Mrlen','51861806',2101,'','','','','','','',0,17602,0,9,'*',NULL),(2102,'GENODE51BNW','Weiseler Volksbank -alt-','51862677',2102,'','','','','','','',0,18056,0,9,'*',NULL),(2103,'GENODE51ULR','Volksbank','51961023',2103,'','','','','','','',0,17300,0,9,'*',NULL),(2104,'GENODE51HSH','Spar- und Darlehnskasse Stockhausen','51961515',2104,'','','','','','','',0,18197,0,9,'*',NULL),(2105,'GENODE51FEL','Volksbank Feldatal','51961801',2105,'','','','','','','',0,17875,0,9,'*',NULL),(2106,'GENODE51LB1','Volksbank Lauterbach-Schlitz','51990000',2106,'','','','','','','',0,22812,0,9,'*',NULL),(2107,'MARKDEF1520','Bundesbank','52000000',2107,'','','','','','','',0,11512,0,9,'*',NULL),(2108,'ESSEDE5F520','SEB','52010111',2108,'','','','','','','',0,5629,0,9,'*',NULL),(2109,'COBADEFF520','Commerzbank','52040021',2109,'','','','','','','',0,6124,0,9,'*',NULL),(2110,'HELADEFF520','Landeskreditkasse Kassel','52050000',2110,'','','','','','','',0,10682,0,9,'*',NULL),(2111,'HELADEF1KAS','Kasseler Sparkasse','52050353',2111,'','','','','','','',0,8305,0,9,'*',NULL),(2112,'HELADEF1BOR','Stadtsparkasse Borken (Hessen)','52051373',2112,'','','','','','','',0,6660,0,9,'*',NULL),(2113,'HELADEF1FEL','Stadtsparkasse Felsberg','52051555',2113,'','','','','','','',0,6648,0,9,'*',NULL),(2114,'HELADEF1GRE','Stadtsparkasse Grebenstein','52051877',2114,'','','','','','','',0,6596,0,9,'*',NULL),(2115,'HELADEF1MEG','Kreissparkasse Schwalm-Eder','52052154',2115,'','','','','','','',0,9740,0,9,'*',NULL),(2116,'HELADEF1SWA','Stadtsparkasse Schwalmstadt','52053458',2116,'','','','','','','',0,6371,0,9,'*',NULL),(2117,'GENODEFF520','DZ BANK','52060000',2117,'','','','','','','',0,15977,0,9,'*',NULL),(2118,'GENODEF1KS2','Kurhessische Landbank','52060208',2118,'','','','','','','',0,15979,0,9,'*',NULL),(2119,'EKKBDE52XXX','Evangelische Kreditgenossenschaft Gf','52060400',2119,'','','','','','','',0,52786,0,9,'*',NULL),(2120,'GENODEF1EK1','Evangelische Kreditgenossenschaft','52060410',2120,'','','','','','','',0,24708,0,9,'*',NULL),(2121,'GENODEF1WGN','Genossenschaftsbank Bad Wildungen -alt-','52061210',2121,'','','','','','','',0,15947,0,9,'*',NULL),(2122,'GENODEF1BOR','Raiffeisenbank Borken','52061303',2122,'','','','','','','',0,15966,0,9,'*',NULL),(2123,'GENODEF1GUB','VR-Bank Chattengau','52062200',2123,'','','','','','','',0,23099,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2124,'GENODEF1HRV','VR-Bank Schwalm-Eder','52062601',2124,'','','','','','','',0,23732,0,9,'*',NULL),(2125,'GENODEF1SPB','VR-Bank Spangenberg-Morschen','52063369',2125,'','','','','','','',0,16424,0,9,'*',NULL),(2126,'GENODEF1WOH','Raiffeisenbank','52063550',2126,'','','','','','','',0,16553,0,9,'*',NULL),(2127,'GENODEF1BTA','Raiffeisenbank','52064156',2127,'','','','','','','',0,16135,0,9,'*',NULL),(2128,'GENODEF1CAL','Raiffeisenbank','52065220',2128,'','','','','','','',0,15923,0,9,'*',NULL),(2129,'GENODEF1BHN','Raiffeisenbank Burghaun','52069013',2129,'','','','','','','',0,15734,0,9,'*',NULL),(2130,'GENODEF1GMD','Spar-u. Kredit-Bank','52069029',2130,'','','','','','','',0,15807,0,9,'*',NULL),(2131,'GENODEF1BUR','Raiffeisenbank Langenschwarz','52069065',2131,'','','','','','','',0,16064,0,9,'*',NULL),(2132,'GENODEF1TBG','Raiffeisenbank Trendelburg','52069103',2132,'','','','','','','',0,16463,0,9,'*',NULL),(2133,'GENODEF1WAF','Raiffeisenbank Freienhagen-Hringhausen -alt-','52069129',2133,'','','','','','','',0,15877,0,9,'*',NULL),(2134,'GENODEF1VLM','Raiffeisenbank Volkmarsen','52069149',2134,'','','','','','','',0,16495,0,9,'*',NULL),(2135,'GENODEF1BBD','Raiffeisenbank Bottendorf -alt-','52069183',2135,'','','','','','','',0,15729,0,9,'*',NULL),(2136,'GENODEF1STU','Raiffeisenbank Ulmbach -alt-','52069503',2136,'','','','','','','',0,16474,0,9,'*',NULL),(2137,'GENODEF1FBK','Frankenberger Bank Raiffeisenbank','52069519',2137,'','','','','','','',0,15788,0,9,'*',NULL),(2138,'DEUTDEFF520','Deutsche Bank','52070012',2138,'','','','','','','',0,5704,0,9,'*',NULL),(2139,'DEUTDEDB520','Deutsche Bank Privat und Geschftskunden','52070024',2139,'','','','','','','',0,50150,0,9,'*',NULL),(2140,'DEUTDEFF521','Deutsche Bank','52071212',2140,'','','','','','','',0,4931,0,9,'*',NULL),(2141,'DEUTDEDB521','Deutsche Bank Privat und Geschftskunden','52071224',2141,'','','','','','','',0,50151,0,9,'*',NULL),(2142,'DRESDEFF520','Commerzbank vormals Dresdner Bank','52080080',2142,'','','','','','','',0,5551,0,9,'*',NULL),(2143,'DRESDEFFJ19','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK1','52080085',2143,'','','','','','','',0,55203,0,9,'*',NULL),(2144,'GENODE51KS1','Kasseler Bank','52090000',2144,'','','','','','','',0,23642,0,9,'*',NULL),(2145,'DAAEDED1011','apoBank','52090611',2145,'','','','','','','',0,23644,0,9,'*',NULL),(2146,'COBADEFF522','Commerzbank','52240006',2146,'','','','','','','',0,5071,0,9,'*',NULL),(2147,'HELADEF1ESW','Sparkasse Werra-Meiner','52250030',2147,'','','','','','','',0,7437,0,9,'*',NULL),(2148,'GENODEF1ESW','VR-Bank Werra-Meiner','52260385',2148,'','','','','','','',0,16048,0,9,'*',NULL),(2149,'DEUTDEFF522','Deutsche Bank','52270012',2149,'','','','','','','',0,4958,0,9,'*',NULL),(2150,'DEUTDEDB522','Deutsche Bank Privat und Geschftskunden','52270024',2150,'','','','','','','',0,50152,0,9,'*',NULL),(2151,'HELADEF1KOR','Sparkasse Waldeck-Frankenberg','52350005',2151,'','','','','','','',0,8363,0,9,'*',NULL),(2152,'GENODEF1KBW','Waldecker Bank','52360059',2152,'','','','','','','',0,15991,0,9,'*',NULL),(2153,'RBAGDEF1XXX','Reisebank','52410300',2153,'','','','','','','',0,50954,0,9,'*',NULL),(2154,'RBAGDEF1CMI','ReiseBank Gf2','52410310',2154,'','','','','','','',0,55498,0,9,'*',NULL),(2155,'KOEXDEFAXXX','Korea Exchange Bank (Deutschland)','52410400',2155,'','','','','','','',0,47576,0,9,'*',NULL),(2156,'NEWGDEF1XXX','NEWEDGE GROUP (Frankfurt Branch) Zndl d NewedgeGroup','52410600',2156,'','','','','','','',0,48326,0,9,'*',NULL),(2157,'FTSBDEFFXXX','ABN AMRO Clearing Bank, Frankfurt Branch','52410700',2157,'','','','','','','',0,48231,0,9,'*',NULL),(2158,'MPBKDEFFXXX','Maple Bank','52410900',2158,'','','','','','','',0,48508,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2159,'CAGBDEF1XXX','Cash Express Gesellschaft f Finanz-u Reisedienstleistungen','52411000',2159,'','','','','','','',0,55357,0,9,'*',NULL),(2160,'CAGBDEF1CMI','Cash Express Gesellschaft f.Finanz-u.Reisedienstleistungen','52411010',2160,'','','','','','','',0,55360,0,9,'*',NULL),(2161,'BSUIDEFFXXX','Credit Agricole CIB Deutschland','52420000',2161,'','','','','','','',0,48509,0,9,'*',NULL),(2162,'SHBKDEFFXXX','SHINHAN BANK EUROPE','52420300',2162,'','','','','','','',0,48745,0,9,'*',NULL),(2163,'ABGRDEFFXXX','Agricultural Bank of Greece Frankfurt Branch','52420600',2163,'','','','','','','',0,49480,0,9,'*',NULL),(2164,'SECGDEFFXXX','SECB Swiss Euro Clearing Bank','52420700',2164,'','','','','','','',0,49742,0,9,'*',NULL),(2165,'CMCIDEF1XXX','Credit Mutuel - BECM - Ndl Deutschland','52430000',2165,'','','','','','','',0,49756,0,9,'*',NULL),(2166,'CMCIDEFFXXX','Banque Federative Credit Mutuel Ndl Deutschl','52430100',2166,'','','','','','','',0,50533,0,9,'*',NULL),(2167,'MARKDEF1530','Bundesbank eh Fulda','53000000',2167,'','','','','','','',0,11485,0,9,'*',NULL),(2168,'COBADEFF530','Commerzbank','53040012',2168,'','','','','','','',0,6100,0,9,'*',NULL),(2169,'HELADEF1FDS','Sparkasse Fulda','53050180',2169,'','','','','','','',0,7485,0,9,'*',NULL),(2170,'HELADEF1SLU','Kreissparkasse Schlchtern','53051396',2170,'','','','','','','',0,5878,0,9,'*',NULL),(2171,'GENODE51FUL','VR Genossenschaftsbank Fulda','53060180',2171,'','','','','','','',0,16210,0,9,'*',NULL),(2172,'GENODEF1HUE','VR-Bank NordRhn','53061230',2172,'','','','','','','',0,16589,0,9,'*',NULL),(2173,'GENODE51SLU','Volksbank Raiffeisenbank Schlchtern','53061313',2173,'','','','','','','',0,16434,0,9,'*',NULL),(2174,'GENODEF1GLU','Raiffeisenbank','53062035',2174,'','','','','','','',0,15829,0,9,'*',NULL),(2175,'GENODEF1PBG','Raiffeisenbank Biebergrund-Petersberg','53062350',2175,'','','','','','','',0,16322,0,9,'*',NULL),(2176,'GENODEF1FLN','Raiffeisenbank','53064023',2176,'','','','','','','',0,15786,0,9,'*',NULL),(2177,'DEUTDEFF530','Deutsche Bank','53070007',2177,'','','','','','','',0,5666,0,9,'*',NULL),(2178,'DEUTDEDB530','Deutsche Bank Privat und Geschftskunden','53070024',2178,'','','','','','','',0,50154,0,9,'*',NULL),(2179,'DRESDEFF530','Commerzbank vormals Dresdner Bank','53080030',2179,'','','','','','','',0,5522,0,9,'*',NULL),(2180,'GENODE51ALS','VR Bank HessenLand','53093200',2180,'','','','','','','',0,23393,0,9,'*',NULL),(2181,'GENODE51AGR','AgrarBank','53093255',2181,'','','','','','','',0,55073,0,9,'*',NULL),(2182,'MARKDEF1532','Bundesbank eh Bad Hersfeld','53200000',2182,'','','','','','','',0,11448,0,9,'*',NULL),(2183,'COBADEFF532','Commerzbank','53240048',2183,'','','','','','','',0,5061,0,9,'*',NULL),(2184,'HELADEF1HER','Sparkasse Bad Hersfeld-Rotenburg','53250000',2184,'','','','','','','',0,6513,0,9,'*',NULL),(2185,'GENODEF1HFA','Raiffeisenbank Asbach-Sorga','53260145',2185,'','','','','','','',0,16128,0,9,'*',NULL),(2186,'GENODEF1BEB','Bankverein Bebra','53261202',2186,'','','','','','','',0,15952,0,9,'*',NULL),(2187,'GENODEF1RAW','Raiffeisenbank Werratal-Landeck','53261342',2187,'','','','','','','',0,16571,0,9,'*',NULL),(2188,'GENODEF1OAU','Raiffeisenbank Aulatal -alt-','53261700',2188,'','','','','','','',0,15797,0,9,'*',NULL),(2189,'GENODEF1HNT','Raiffeisenbank Haunetal','53262073',2189,'','','','','','','',0,16286,0,9,'*',NULL),(2190,'GENODEF1ROH','Raiffeisenbank Ronshausen-Marksuhl','53262455',2190,'','','','','','','',0,16381,0,9,'*',NULL),(2191,'DEUTDEFF532','Deutsche Bank','53270012',2191,'','','','','','','',0,4941,0,9,'*',NULL),(2192,'DEUTDEDB518','Deutsche Bank Privat und Geschftskunden','53270024',2192,'','','','','','','',0,50156,0,9,'*',NULL),(2193,'DRESDEFF532','Commerzbank vormals Dresdner Bank','53280081',2193,'','','','','','','',0,5305,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2194,'GENODE51BHE','VR-Bank Bad Hersfeld-Rotenburg','53290000',2194,'','','','','','','',0,23449,0,9,'*',NULL),(2195,'COBADEFF533','Commerzbank','53340024',2195,'','','','','','','',0,6129,0,9,'*',NULL),(2196,'HELADEF1MAR','Sparkasse Marburg-Biedenkopf','53350000',2196,'','','','','','','',0,46524,0,9,'*',NULL),(2197,'GENODEF1EBG','Raiffeisenbank','53361724',2197,'','','','','','','',0,15760,0,9,'*',NULL),(2198,'DEUTDEFF533','Deutsche Bank','53370008',2198,'','','','','','','',0,5717,0,9,'*',NULL),(2199,'DEUTDEDB533','Deutsche Bank Privat und Geschftskunden','53370024',2199,'','','','','','','',0,50157,0,9,'*',NULL),(2200,'DRESDEFF533','Commerzbank vormals Dresdner Bank','53380042',2200,'','','','','','','',0,5560,0,9,'*',NULL),(2201,'DRESDEFF568','Commerzbank vormals Dresdner Bank','53381843',2201,'','','','','','','',0,6750,0,9,'*',NULL),(2202,'DAAEDED1035','apoBank','53390635',2202,'','','','','','','',0,44370,0,9,'*',NULL),(2203,'MARKDEF1540','Bundesbank eh Kaiserslautern','54000000',2203,'','','','','','','',0,11510,0,9,'*',NULL),(2204,'HYVEDEMM482','UniCredit Bank - HypoVereinsbank','54020090',2204,'','','','','','','',0,32277,0,9,'*',NULL),(2205,'HYVEDEM1105','UniCredit Bank - HypoVereinsbank Ndl 697 Kais','54020474',2205,'','','','','','','',0,149,0,9,'*',NULL),(2206,'SCRUDE51XXX','Service Credit Union Overseas Headquarters','54030011',2206,'','','','','','','',0,51749,0,9,'*',NULL),(2207,'COBADEFF540','Commerzbank','54040042',2207,'','','','','','','',0,6126,0,9,'*',NULL),(2208,'MALADE51KLS','Stadtsparkasse Kaiserslautern','54050110',2208,'','','','','','','',0,13130,0,9,'*',NULL),(2209,'MALADE51KLK','Kreissparkasse Kaiserslautern','54050220',2209,'','','','','','','',0,13081,0,9,'*',NULL),(2210,'MALADE51KUS','Kreissparkasse Kusel','54051550',2210,'','','','','','','',0,13030,0,9,'*',NULL),(2211,'MALADE51LAS','Stadtsparkasse Landstuhl -alt-','54051660',2211,'','','','','','','',0,13127,0,9,'*',NULL),(2212,'MALADE51ROK','Sparkasse Donnersberg','54051990',2212,'','','','','','','',0,13352,0,9,'*',NULL),(2213,'GENODE61LAN','VR-Bank Westpfalz','54061650',2213,'','','','','','','',0,44495,0,9,'*',NULL),(2214,'GENODE61ALB','Raiffeisenbank Donnersberg -alt-','54062027',2214,'','','','','','','',0,20204,0,9,'*',NULL),(2215,'DEUTDEDB540','Deutsche Bank Privat und Geschftskunden','54070024',2215,'','','','','','','',0,50158,0,9,'*',NULL),(2216,'DEUTDESM540','Deutsche Bank','54070092',2216,'','','','','','','',0,5820,0,9,'*',NULL),(2217,'DRESDEFF540','Commerzbank vormals Dresdner Bank','54080021',2217,'','','','','','','',0,5556,0,9,'*',NULL),(2218,'GENODE61KL1','Volksbank Kaiserslautern-Nordwestpfalz','54090000',2218,'','','','','','','',0,23624,0,9,'*',NULL),(2219,'GENODE61LEK','Volksbank Lauterecken','54091700',2219,'','','','','','','',0,22813,0,9,'*',NULL),(2220,'GENODE61OB1','VR Bank Nordwestpfalz -alt-','54091800',2220,'','','','','','','',0,23956,0,9,'*',NULL),(2221,'GENODE61GLM','Volksbank Glan-Mnchweiler','54092400',2221,'','','','','','','',0,23063,0,9,'*',NULL),(2222,'ESSEDE5F542','SEB','54210111',2222,'','','','','','','',0,6696,0,9,'*',NULL),(2223,'HYVEDEMM485','UniCredit Bank - HypoVereinsbank','54220091',2223,'','','','','','','',0,32271,0,9,'*',NULL),(2224,'HYVEDEM1081','UniCredit Bank - HypoVereinsbank Ndl 358 Pirm','54220576',2224,'','','','','','','',0,152,0,9,'*',NULL),(2225,'COBADEFF542','Commerzbank','54240032',2225,'','','','','','','',0,7005,0,9,'*',NULL),(2226,'MALADE51SWP','Sparkasse Sdwestpfalz','54250010',2226,'','','','','','','',0,13386,0,9,'*',NULL),(2227,'GENODE61ROA','VR-Bank Sdwestpfalz','54261700',2227,'','','','','','','',0,20500,0,9,'*',NULL),(2228,'GENODE61VIN','Raiffeisenbank Vinningen -alt-','54262330',2228,'','','','','','','',0,20553,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2229,'DEUTDEDB542','Deutsche Bank Privat und Geschftskunden','54270024',2229,'','','','','','','',0,50160,0,9,'*',NULL),(2230,'DEUTDESM542','Deutsche Bank','54270096',2230,'','','','','','','',0,6872,0,9,'*',NULL),(2231,'DRESDEFF542','Commerzbank vormals Dresdner Bank','54280023',2231,'','','','','','','',0,6762,0,9,'*',NULL),(2232,'GENODE61PS1','VR-Bank Pirmasens','54290000',2232,'','','','','','','',0,23838,0,9,'*',NULL),(2233,'GENODE61DAH','Raiffeisen- u Volksbank Dahn','54291200',2233,'','','','','','','',0,23151,0,9,'*',NULL),(2234,'MARKDEF1545','Bundesbank','54500000',2234,'','','','','','','',0,11532,0,9,'*',NULL),(2235,'PBNKDEFF545','Postbank','54510067',2235,'','','','','','','',0,18426,0,9,'*',NULL),(2236,'HYVEDEM1094','UniCredit Bank - HypoVereinsbank Ndl 650 Lu','54520071',2236,'','','','','','','',0,154,0,9,'*',NULL),(2237,'HYVEDEMM483','UniCredit Bank - HypoVereinsbank','54520194',2237,'','','','','','','',0,32398,0,9,'*',NULL),(2238,'COBADEFF545','Commerzbank','54540033',2238,'','','','','','','',0,6175,0,9,'*',NULL),(2239,'LUHSDE6AXXX','Sparkasse Vorderpfalz','54550010',2239,'','','','','','','',0,13124,0,9,'*',NULL),(2240,'MALADE51LUH','Kreissparkasse Rhein-Pfalz','54550120',2240,'','','','','','','',0,13000,0,9,'*',NULL),(2241,'GENODE61LBS','RV Bank Rhein-Haardt','54561310',2241,'','','','','','','',0,20402,0,9,'*',NULL),(2242,'DEUTDEDB545','Deutsche Bank Privat und Geschftskunden','54570024',2242,'','','','','','','',0,50165,0,9,'*',NULL),(2243,'DEUTDESM545','Deutsche Bank','54570094',2243,'','','','','','','',0,5795,0,9,'*',NULL),(2244,'DRESDEFF545','Commerzbank vormals Dresdner Bank','54580020',2244,'','','','','','','',0,5600,0,9,'*',NULL),(2245,'HYVEDEMM620','UniCredit Bank - HypoVereinsbank','54620093',2245,'','','','','','','',0,32401,0,9,'*',NULL),(2246,'HYVEDEM1096','UniCredit Bank - HypoVereinsbank Ndl 660 Ne/W','54620574',2246,'','','','','','','',0,160,0,9,'*',NULL),(2247,'COBADEFF546','Commerzbank','54640035',2247,'','','','','','','',0,6115,0,9,'*',NULL),(2248,'MALADE51DKH','Sparkasse Rhein-Haardt','54651240',2248,'','','','','','','',0,12740,0,9,'*',NULL),(2249,'GENODE61FSH','Raiffeisenbank Freinsheim','54661800',2249,'','','','','','','',0,20301,0,9,'*',NULL),(2250,'GENODE61FHR','Raiffeisenbank Friedelsheim-Rdersheim','54663270',2250,'','','','','','','',0,20303,0,9,'*',NULL),(2251,'DEUTDEDB546','Deutsche Bank Privat und Geschftskunden','54670024',2251,'','','','','','','',0,50170,0,9,'*',NULL),(2252,'DEUTDESM546','Deutsche Bank','54670095',2252,'','','','','','','',0,5695,0,9,'*',NULL),(2253,'DRESDEFF546','Commerzbank vormals Dresdner Bank','54680022',2253,'','','','','','','',0,5539,0,9,'*',NULL),(2254,'DAAEDED1023','apoBank','54690623',2254,'','','','','','','',0,41504,0,9,'*',NULL),(2255,'GENODE61DUW','VR Bank Mittelhaardt','54691200',2255,'','','','','','','',0,23442,0,9,'*',NULL),(2256,'MALADE51SPY','Kreis- und Stadtsparkasse Speyer','54750010',2256,'','','','','','','',0,13444,0,9,'*',NULL),(2257,'GENODEF1EK6','Evangelische Kreditgenossenschaft - Filiale Speyer-','54760900',2257,'','','','','','','',0,44720,0,9,'*',NULL),(2258,'GENODE61SFS','Raiffeisenbank Schifferstadt -alt-','54761411',2258,'','','','','','','',0,20519,0,9,'*',NULL),(2259,'GENODE61SPE','Volksbank Kur- und Rheinpfalz','54790000',2259,'','','','','','','',0,24155,0,9,'*',NULL),(2260,'HYVEDEM1095','UniCredit Bank - HypoVereinsbank Ndl 659 LanP','54820674',2260,'','','','','','','',0,164,0,9,'*',NULL),(2261,'LANSDE55XXX','Sparkasse Sdliche Weinstrae in Landau','54850010',2261,'','','','','','','',0,13160,0,9,'*',NULL),(2262,'MALADE51KAD','Sparkasse Germersheim-Kandel','54851440',2262,'','','','','','','',0,13186,0,9,'*',NULL),(2263,'GENODE61EDH','Raiffeisenbank Oberhaardt-Gu -alt-','54861190',2263,'','','','','','','',0,20276,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2264,'GENODE61HXH','Raiffeisenbank','54862390',2264,'','','','','','','',0,21200,0,9,'*',NULL),(2265,'GENODE61SUW','VR Bank Sdpfalz','54862500',2265,'','','','','','','',0,21258,0,9,'*',NULL),(2266,'GENODE61BZA','VR Bank Sdliche Weinstrae','54891300',2266,'','','','','','','',0,23439,0,9,'*',NULL),(2267,'MARKDEF1550','Bundesbank','55000000',2267,'','','','','','','',0,11534,0,9,'*',NULL),(2268,'ESSEDE5F550','SEB','55010111',2268,'','','','','','','',0,5633,0,9,'*',NULL),(2269,'AARBDE5WDOM','Aareal Bank GF - BK01 -','55010400',2269,'','','','','','','',0,52453,0,9,'*',NULL),(2270,'AARBDE5W550','Aareal Bank','55010424',2270,'','','','','','','',0,6295,0,9,'*',NULL),(2271,'','Aareal Bank Clearing Wiesbaden','55010625',2271,'','','','','','','',0,42810,0,9,'*',NULL),(2272,'ISBRDE55XXX','Investitions- und Strukturbank RP','55010800',2272,'','','','','','','',0,50490,0,9,'*',NULL),(2273,'BHFBDEFF550','BHF-BANK','55020000',2273,'','','','','','','',0,6294,0,9,'*',NULL),(2274,'BKMZDE51XXX','Bausparkasse Mainz','55020100',2274,'','','','','','','',0,43600,0,9,'*',NULL),(2275,'HYVEDEMM486','UniCredit Bank - HypoVereinsbank','55020486',2275,'','','','','','','',0,6296,0,9,'*',NULL),(2276,'BFSWDE33MNZ','Bank fr Sozialwirtschaft','55020500',2276,'','','','','','','',0,49471,0,9,'*',NULL),(2277,'IMMODE5MXXX','Westdeutsche Immobilien Bank','55020600',2277,'','','','','','','',0,49105,0,9,'*',NULL),(2278,'SUFGDE51XXX','Sd-West-Kreditbank Finanzierung','55020700',2278,'','','','','','','',0,50542,0,9,'*',NULL),(2279,'CPLADE55XXX','GE Capital Bank','55030500',2279,'','','','','','','',0,47630,0,9,'*',NULL),(2280,'CPDIDE51XXX','GE Capital Direkt','55030533',2280,'','','','','','','',0,55708,0,9,'*',NULL),(2281,'SCFBDE33MAI','Santander Consumer Bank','55033300',2281,'','','','','','','',0,55989,0,9,'*',NULL),(2282,'COBADEFF550','Commerzbank','55040022',2282,'','','','','','','',0,6131,0,9,'*',NULL),(2283,'COBADEFF092','Commerzbank CC','55040060',2283,'','','','','','','',0,55839,0,9,'*',NULL),(2284,'COBADEFF093','Commerzbank CC','55040061',2284,'','','','','','','',0,55840,0,9,'*',NULL),(2285,'SOLADEST550','ZV Landesbank Baden-Wrttemberg','55050000',2285,'','','','','','','',0,13152,0,9,'*',NULL),(2286,'MALADE51MNZ','Sparkasse Mainz','55050120',2286,'','','','','','','',0,13122,0,9,'*',NULL),(2287,'GENODE51MZ4','VR-Bank Mainz','55060321',2287,'','','','','','','',0,17946,0,9,'*',NULL),(2288,'GENODE51MZ2','VR-Bank Mainz','55060417',2288,'','','','','','','',0,18205,0,9,'*',NULL),(2289,'GENODE51MZ6','Genobank Mainz','55060611',2289,'','','','','','','',0,18201,0,9,'*',NULL),(2290,'DAAEDED1031','apoBank','55060831',2290,'','','','','','','',0,43556,0,9,'*',NULL),(2291,'GENODE51BUD','Budenheimer Volksbank','55061303',2291,'','','','','','','',0,17885,0,9,'*',NULL),(2292,'GENODE51HDS','VR-Bank Mainz','55061507',2292,'','','','','','','',0,18088,0,9,'*',NULL),(2293,'GENODE51NIS','Volksbank Rhein-Selz -alt-','55061907',2293,'','','','','','','',0,18062,0,9,'*',NULL),(2294,'DEUTDEDBMAI','Deutsche Bank Privat und Geschftskunden','55070024',2294,'','','','','','','',0,50174,0,9,'*',NULL),(2295,'DEUTDE5MXXX','Deutsche Bank','55070040',2295,'','','','','','','',0,5719,0,9,'*',NULL),(2296,'COBADEFF555','Commerzbank, TF MZ 1','55080044',2296,'','','','','','','',0,55939,0,9,'*',NULL),(2297,'DRESDEFF550','Commerzbank vormals Dresdner Bank','55080065',2297,'','','','','','','',0,5562,0,9,'*',NULL),(2298,'DRESDEFFJ20','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','55080085',2298,'','','','','','','',0,55204,0,9,'*',NULL),(2299,'DRESDEFFJ21','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 2','55080086',2299,'','','','','','','',0,55205,0,9,'*',NULL),(2300,'DRESDEFF555','Commerzbank, TF MZ 2','55080088',2300,'','','','','','','',0,55940,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2301,'GENODEF1S01','Sparda-Bank Sdwest','55090500',2301,'','','','','','','',0,24762,0,9,'*',NULL),(2302,'GENODE61AZY','Volksbank Alzey','55091200',2302,'','','','','','','',0,23414,0,9,'*',NULL),(2303,'MALADE51EMZ','Clearingkonto LRP-SI','55150098',2303,'','','','','','','',0,44312,0,9,'*',NULL),(2304,'GENODED1PA4','Pax-Bank','55160195',2304,'','','','','','','',0,44084,0,9,'*',NULL),(2305,'MVBMDE55XXX','Mainzer Volksbank','55190000',2305,'','','','','','','',0,23465,0,9,'*',NULL),(2306,'MVBMDE51028','Mainzer Volksbank','55190028',2306,'','','','','','','',0,23319,0,9,'*',NULL),(2307,'MVBMDE51050','Mainzer Volksbank','55190050',2307,'','','','','','','',0,46130,0,9,'*',NULL),(2308,'MVBMDE51064','Mainzer Volksbank','55190064',2308,'','','','','','','',0,22934,0,9,'*',NULL),(2309,'MVBMDE51065','Mainzer Volksbank','55190065',2309,'','','','','','','',0,23762,0,9,'*',NULL),(2310,'MVBMDE51068','Mainzer Volksbank','55190068',2310,'','','','','','','',0,24048,0,9,'*',NULL),(2311,'MVBMDE51088','Mainzer Volksbank','55190088',2311,'','','','','','','',0,17550,0,9,'*',NULL),(2312,'MVBMDE51094','Mainzer Volksbank','55190094',2312,'','','','','','','',0,18200,0,9,'*',NULL),(2313,'COBADEFF553','Commerzbank','55340041',2313,'','','','','','','',0,7055,0,9,'*',NULL),(2314,'MALADE51WOR','Sparkasse Worms-Alzey-Ried','55350010',2314,'','','','','','','',0,13429,0,9,'*',NULL),(2315,'GENODE51AHM','Raiffeisenbank Alsheim-Gimbsheim','55361202',2315,'','','','','','','',0,16980,0,9,'*',NULL),(2316,'GENODE51BEC','Volksbank Bechtheim','55362071',2316,'','','','','','','',0,17385,0,9,'*',NULL),(2317,'GENODE61WO1','Volksbank Worms-Wonnegau','55390000',2317,'','','','','','','',0,24402,0,9,'*',NULL),(2318,'MARKDEF1560','Bundesbank eh Bad Kreuznach','56000000',2318,'','','','','','','',0,52503,0,9,'*',NULL),(2319,'HYVEDEMM515','UniCredit Bank - HypoVereinsbank','56020086',2319,'','','','','','','',0,18425,0,9,'*',NULL),(2320,'MALADE51KRE','Sparkasse Rhein-Nahe','56050180',2320,'','','','','','','',0,12738,0,9,'*',NULL),(2321,'MALADE51SIM','Kreissparkasse Rhein-Hunsrck','56051790',2321,'','','','','','','',0,13307,0,9,'*',NULL),(2322,'GENODED1KSL','Raiffeisenbank Kastellaun','56061151',2322,'','','','','','','',0,23648,0,9,'*',NULL),(2323,'GENODED1KHK','Volksbank Hunsrck-Nahe','56061472',2323,'','','','','','','',0,28351,0,9,'*',NULL),(2324,'GENODED1RBO','Volksbank','56062227',2324,'','','','','','','',0,28666,0,9,'*',NULL),(2325,'GENODED1VRK','Vereinigte Raiffeisenkassen -alt-','56062577',2325,'','','','','','','',0,24328,0,9,'*',NULL),(2326,'DEUTDEDB560','Deutsche Bank Privat und Geschftskunden','56070024',2326,'','','','','','','',0,50175,0,9,'*',NULL),(2327,'DEUTDE5M560','Deutsche Bank','56070040',2327,'','','','','','','',0,32349,0,9,'*',NULL),(2328,'GENODE51KRE','Volksbank Rhein-Nahe-Hunsrck','56090000',2328,'','','','','','','',0,23453,0,9,'*',NULL),(2329,'COBADEFF562','Commerzbank','56240050',2329,'','','','','','','',0,6108,0,9,'*',NULL),(2330,'BILADE55XXX','Kreissparkasse Birkenfeld','56250030',2330,'','','','','','','',0,12525,0,9,'*',NULL),(2331,'GENODED1FIN','Raiffeisenbank Nahe','56261735',2331,'','','','','','','',0,29209,0,9,'*',NULL),(2332,'DEUTDEDB562','Deutsche Bank Privat und Geschftskunden','56270024',2332,'','','','','','','',0,50176,0,9,'*',NULL),(2333,'DEUTDE5M562','Deutsche Bank','56270044',2333,'','','','','','','',0,5685,0,9,'*',NULL),(2334,'GENODE51IDO','Volksbank-Raiffeisenbank Naheland -alt-','56290000',2334,'','','','','','','',0,23755,0,9,'*',NULL),(2335,'MARKDEF1570','Bundesbank','57000000',2335,'','','','','','','',0,11516,0,9,'*',NULL),(2336,'ESSEDE5F570','SEB','57010111',2336,'','','','','','','',0,5642,0,9,'*',NULL),(2337,'HYVEDEMM401','UniCredit Bank - HypoVereinsbank','57020086',2337,'','','','','','','',0,42557,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2338,'MKBKDE51XXX','MKB Mittelrheinische Bank','57020301',2338,'','','','','','','',0,40304,0,9,'*',NULL),(2339,'OYAKDE5KXXX','Oyak Anker Bank','57020500',2339,'','','','','','','',0,43499,0,9,'*',NULL),(2340,'DEBKDE51XXX','Debeka Bausparkasse','57020600',2340,'','','','','','','',0,43588,0,9,'*',NULL),(2341,'COBADEFF570','Commerzbank','57040044',2341,'','','','','','','',0,10212,0,9,'*',NULL),(2342,'MALADE51KOB','Sparkasse Koblenz','57050120',2342,'','','','','','','',0,13129,0,9,'*',NULL),(2343,'MALADE51BMB','Kreissparkasse Westerwald','57051001',2343,'','','','','','','',0,12964,0,9,'*',NULL),(2344,'MALADE51COC','Kreissparkasse Cochem-Zell -alt-','57051870',2344,'','','','','','','',0,1794,0,9,'*',NULL),(2345,'GENODEDD570','WGZ Bank','57060000',2345,'','','','','','','',0,28382,0,9,'*',NULL),(2346,'DAAEDED1012','apoBank','57060612',2346,'','','','','','','',0,29373,0,9,'*',NULL),(2347,'GENODE51NWA','Raiffeisenbank','57062675',2347,'','','','','','','',0,18054,0,9,'*',NULL),(2348,'GENODED1VAN','Volksbank Vallendar-Niederwerth','57063478',2348,'','','','','','','',0,28562,0,9,'*',NULL),(2349,'GENODED1MKA','Volksbank Mlheim-Krlich','57064221',2349,'','','','','','','',0,23557,0,9,'*',NULL),(2350,'GENODED1LUH','Raiffeisenbank Lutzerather Hhe','57069067',2350,'','','','','','','',0,22860,0,9,'*',NULL),(2351,'GENODED1MOK','Raiffeisenbank Moselkrampen','57069081',2351,'','','','','','','',0,22958,0,9,'*',NULL),(2352,'GENODED1KAI','Raiffeisenbank Kaisersesch','57069144',2352,'','','','','','','',0,23622,0,9,'*',NULL),(2353,'GENODED1ASN','Raiffeisenbank Neustadt','57069238',2353,'','','','','','','',0,24024,0,9,'*',NULL),(2354,'GENODED1UMO','Raiffeisenbank Untermosel','57069257',2354,'','','','','','','',0,24221,0,9,'*',NULL),(2355,'GENODED1SRH','Raiffeisenbank Straenhaus -alt-','57069315',2355,'','','','','','','',0,24185,0,9,'*',NULL),(2356,'GENODED1WLG','Raiffeisenbank Welling','57069361',2356,'','','','','','','',0,43563,0,9,'*',NULL),(2357,'GENODED1IDW','Raiffeisenbank Idarwald -alt-','57069526',2357,'','','','','','','',0,23884,0,9,'*',NULL),(2358,'GENODED1IRR','Raiffeisenbank Irrel','57069727',2358,'','','','','','','',0,23766,0,9,'*',NULL),(2359,'GENODED1MBA','VR-Bank Hunsrck-Mosel','57069806',2359,'','','','','','','',0,23542,0,9,'*',NULL),(2360,'DEUTDEDB570','Deutsche Bank Privat und Geschftskunden','57070024',2360,'','','','','','','',0,50180,0,9,'*',NULL),(2361,'DEUTDE5M570','Deutsche Bank','57070045',2361,'','','','','','','',0,5743,0,9,'*',NULL),(2362,'DRESDEFF570','Commerzbank vormals Dresdner Bank','57080070',2362,'','','','','','','',0,5576,0,9,'*',NULL),(2363,'GENODE51KOB','Volksbank Koblenz Mittelrhein','57090000',2363,'','','','','','','',0,23691,0,9,'*',NULL),(2364,'GENODEF1P12','PSD Bank Koblenz','57090900',2364,'','','','','','','',0,29374,0,9,'*',NULL),(2365,'GENODE51MON','Volksbank Montabaur-Hhr-Grenzhausen','57091000',2365,'','','','','','','',0,23539,0,9,'*',NULL),(2366,'GENODE51HGR','Volksbank Hhr-Grenzhausen -alt-','57091100',2366,'','','','','','','',0,22942,0,9,'*',NULL),(2367,'GENODED1BOP','Volksbank Boppard -alt-','57091500',2367,'','','','','','','',0,23348,0,9,'*',NULL),(2368,'GENODE51DIE','Volksbank Rhein-Lahn','57092800',2368,'','','','','','','',0,22781,0,9,'*',NULL),(2369,'GENODE51ARZ','Raiffeisenbank Unterwesterwald','57263015',2369,'','','','','','','',0,17001,0,9,'*',NULL),(2370,'MALADE51AKI','Kreissparkasse Altenkirchen','57351030',2370,'','','','','','','',0,12757,0,9,'*',NULL),(2371,'GENODED1GBS','Volksbank Gebhardshain','57361476',2371,'','','','','','','',0,28296,0,9,'*',NULL),(2372,'GENODED1NFB','Raiffeisenbank Niederfischbach -alt-','57363243',2372,'','','','','','','',0,24033,0,9,'*',NULL),(2373,'GENODE51DAA','Volksbank Daaden','57391200',2373,'','','','','','','',0,23148,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2374,'GENODE51HAM','Volksbank Hamm, Sieg','57391500',2374,'','','','','','','',0,22880,0,9,'*',NULL),(2375,'GENODE51WW1','Westerwald Bank','57391800',2375,'','','','','','','',0,22863,0,9,'*',NULL),(2376,'MARKDEF1574','Bundesbank eh Neuwied','57400000',2376,'','','','','','','',0,52513,0,9,'*',NULL),(2377,'MALADE51NWD','Sparkasse Neuwied','57450120',2377,'','','','','','','',0,12932,0,9,'*',NULL),(2378,'GENODED1NWD','Volks- und Raiffeisenbank Neuwied-Linz','57460117',2378,'','','','','','','',0,28849,0,9,'*',NULL),(2379,'GENODED1MRW','Raiffeisenbank Mittelrhein','57461759',2379,'','','','','','','',0,28554,0,9,'*',NULL),(2380,'DEUTDEDB574','Deutsche Bank Privat und Geschftskunden','57470024',2380,'','','','','','','',0,50185,0,9,'*',NULL),(2381,'DEUTDE5M574','Deutsche Bank','57470047',2381,'','','','','','','',0,5693,0,9,'*',NULL),(2382,'MALADE51MYN','Kreissparkasse Mayen','57650010',2382,'','','','','','','',0,12987,0,9,'*',NULL),(2383,'GENODED1KEH','Raiffeisenbank','57661253',2383,'','','','','','','',0,28343,0,9,'*',NULL),(2384,'GENODED1MPO','VR Bank Rhein-Mosel','57662263',2384,'','','','','','','',0,23975,0,9,'*',NULL),(2385,'MALADE51AHR','Kreissparkasse Ahrweiler','57751310',2385,'','','','','','','',0,12770,0,9,'*',NULL),(2386,'GENODED1BNA','Volksbank RheinAhrEifel','57761591',2386,'','','','','','','',0,28130,0,9,'*',NULL),(2387,'GENODED1GRO','Raiffeisenbank Grafschaft-Wachtberg','57762265',2387,'','','','','','','',0,22801,0,9,'*',NULL),(2388,'MARKDEF1585','Bundesbank eh Trier','58500000',2388,'','','','','','','',0,11593,0,9,'*',NULL),(2389,'ESSEDE5F585','SEB','58510111',2389,'','','','','','','',0,33378,0,9,'*',NULL),(2390,'HYVEDEMM437','UniCredit Bank - HypoVereinsbank','58520086',2390,'','','','','','','',0,43176,0,9,'*',NULL),(2391,'COBADEFF585','Commerzbank','58540035',2391,'','','','','','','',0,10243,0,9,'*',NULL),(2392,'TRISDE55XXX','Sparkasse Trier','58550130',2392,'','','','','','','',0,13276,0,9,'*',NULL),(2393,'GENODED1TVB','Volksbank Trier','58560103',2393,'','','','','','','',0,28577,0,9,'*',NULL),(2394,'GENODED1PA3','Pax-Bank','58560294',2394,'','','','','','','',0,43012,0,9,'*',NULL),(2395,'GENODED1HER','Volksbank Hermeskeil -alt-','58561250',2395,'','','','','','','',0,28094,0,9,'*',NULL),(2396,'GENODED1SRB','Volksbank Saarburg -alt-','58561626',2396,'','','','','','','',0,24066,0,9,'*',NULL),(2397,'GENODED1MLW','Raiffeisenbank Mehring-Leiwen','58561771',2397,'','','','','','','',0,22823,0,9,'*',NULL),(2398,'GENODED1HWM','Volksbank Hochwald-Saarburg','58564788',2398,'','','','','','','',0,23475,0,9,'*',NULL),(2399,'DEUTDEDB585','Deutsche Bank Privat und Geschftskunden','58570024',2399,'','','','','','','',0,50188,0,9,'*',NULL),(2400,'DEUTDE5M585','Deutsche Bank','58570048',2400,'','','','','','','',0,6839,0,9,'*',NULL),(2401,'DRESDEFF585','Commerzbank vormals Dresdner Bank','58580074',2401,'','','','','','','',0,52256,0,9,'*',NULL),(2402,'GENODEF1P21','PSD Bank Trier Ndl der PSD Bank Kln','58590900',2402,'','','','','','','',0,29689,0,9,'*',NULL),(2403,'MALADE51BIT','Kreissparkasse Bitburg-Prm','58650030',2403,'','','','','','','',0,12711,0,9,'*',NULL),(2404,'MALADE51DAU','Kreissparkasse Vulkaneifel','58651240',2404,'','','','','','','',0,12671,0,9,'*',NULL),(2405,'GENODED1BIT','Volksbank Bitburg','58660101',2405,'','','','','','','',0,28156,0,9,'*',NULL),(2406,'GENODED1WSC','Raiffeisenbank Westeifel','58661901',2406,'','','','','','','',0,28230,0,9,'*',NULL),(2407,'GENODED1OSE','Raiffeisenbank stl Sdeifel','58662653',2407,'','','','','','','',0,23201,0,9,'*',NULL),(2408,'GENODED1NBL','Raiffeisenbank Neuerburg-Land -alt-','58668818',2408,'','','','','','','',0,24008,0,9,'*',NULL),(2409,'GENODED1PRU','Volksbank Eifel Mitte','58691500',2409,'','','','','','','',0,23851,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2410,'MALADE51BKS','Sparkasse Mittelmosel-Eifel Mosel Hunsrck','58751230',2410,'','','','','','','',0,12724,0,9,'*',NULL),(2411,'GENODED1WTL','Vereinigte Volksbank Raiffeisenbank','58760954',2411,'','','','','','','',0,32634,0,9,'*',NULL),(2412,'GENODED1BPU','Raiffeisenbank Zeller Land','58761343',2412,'','','','','','','',0,28164,0,9,'*',NULL),(2413,'DEUTDEDB587','Deutsche Bank Privat und Geschftskunden','58771224',2413,'','','','','','','',0,50190,0,9,'*',NULL),(2414,'DEUTDE5M587','Deutsche Bank','58771242',2414,'','','','','','','',0,4917,0,9,'*',NULL),(2415,'GENODE51COC','Vereinigte Volksbank','58790100',2415,'','','','','','','',0,23144,0,9,'*',NULL),(2416,'MARKDEF1590','Bundesbank','59000000',2416,'','','','','','','',0,11574,0,9,'*',NULL),(2417,'PBNKDEFF011','ZVC Postbank Gf FK 11','59010011',2417,'','','','','','','',0,53438,0,9,'*',NULL),(2418,'PBNKDEFF012','ZVC Postbank Gf FK 12','59010012',2418,'','','','','','','',0,53439,0,9,'*',NULL),(2419,'PBNKDEFF013','ZVC Postbank Gf FK 13','59010013',2419,'','','','','','','',0,53440,0,9,'*',NULL),(2420,'PBNKDEFF014','ZVC Postbank Gf FK 14','59010014',2420,'','','','','','','',0,53441,0,9,'*',NULL),(2421,'PBNKDEFF015','ZVC Postbank Gf FK 15','59010015',2421,'','','','','','','',0,55306,0,9,'*',NULL),(2422,'PBNKDEFF016','ZVC Postbank Gf FK 16','59010016',2422,'','','','','','','',0,55307,0,9,'*',NULL),(2423,'PBNKDEFF017','ZVC Postbank Gf FK 17','59010017',2423,'','','','','','','',0,55308,0,9,'*',NULL),(2424,'PBNKDEFF018','ZVC Postbank Gf FK 18','59010018',2424,'','','','','','','',0,55309,0,9,'*',NULL),(2425,'PBNKDEFF019','ZVC Postbank Gf FK 19','59010019',2425,'','','','','','','',0,55310,0,9,'*',NULL),(2426,'PBNKDEFF020','ZVC Postbank GF FK 20','59010020',2426,'','','','','','','',0,55462,0,9,'*',NULL),(2427,'PBNKDEFF021','ZVC Postbank GF FK 21','59010021',2427,'','','','','','','',0,55463,0,9,'*',NULL),(2428,'PBNKDEFF022','ZVC Postbank GF FK 22','59010022',2428,'','','','','','','',0,55464,0,9,'*',NULL),(2429,'PBNKDEFF023','ZVC Postbank GF FK 23','59010023',2429,'','','','','','','',0,55465,0,9,'*',NULL),(2430,'PBNKDEFF024','ZVC Postbank GF FK 24','59010024',2430,'','','','','','','',0,55466,0,9,'*',NULL),(2431,'PBNKDEFF025','ZVC Postbank GF FK 25','59010025',2431,'','','','','','','',0,55467,0,9,'*',NULL),(2432,'PBNKDEFF026','ZVC Postbank GF FK 26','59010026',2432,'','','','','','','',0,55468,0,9,'*',NULL),(2433,'PBNKDEFF027','ZVC Postbank Gf FK 27','59010027',2433,'','','','','','','',0,55888,0,9,'*',NULL),(2434,'PBNKDEFF028','ZVC Postbank Gf FK 28','59010028',2434,'','','','','','','',0,55890,0,9,'*',NULL),(2435,'PBNKDEFF029','ZVC Postbank Gf FK 29','59010029',2435,'','','','','','','',0,55886,0,9,'*',NULL),(2436,'PBNKDEFF031','ZVC Postbank Gf FK 31','59010031',2436,'','','','','','','',0,55887,0,9,'*',NULL),(2437,'PBNKDEFF032','ZVC Postbank Gf FK 32','59010032',2437,'','','','','','','',0,55889,0,9,'*',NULL),(2438,'PBNKDEFF033','ZVC Postbank Gf FK 33','59010033',2438,'','','','','','','',0,55891,0,9,'*',NULL),(2439,'PBNKDEFF034','ZVC Postbank Gf FK 34','59010034',2439,'','','','','','','',0,55892,0,9,'*',NULL),(2440,'PBNKDEFF035','ZVC Postbank Gf FK 35','59010035',2440,'','','','','','','',0,55893,0,9,'*',NULL),(2441,'PBNKDEFF036','ZVC Postbank Gf FK 36','59010036',2441,'','','','','','','',0,55894,0,9,'*',NULL),(2442,'PBNKDEFF037','ZVC Postbank Gf FK 37','59010037',2442,'','','','','','','',0,55895,0,9,'*',NULL),(2443,'PBNKDEFF038','ZVC Postbank Gf FK 38','59010038',2443,'','','','','','','',0,55896,0,9,'*',NULL),(2444,'PBNKDEFF039','ZVC Postbank Gf FK 39','59010039',2444,'','','','','','','',0,55897,0,9,'*',NULL),(2445,'PBNKDEFF040','ZVC Postbank Gf FK 40','59010040',2445,'','','','','','','',0,55898,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2446,'PBNKDEFF041','ZVC Postbank Gf FK 41','59010041',2446,'','','','','','','',0,55899,0,9,'*',NULL),(2447,'PBNKDEFF042','ZVC Postbank Gf FK 42','59010042',2447,'','','','','','','',0,55900,0,9,'*',NULL),(2448,'PBNKDEFF044','ZVC Postbank Gf FK 44','59010044',2448,'','','','','','','',0,55901,0,9,'*',NULL),(2449,'PBNKDEFF045','ZVC Postbank Gf FK 45','59010045',2449,'','','','','','','',0,55902,0,9,'*',NULL),(2450,'PBNKDEFF047','ZVC Postbank Gf FK 47','59010047',2450,'','','','','','','',0,55903,0,9,'*',NULL),(2451,'PBNKDEFF048','ZVC Postbank Gf FK 48','59010048',2451,'','','','','','','',0,55904,0,9,'*',NULL),(2452,'PBNKDEFF049','ZVC Postbank Gf FK 49','59010049',2452,'','','','','','','',0,55905,0,9,'*',NULL),(2453,'PBNKDEFF590','Postbank','59010066',2453,'','','','','','','',0,551,0,9,'*',NULL),(2454,'ESSEDE5F590','SEB','59010111',2454,'','','','','','','',0,6702,0,9,'*',NULL),(2455,'SIKBDE55XXX','Saarl Investitionskreditbank','59010400',2455,'','','','','','','',0,42813,0,9,'*',NULL),(2456,'HYVEDEMM432','UniCredit Bank - HypoVereinsbank','59020090',2456,'','','','','','','',0,43577,0,9,'*',NULL),(2457,'HSTBDEH1SAA','Hanseatic Bank','59020700',2457,'','','','','','','',0,47626,0,9,'*',NULL),(2458,'COBADEFF590','Commerzbank','59040000',2458,'','','','','','','',0,36704,0,9,'*',NULL),(2459,'SALADE55XXX','Landesbank Saar','59050000',2459,'','','','','','','',0,1629,0,9,'*',NULL),(2460,'SAKSDE55XXX','Sparkasse Saarbrcken','59050101',2460,'','','','','','','',0,1630,0,9,'*',NULL),(2461,'SALADE51VKS','Stadtsparkasse Vlklingen','59051090',2461,'','','','','','','',0,1435,0,9,'*',NULL),(2462,'SALADE51SKG','SKG BANK','59052020',2462,'','','','','','','',0,42817,0,9,'*',NULL),(2463,'DEUTDE5M555','Deutsche Bank Saarbruecken','59070000',2463,'','','','','','','',0,51542,0,9,'*',NULL),(2464,'DEUTDEDB595','Deutsche Bank Privat und Geschftskunden','59070070',2464,'','','','','','','',0,6499,0,9,'*',NULL),(2465,'DRESDEFF590','Commerzbank vormals Dresdner Bank','59080090',2465,'','','','','','','',0,6772,0,9,'*',NULL),(2466,'DAAEDED1026','apoBank','59090626',2466,'','','','','','','',0,41485,0,9,'*',NULL),(2467,'GENODEF1P19','PSD Bank RheinNeckarSaar','59090900',2467,'','','','','','','',0,24061,0,9,'*',NULL),(2468,'GENODE51VKL','Volksbank Vlklingen-Warndt','59091000',2468,'','','','','','','',0,24268,0,9,'*',NULL),(2469,'GENODE51SUZ','Volksbank Sulzbachtal -alt-','59091500',2469,'','','','','','','',0,24195,0,9,'*',NULL),(2470,'GENODE51QUI','Volksbank Quierschied -alt-','59091800',2470,'','','','','','','',0,52507,0,9,'*',NULL),(2471,'GENODE51SB2','Vereinigte Volksbank im Regionalverband Saarbrcken','59092000',2471,'','','','','','','',0,23203,0,9,'*',NULL),(2472,'GENODE51EWI','Raiffeisenkasse Wiesbach -alt-','59099530',2472,'','','','','','','',0,19407,0,9,'*',NULL),(2473,'GENODE51NOH','Volksbank Nahe-Schaumberg','59099550',2473,'','','','','','','',0,19410,0,9,'*',NULL),(2474,'SABADE5SXXX','Bank 1 Saar','59190000',2474,'','','','','','','',0,24062,0,9,'*',NULL),(2475,'GENODE51SB1','VVBS Ver. Volksbanken Saarbrcken-St Ingbert','59190100',2475,'','','','','','','',0,24064,0,9,'*',NULL),(2476,'GENODE51SLS','Volksbank Saar-West','59190200',2476,'','','','','','','',0,24063,0,9,'*',NULL),(2477,'SALADE51WND','Kreissparkasse St. Wendel','59251020',2477,'','','','','','','',0,1635,0,9,'*',NULL),(2478,'SALADE51NKS','Sparkasse Neunkirchen','59252046',2478,'','','','','','','',0,1828,0,9,'*',NULL),(2479,'GENODE51NES','Volksbank Neunkirchen','59290100',2479,'','','','','','','',0,24018,0,9,'*',NULL),(2480,'GENODE51WEN','St. Wendeler Volksbank','59291000',2480,'','','','','','','',0,24060,0,9,'*',NULL),(2481,'GENODE51BEX','Volksbank Saarpfalz','59291200',2481,'','','','','','','',0,23310,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2482,'GENODE51SPI','Volksbank Spiesen-Elversberg -alt-','59291300',2482,'','','','','','','',0,24156,0,9,'*',NULL),(2483,'GENODE51EPP','Eppelborner Volksbank -alt-','59292400',2483,'','','','','','','',0,19322,0,9,'*',NULL),(2484,'MARKDEF1593','Bundesbank eh Saarlouis','59300000',2484,'','','','','','','',0,11575,0,9,'*',NULL),(2485,'HYVEDEMM838','UniCredit Bank - HypoVereinsbank','59320087',2485,'','','','','','','',0,43580,0,9,'*',NULL),(2486,'KRSADE55XXX','Kreissparkasse Saarlouis','59350110',2486,'','','','','','','',0,2106,0,9,'*',NULL),(2487,'MERZDE55XXX','Sparkasse Merzig-Wadern','59351040',2487,'','','','','','','',0,1804,0,9,'*',NULL),(2488,'GENODE51SLF','Volksbank Saarlouis','59390100',2488,'','','','','','','',0,24070,0,9,'*',NULL),(2489,'GENODE51MET','Volksbank Untere Saar','59391100',2489,'','','','','','','',0,19358,0,9,'*',NULL),(2490,'GENODE51UBH','Volksbank berherrn','59391200',2490,'','','','','','','',0,24232,0,9,'*',NULL),(2491,'GENODE51WAD','Volksbank Wadgassen','59391800',2491,'','','','','','','',0,24273,0,9,'*',NULL),(2492,'GENODE51DSA','Volksbank Dillingen','59392000',2492,'','','','','','','',0,23187,0,9,'*',NULL),(2493,'GENODE51LOS','Volksbank Untere Saar','59392200',2493,'','','','','','','',0,19352,0,9,'*',NULL),(2494,'GENODE51BKG','Volksbank','59392400',2494,'','','','','','','',0,19297,0,9,'*',NULL),(2495,'GENODE51LEB','levoBank','59393000',2495,'','','','','','','',0,22815,0,9,'*',NULL),(2496,'GENODE51SMZ','Volksbank Schmelz-Httersdorf','59394200',2496,'','','','','','','',0,19342,0,9,'*',NULL),(2497,'SALADE51HOM','Kreissparkasse Saarpfalz','59450010',2497,'','','','','','','',0,47891,0,9,'*',NULL),(2498,'GENODE51HGS','Volksbank Homburg -alt-','59491000',2498,'','','','','','','',0,23735,0,9,'*',NULL),(2499,'GENODE51HOM','VR Bank Saarpfalz','59491114',2499,'','','','','','','',0,19341,0,9,'*',NULL),(2500,'GENODE51BLI','Volksbank Blieskastel -alt-','59491200',2500,'','','','','','','',0,23339,0,9,'*',NULL),(2501,'GENODE51MBT','VR Bank Saarpfalz','59491300',2501,'','','','','','','',0,39787,0,9,'*',NULL),(2502,'MARKDEF1600','Bundesbank','60000000',2502,'','','','','','','',0,11590,0,9,'*',NULL),(2503,'PBNKDEFF600','Postbank','60010070',2503,'','','','','','','',0,13527,0,9,'*',NULL),(2504,'ESSEDE5F600','SEB','60010111',2504,'','','','','','','',0,6695,0,9,'*',NULL),(2505,'AARBDE5W600','Aareal Bank','60010424',2505,'','','','','','','',0,6466,0,9,'*',NULL),(2506,'LKBWDE6K600','Landeskreditbank Baden-Wrttemberg Frderbank -alt-','60010700',2506,'','','','','','','',0,46012,0,9,'*',NULL),(2507,'SOLADEST601','Baden-Wrttembergische Bank','60020030',2507,'','','','','','','',0,562,0,9,'*',NULL),(2508,'SCHWDESSXXX','Schwbische Bank','60020100',2508,'','','','','','','',0,11077,0,9,'*',NULL),(2509,'HYVEDEMM473','UniCredit Bank - HypoVereinsbank','60020290',2509,'','','','','','','',0,39504,0,9,'*',NULL),(2510,'VONEDE33STG','VON ESSEN Bankgesellschaft','60020300',2510,'','','','','','','',0,43896,0,9,'*',NULL),(2511,'HSTBDEH1STU','Hanseatic Bank','60020700',2511,'','','','','','','',0,47012,0,9,'*',NULL),(2512,'MEBEDE6SDCB','Mercedes-Benz Bank','60030000',2512,'','','','','','','',0,44456,0,9,'*',NULL),(2513,'BHBADES1XXX','Bankhaus Bauer, Stuttgart','60030100',2513,'','','','','','','',0,11080,0,9,'*',NULL),(2514,'ELGEDES1XXX','Bankhaus Ellwanger & Geiger','60030200',2514,'','','','','','','',0,11082,0,9,'*',NULL),(2515,'CPLUDES1XXX','CreditPlus Bank','60030600',2515,'','','','','','','',0,44580,0,9,'*',NULL),(2516,'CPLUDES1XXX','CreditPlus Bank','60030666',2516,'','','','','','','',0,56221,0,9,'*',NULL),(2517,'AKBADES1XXX','AKTIVBANK','60030700',2517,'','','','','','','',0,46418,0,9,'*',NULL),(2518,'ISBKDEFXSTU','Isbank Fil Stuttgart','60030900',2518,'','','','','','','',0,48583,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2519,'BSWLDE61XXX','Wstenrot Bausparkasse','60033000',2519,'','','','','','','',0,50492,0,9,'*',NULL),(2520,'IBKBDES1XXX','IBM Deutschland Kreditbank','60035810',2520,'','','','','','','',0,50609,0,9,'*',NULL),(2521,'COBADEFF096','Commerzbank CC','60040060',2521,'','','','','','','',0,55821,0,9,'*',NULL),(2522,'COBADEFF097','Commerzbank CC','60040061',2522,'','','','','','','',0,55832,0,9,'*',NULL),(2523,'COBADEFF600','Commerzbank','60040071',2523,'','','','','','','',0,10235,0,9,'*',NULL),(2524,'SOLADESTXXX','Landesbank Baden-Wrttemberg','60050000',2524,'','','','','','','',0,3745,0,9,'*',NULL),(2525,'','ZV Landesbank Baden-Wrttemberg ISE','60050009',2525,'','','','','','','',0,53535,0,9,'*',NULL),(2526,'SOLADEST600','Landesbank Baden-Wrttemberg/Baden-Wrttembergische Bank','60050101',2526,'','','','','','','',0,567,0,9,'*',NULL),(2527,'GENODESGXXX','DZ BANK','60060000',2527,'','','','','','','',0,24958,0,9,'*',NULL),(2528,'GENODESTXXX','DZ PRIVATBANK Ndl. Stuttgart','60060202',2528,'','','','','','','',0,55944,0,9,'*',NULL),(2529,'GENODES1UTV','Untertrkheimer Volksbank','60060396',2529,'','','','','','','',0,21093,0,9,'*',NULL),(2530,'GENODES1EK2','Evangelische Kreditgenossenschaft -Filiale Stuttgart-','60060606',2530,'','','','','','','',0,43818,0,9,'*',NULL),(2531,'GENODES1FIL','VR-Bank Stuttgart','60060893',2531,'','','','','','','',0,21085,0,9,'*',NULL),(2532,'GENODES1ECH','Echterdinger Bank','60062775',2532,'','','','','','','',0,20708,0,9,'*',NULL),(2533,'GENODES1MCH','Volksbank Strohgu','60062909',2533,'','','','','','','',0,20917,0,9,'*',NULL),(2534,'GENODES1DMS','Raiffeisenbank Dellmensingen','60069017',2534,'','','','','','','',0,19943,0,9,'*',NULL),(2535,'GENODES1RBA','Raiffeisenbank Niedere Alb','60069066',2535,'','','','','','','',0,19892,0,9,'*',NULL),(2536,'GENODES1RVG','Raiffeisenbank Vellberg-Groaltdorf','60069075',2536,'','','','','','','',0,20168,0,9,'*',NULL),(2537,'GENODES1ROM','Raiffeisenbank Rmerstein -alt-','60069126',2537,'','','','','','','',0,19479,0,9,'*',NULL),(2538,'GENODES1RSF','Raiffeisenbank Sondelfingen','60069147',2538,'','','','','','','',0,19886,0,9,'*',NULL),(2539,'GENODES1SAA','Raiffeisenbank Steinheim','60069158',2539,'','','','','','','',0,20142,0,9,'*',NULL),(2540,'GENODES1AID','Raiffeisenbank','60069206',2540,'','','','','','','',0,20601,0,9,'*',NULL),(2541,'GENODES1GWS','Genossenschaftsbank Weil im Schnbuch','60069224',2541,'','','','','','','',0,21145,0,9,'*',NULL),(2542,'GENODES1WAT','Raiffeisenbank Zndl VB Nordschwarzwald','60069235',2542,'','','','','','','',0,52543,0,9,'*',NULL),(2543,'GENODES1BPF','Bopfinger Bank Sechta-Ries','60069239',2543,'','','','','','','',0,20663,0,9,'*',NULL),(2544,'GENODES1RGR','Raiffeisenbank Gruibingen','60069242',2544,'','','','','','','',0,20780,0,9,'*',NULL),(2545,'GENODES1ROB','Raiffeisenbank Oberes Bhlertal','60069245',2545,'','','','','','','',0,19936,0,9,'*',NULL),(2546,'GENODES1RDI','Raiffeisenbank Donau-Iller','60069251',2546,'','','','','','','',0,19964,0,9,'*',NULL),(2547,'GENODES1ERM','Raiffeisenbank Erlenmoos','60069302',2547,'','','','','','','',0,19539,0,9,'*',NULL),(2548,'GENODES1RBS','Raiffeisenbank Bad Schussenried','60069303',2548,'','','','','','','',0,19443,0,9,'*',NULL),(2549,'GENODES1RIN','Raiffeisenbank','60069308',2549,'','','','','','','',0,19637,0,9,'*',NULL),(2550,'GENODES1MDH','Volksbank Freiberg und Umgebung','60069315',2550,'','','','','','','',0,20919,0,9,'*',NULL),(2551,'GENODES1HEG','Hegnacher Bank -alt-','60069325',2551,'','','','','','','',0,20794,0,9,'*',NULL),(2552,'GENODES1RMA','Raiffeisenbank Maitis','60069336',2552,'','','','','','','',0,20899,0,9,'*',NULL),(2553,'GENODES1RRI','Raiffeisenbank Rital','60069343',2553,'','','','','','','',0,19828,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2554,'GENODES1REH','Raiffeisenbank Ehingen-Hochstr','60069346',2554,'','','','','','','',0,19957,0,9,'*',NULL),(2555,'GENODES1RRG','Raiffeisenbank Reute-Gaisbeuren','60069350',2555,'','','','','','','',0,19566,0,9,'*',NULL),(2556,'GENODES1EHN','Ehninger Bank','60069355',2556,'','','','','','','',0,20713,0,9,'*',NULL),(2557,'GENODES1RNK','Raiffbk Neukirch Ndl d Volksbank Tettnang','60069371',2557,'','','','','','','',0,19707,0,9,'*',NULL),(2558,'GENODES1DEH','Volksbank Dettenhausen','60069378',2558,'','','','','','','',0,19501,0,9,'*',NULL),(2559,'GENODES1DBE','Dettinger Bank','60069387',2559,'','','','','','','',0,19504,0,9,'*',NULL),(2560,'GENODES1KIB','Raiffeisenbank Kirchheim-Walheim','60069417',2560,'','','','','','','',0,20851,0,9,'*',NULL),(2561,'GENODES1UHL','Uhlbacher Bank','60069419',2561,'','','','','','','',0,21092,0,9,'*',NULL),(2562,'GENODES1MBI','Raiffeisenbank Mittelbiberach','60069420',2562,'','','','','','','',0,19689,0,9,'*',NULL),(2563,'GENODES1OED','Raiffeisenbank Oberessendorf','60069431',2563,'','','','','','','',0,19712,0,9,'*',NULL),(2564,'GENODES1RFS','Raiffeisenbank Frankenhardt-Stimpfach','60069442',2564,'','','','','','','',0,20146,0,9,'*',NULL),(2565,'GENODES1RVS','Raiffeisenbank Vordersteinenberg','60069455',2565,'','','','','','','',0,21129,0,9,'*',NULL),(2566,'GENODES1OTT','Raiffeisenbank Ottenbach','60069457',2566,'','','','','','','',0,20984,0,9,'*',NULL),(2567,'GENODES1RRE','Raiffeisenbank Rottumtal','60069461',2567,'','','','','','','',0,19745,0,9,'*',NULL),(2568,'GENODES1WBB','Winterbacher Bank','60069462',2568,'','','','','','','',0,21160,0,9,'*',NULL),(2569,'GENODES1RKH','Raiffeisenbank Geislingen-Rosenfeld','60069463',2569,'','','','','','','',0,52546,0,9,'*',NULL),(2570,'GENODES1DEA','Raiffeisenbank Heidenheimer Alb','60069476',2570,'','','','','','','',0,19944,0,9,'*',NULL),(2571,'GENODES1ROW','Raiffeisenbank Oberer Wald','60069485',2571,'','','','','','','',0,21065,0,9,'*',NULL),(2572,'GENODES1VMT','Volksbank Murgtal Baiersbr-Klosterreichenbach','60069505',2572,'','','','','','','',0,21048,0,9,'*',NULL),(2573,'GENODES1GHO','Genossenschaftsbank Honhardt','60069511',2573,'','','','','','','',0,20019,0,9,'*',NULL),(2574,'GENODES1SCA','Scharnhauser Bank','60069517',2574,'','','','','','','',0,21036,0,9,'*',NULL),(2575,'GENODES1OMT','Raiffeisenbank Ehingen-Hochstr','60069520',2575,'','','','','','','',0,20089,0,9,'*',NULL),(2576,'GENODES1RNS','Volksbank Brenztal','60069527',2576,'','','','','','','',0,20081,0,9,'*',NULL),(2577,'GENODES1LOC','Lchgauer Bank','60069538',2577,'','','','','','','',0,20888,0,9,'*',NULL),(2578,'GENODES1RWN','Raiffeisenbank Westhausen','60069544',2578,'','','','','','','',0,21156,0,9,'*',NULL),(2579,'GENODES1NUF','Nufringer Bank -Raiffeisen-','60069545',2579,'','','','','','','',0,20951,0,9,'*',NULL),(2580,'GENODES1WAL','Walheimer Bank','60069549',2580,'','','','','','','',0,21139,0,9,'*',NULL),(2581,'GENODES1HAR','Raiffeisenbank Aichhalden-Hardt-Sulgen','60069553',2581,'','','','','','','',0,19601,0,9,'*',NULL),(2582,'GENODES1RVA','Raiffeisenbank Vordere Alb','60069564',2582,'','','','','','','',0,19630,0,9,'*',NULL),(2583,'GENODES1ROS','Raiffeisenbank Oberes Schlichemtal','60069593',2583,'','','','','','','',0,19775,0,9,'*',NULL),(2584,'GENODES1SBB','Raiffeisenbank Schrozberg-Rot am See','60069595',2584,'','','','','','','',0,20133,0,9,'*',NULL),(2585,'GENODES1RIH','Raiffeisenbank Ingersheim','60069639',2585,'','','','','','','',0,20775,0,9,'*',NULL),(2586,'GENODES1EBH','Ebhauser Bank -Raiffeisenbank -alt-','60069647',2586,'','','','','','','',0,20706,0,9,'*',NULL),(2587,'GENODES1EHZ','Raiffeisenbank','60069648',2587,'','','','','','','',0,19819,0,9,'*',NULL),(2588,'GENODES1EHB','Erligheimer Bank -alt-','60069669',2588,'','','','','','','',0,20727,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2589,'GENODES1HOC','Raiffeisenbank Ehingen-Hochstr','60069670',2589,'','','','','','','',0,20104,0,9,'*',NULL),(2590,'GENODES1ABR','Abtsgmnder Bank -Raiffeisen-','60069673',2590,'','','','','','','',0,20588,0,9,'*',NULL),(2591,'GENODES1BRZ','Raiffeisenbank Bretzfeld-Neuenstein','60069680',2591,'','','','','','','',0,18827,0,9,'*',NULL),(2592,'GENODES1RWA','Raiffeisenbank','60069685',2592,'','','','','','','',0,21141,0,9,'*',NULL),(2593,'GENODES1ENZ','Raiffeisenbank Enzberg','60069692',2593,'','','','','','','',0,20721,0,9,'*',NULL),(2594,'GENODES1SLA','Raiffeisenbank Schlat -alt-','60069705',2594,'','','','','','','',0,21040,0,9,'*',NULL),(2595,'GENODES1MEH','Raiffeisenbank','60069706',2595,'','','','','','','',0,19681,0,9,'*',NULL),(2596,'GENODES1RGF','Raiffeisenbank Gammesfeld','60069710',2596,'','','','','','','',0,19982,0,9,'*',NULL),(2597,'GENODES1IBR','Raiffeisenbank Kocher-Jagst','60069714',2597,'','','','','','','',0,20026,0,9,'*',NULL),(2598,'GENODES1NAT','Raiffeisenbank Nattheim -alt-','60069716',2598,'','','','','','','',0,20071,0,9,'*',NULL),(2599,'GENODES1RHS','Raiffeisenbank Heroldstatt -alt-','60069724',2599,'','','','','','','',0,19532,0,9,'*',NULL),(2600,'GENODES1ROF','Raiffeisenbank','60069727',2600,'','','','','','','',0,20969,0,9,'*',NULL),(2601,'GENODES1FAN','Volksbank Freiberg und Umgebung','60069738',2601,'','','','','','','',0,20631,0,9,'*',NULL),(2602,'GENODES1BBO','Volks- und Raiffeisenbank Boll -alt-','60069766',2602,'','','','','','','',0,20660,0,9,'*',NULL),(2603,'GENODES1RKB','Raiffeisenbank Kreberg -alt-','60069773',2603,'','','','','','','',0,20056,0,9,'*',NULL),(2604,'GENODES1GBG','Genossenschaftsbank Grabenstetten','60069780',2604,'','','','','','','',0,19582,0,9,'*',NULL),(2605,'GENODES1HHB','Volksbank Freiberg und Umgebung','60069795',2605,'','','','','','','',0,20802,0,9,'*',NULL),(2606,'GENODES1RHB','Raiffeisenbank Horb','60069798',2606,'','','','','','','',0,20835,0,9,'*',NULL),(2607,'GENODES1RMO','Raiffeisenbank','60069817',2607,'','','','','','','',0,20912,0,9,'*',NULL),(2608,'GENODES1URB','Raiffeisenbank Urbach','60069832',2608,'','','','','','','',0,20972,0,9,'*',NULL),(2609,'GENODES1DHB','Darmsheimer Bank','60069842',2609,'','','','','','','',0,20679,0,9,'*',NULL),(2610,'GENODES1VAI','Enztalbank','60069858',2610,'','','','','','','',0,20722,0,9,'*',NULL),(2611,'GENODES1FED','Federseebank','60069860',2611,'','','','','','','',0,19441,0,9,'*',NULL),(2612,'GENODES1ROG','Raiffeisenbank Oberes Gu Ergenzingen','60069876',2612,'','','','','','','',0,20725,0,9,'*',NULL),(2613,'GENODES1PLE','Volksbank Freiberg und Umgebung','60069896',2613,'','','','','','','',0,20997,0,9,'*',NULL),(2614,'GENODES1RUW','VR-Bank Alb','60069904',2614,'','','','','','','',0,19820,0,9,'*',NULL),(2615,'GENODES1REM','Volksbank Remseck','60069905',2615,'','','','','','','',0,20603,0,9,'*',NULL),(2616,'GENODES1ERL','Raiffeisenbank','60069911',2616,'','','','','','','',0,19275,0,9,'*',NULL),(2617,'GENODES1VBG','Volksbank Glatten-Wittendorf -alt-','60069926',2617,'','','','','','','',0,20755,0,9,'*',NULL),(2618,'GENODES1BHB','Berkheimer Bank','60069927',2618,'','','','','','','',0,20637,0,9,'*',NULL),(2619,'GENODES1BGH','Raiffeisenbank','60069931',2619,'','','','','','','',0,19918,0,9,'*',NULL),(2620,'GENODES1TUN','Raiffeisenbank Tngental','60069950',2620,'','','','','','','',0,20155,0,9,'*',NULL),(2621,'GENODES1ODD','Raiffeisenbank Ehingen-Hochstr','60069971',2621,'','','','','','','',0,20083,0,9,'*',NULL),(2622,'GENODES1RSR','Raiffeisenbank Sechta-Ries','60069972',2622,'','','','','','','',0,21122,0,9,'*',NULL),(2623,'GENODES1BOE','Raiffeisenbank Bllingertal','60069976',2623,'','','','','','','',0,18792,0,9,'*',NULL),(2624,'GENODES1RMH','Raiffeisenbank Maselheim-pfingen','60069980',2624,'','','','','','','',0,19416,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2625,'DEUTDEDBSTG','Deutsche Bank Privat und Geschftskunden','60070024',2625,'','','','','','','',0,50198,0,9,'*',NULL),(2626,'DEUTDESSXXX','Deutsche Bank','60070070',2626,'','','','','','','',0,6867,0,9,'*',NULL),(2627,'DRESDEFF600','Commerzbank vormals Dresdner Bank','60080000',2627,'','','','','','','',0,6757,0,9,'*',NULL),(2628,'DRESDEFF608','Commerzbank vormals Dresdner Bank Zw 55','60080055',2628,'','','','','','','',0,53536,0,9,'*',NULL),(2629,'DRESDEFF609','Commerzbank vormals Dresdner Bank Gf Zw 57','60080057',2629,'','','','','','','',0,53515,0,9,'*',NULL),(2630,'DRESDEFFI50','Commerzbank vormals Dresdner Bank ITGK 2','60080085',2630,'','','','','','','',0,53106,0,9,'*',NULL),(2631,'DRESDEFFI54','Commerzbank vormals Dresdner Bank Gf PCC-ITGK 3','60080086',2631,'','','','','','','',0,54941,0,9,'*',NULL),(2632,'DRESDEFFI57','Commerzbank vormals Dresdner Bank, PCC DC-ITGK 4','60080087',2632,'','','','','','','',0,55087,0,9,'*',NULL),(2633,'DRESDEFFI58','Commerzbank vormals Dresdner Bank, PCC DC-ITGK 5','60080088',2633,'','','','','','','',0,55088,0,9,'*',NULL),(2634,'DRESDEFFI21','Commerzbank vormals Dresdner Bank ITGK','60089450',2634,'','','','','','','',0,50742,0,9,'*',NULL),(2635,'VOBADESSXXX','Volksbank Stuttgart','60090100',2635,'','','','','','','',0,26955,0,9,'*',NULL),(2636,'GENODES1ZUF','Volksbank Zuffenhausen m Zndl Stammheimer VB','60090300',2636,'','','','','','','',0,2,0,9,'*',NULL),(2637,'DAAEDED1009','apoBank','60090609',2637,'','','','','','','',0,24193,0,9,'*',NULL),(2638,'SWBSDESSXXX','Sdwestbank','60090700',2638,'','','','','','','',0,22511,0,9,'*',NULL),(2639,'GENODEF1S02','Sparda-Bank Baden-Wrttemberg','60090800',2639,'','','','','','','',0,24955,0,9,'*',NULL),(2640,'GENODEF1P20','PSD Bank RheinNeckarSaar','60090900',2640,'','','','','','','',0,24956,0,9,'*',NULL),(2641,'HYVEDEM1085','UniCredit Bank - HypoVereinsbank Ndl 434 Stgt','60120050',2641,'','','','','','','',0,29656,0,9,'*',NULL),(2642,'BHFBDEFF600','BHF-BANK','60120200',2642,'','','','','','','',0,40950,0,9,'*',NULL),(2643,'BFSWDE33STG','Bank fr Sozialwirtschaft','60120500',2643,'','','','','','','',0,44479,0,9,'*',NULL),(2644,'GENODED1FFS','FFS Bank','60130100',2644,'','','','','','','',0,49170,0,9,'*',NULL),(2645,'SCFBDE33STU','Santander Consumer Bank','60133300',2645,'','','','','','','',0,55987,0,9,'*',NULL),(2646,'MARKDEF1602','Bundesbank eh Waiblingen','60200000',2646,'','','','','','','',0,11598,0,9,'*',NULL),(2647,'SOLADEST602','Baden-Wrttembergische Bank','60220030',2647,'','','','','','','',0,44344,0,9,'*',NULL),(2648,'COBADEFF602','Commerzbank','60241074',2648,'','','','','','','',0,11261,0,9,'*',NULL),(2649,'SOLADES1WBN','Kreissparkasse Waiblingen','60250010',2649,'','','','','','','',0,3225,0,9,'*',NULL),(2650,'SOLADEST820','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','60250184',2650,'','','','','','','',0,52557,0,9,'*',NULL),(2651,'GENODES1FBB','Fellbacher Bank','60261329',2651,'','','','','','','',0,20737,0,9,'*',NULL),(2652,'GENODES1WNS','VR-Bank Weinstadt','60261622',2652,'','','','','','','',0,21082,0,9,'*',NULL),(2653,'GENODES1RWT','Raiffeisenbank Weissacher Tal','60261818',2653,'','','','','','','',0,20605,0,9,'*',NULL),(2654,'GENODES1KOR','Korber Bank','60262063',2654,'','','','','','','',0,20865,0,9,'*',NULL),(2655,'GENODES1KRN','Kerner Volksbank','60262693',2655,'','','','','','','',0,21022,0,9,'*',NULL),(2656,'DEUTDEDB606','Deutsche Bank Privat und Geschftskunden','60270024',2656,'','','','','','','',0,50201,0,9,'*',NULL),(2657,'DEUTDESS606','Deutsche Bank','60270073',2657,'','','','','','','',0,43956,0,9,'*',NULL),(2658,'GENODES1VWN','Volksbank Rems -alt-','60290110',2658,'','','','','','','',0,22337,0,9,'*',NULL),(2659,'GENODES1VBK','Volksbank Backnang','60291120',2659,'','','','','','','',0,21560,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2660,'GENODES1WIN','Volksbank Winnenden','60291510',2660,'','','','','','','',0,22420,0,9,'*',NULL),(2661,'MARKDEF1603','Bundesbank eh Sindelfingen','60300000',2661,'','','','','','','',0,11584,0,9,'*',NULL),(2662,'SOLADEST607','Baden-Wrttembergische Bank','60320030',2662,'','','','','','','',0,564,0,9,'*',NULL),(2663,'HYVEDEMM858','UniCredit Bank - HypoVereinsbank','60320291',2663,'','','','','','','',0,42201,0,9,'*',NULL),(2664,'COBADEFF606','Commerzbank Sindelfingen','60340071',2664,'','','','','','','',0,10259,0,9,'*',NULL),(2665,'BBKRDE6BXXX','Kreissparkasse Bblingen','60350130',2665,'','','','','','','',0,1685,0,9,'*',NULL),(2666,'GENODES1WES','Raiffeisenbank Weissach','60361923',2666,'','','','','','','',0,21150,0,9,'*',NULL),(2667,'DRESDEFF601','Commerzbank vormals Dresdner Bank','60380002',2667,'','','','','','','',0,5278,0,9,'*',NULL),(2668,'GENODES1BBV','Vereinigte Volksbank','60390000',2668,'','','','','','','',0,48513,0,9,'*',NULL),(2669,'GENODES1LEO','Volksbank Region Leonberg','60390300',2669,'','','','','','','',0,50585,0,9,'*',NULL),(2670,'GENODES1VBH','Volksbank Herrenberg-Rottenburg','60391310',2670,'','','','','','','',0,22317,0,9,'*',NULL),(2671,'GENODES1MAG','Volksbank Magstadt','60391420',2671,'','','','','','','',0,22055,0,9,'*',NULL),(2672,'MARKDEF1604','Bundesbank eh Ludwigsburg','60400000',2672,'','','','','','','',0,11531,0,9,'*',NULL),(2673,'WUEHDE61XXX','Wstenrot Bank Pfandbriefbk ehe Wstenrot Hypo','60410600',2673,'','','','','','','',0,49106,0,9,'*',NULL),(2674,'WBAGDE61XXX','Wstenrot Bank Pfandbriefbank','60420000',2674,'','','','','','','',0,11100,0,9,'*',NULL),(2675,'HYVEDEMM860','UniCredit Bank - HypoVereinsbank','60420186',2675,'','','','','','','',0,43684,0,9,'*',NULL),(2676,'SABUDE6SXXX','RSB Retail+Service Bank','60422000',2676,'','','','','','','',0,11095,0,9,'*',NULL),(2677,'SOLADEST604','Baden-Wrttembergische Bank','60430060',2677,'','','','','','','',0,517,0,9,'*',NULL),(2678,'SOLADEST605','Baden-Wrttembergische Bank','60431061',2678,'','','','','','','',0,523,0,9,'*',NULL),(2679,'COBADEFF604','Commerzbank','60440073',2679,'','','','','','','',0,10231,0,9,'*',NULL),(2680,'SOLADES1LBG','Kreissparkasse Ludwigsburg','60450050',2680,'','','','','','','',0,3337,0,9,'*',NULL),(2681,'SOLADEST800','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','60450193',2681,'','','','','','','',0,52558,0,9,'*',NULL),(2682,'GENODES1EGL','Volksbank Freiberg und Umgebung','60460142',2682,'','','','','','','',0,20893,0,9,'*',NULL),(2683,'GENODES1MKG','Volksbank Markgrningen','60461809',2683,'','','','','','','',0,20901,0,9,'*',NULL),(2684,'GENODES1AMT','VR-Bank Asperg-Markgrningen','60462808',2684,'','','','','','','',0,20908,0,9,'*',NULL),(2685,'DEUTDEDB604','Deutsche Bank Privat und Geschftskunden','60470024',2685,'','','','','','','',0,50206,0,9,'*',NULL),(2686,'DEUTDESS604','Deutsche Bank','60470082',2686,'','','','','','','',0,5796,0,9,'*',NULL),(2687,'DRESDEFF604','Commerzbank vormals Dresdner Bank','60480008',2687,'','','','','','','',0,5601,0,9,'*',NULL),(2688,'GENODES1LBG','Volksbank Ludwigsburg','60490150',2688,'','','','','','','',0,22041,0,9,'*',NULL),(2689,'GENODES1VBB','VR-Bank Stromberg-Neckar','60491430',2689,'','','','','','','',0,21662,0,9,'*',NULL),(2690,'PZHSDE66CAL','Kreissparkasse Calw -alt-','60651070',2690,'','','','','','','',0,3475,0,9,'*',NULL),(2691,'GENODES1BIF','Raiffeisenbank','60661369',2691,'','','','','','','',0,20650,0,9,'*',NULL),(2692,'GENODES1WIM','Raiffeisenbank Wimsheim-Mnsheim','60661906',2692,'','','','','','','',0,21159,0,9,'*',NULL),(2693,'GENODES1RCW','Raiffeisenbank im Kreis Calw','60663084',2693,'','','','','','','',0,46452,0,9,'*',NULL),(2694,'DEUTDEDB659','Deutsche Bank Privat- und Geschftskunden','60670024',2694,'','','','','','','',0,55337,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2695,'DEUTDESS659','Deutsche Bank','60670070',2695,'','','','','','','',0,55338,0,9,'*',NULL),(2696,'GENODES1VMB','Volksbank Maulbronn-Oberderdingen -alt-','60691440',2696,'','','','','','','',0,22075,0,9,'*',NULL),(2697,'SOLADEST610','Baden-Wrttembergische Bank','61020030',2697,'','','','','','','',0,565,0,9,'*',NULL),(2698,'MARBDE6GXXX','Bankhaus Gebr. Martin','61030000',2698,'','','','','','','',0,11110,0,9,'*',NULL),(2699,'COBADEFF610','Commerzbank','61040014',2699,'','','','','','','',0,10209,0,9,'*',NULL),(2700,'GOPSDE6GXXX','Kreissparkasse Gppingen','61050000',2700,'','','','','','','',0,2329,0,9,'*',NULL),(2701,'SOLADEST870','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','61050181',2701,'','','','','','','',0,4456,0,9,'*',NULL),(2702,'GENODES1VGP','Volksbank Gppingen','61060500',2702,'','','','','','','',0,21359,0,9,'*',NULL),(2703,'DEUTDEDB610','Deutsche Bank Privat und Geschftskunden','61070024',2703,'','','','','','','',0,50211,0,9,'*',NULL),(2704,'DEUTDESS610','Deutsche Bank','61070078',2704,'','','','','','','',0,4866,0,9,'*',NULL),(2705,'DRESDEFF610','Commerzbank vormals Dresdner Bank','61080006',2705,'','','','','','','',0,5261,0,9,'*',NULL),(2706,'GENODES1DGG','Volksbank-Raiffeisenbank Deggingen','61091200',2706,'','','','','','','',0,21751,0,9,'*',NULL),(2707,'MARKDEF1611','Bundesbank eh Esslingen','61100000',2707,'','','','','','','',0,11478,0,9,'*',NULL),(2708,'SOLADEST611','Baden-Wrttembergische Bank','61120030',2708,'','','','','','','',0,43026,0,9,'*',NULL),(2709,'HYVEDEMM859','UniCredit Bank - HypoVereinsbank','61120286',2709,'','','','','','','',0,43013,0,9,'*',NULL),(2710,'COBADEFF611','Commerzbank','61140071',2710,'','','','','','','',0,10207,0,9,'*',NULL),(2711,'ESSLDE66XXX','Kreissparkasse Esslingen-Nrtingen','61150020',2711,'','','','','','','',0,1898,0,9,'*',NULL),(2712,'SOLADEST840','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','61150185',2712,'','','','','','','',0,52559,0,9,'*',NULL),(2713,'GENODES1NHB','Volksbank Filder','61161696',2713,'','','','','','','',0,20940,0,9,'*',NULL),(2714,'DEUTDEDB611','Deutsche Bank Privat und Geschftskunden','61170024',2714,'','','','','','','',0,50212,0,9,'*',NULL),(2715,'DEUTDESS611','Deutsche Bank','61170076',2715,'','','','','','','',0,4954,0,9,'*',NULL),(2716,'DRESDEFF611','Commerzbank vormals Dresdner Bank','61180004',2716,'','','','','','','',0,5314,0,9,'*',NULL),(2717,'GENODES1ESS','Volksbank Esslingen','61190110',2717,'','','','','','','',0,21480,0,9,'*',NULL),(2718,'GENODES1VBP','Volksbank Plochingen','61191310',2718,'','','','','','','',0,22737,0,9,'*',NULL),(2719,'SOLADEST612','Baden-Wrttembergische Bank','61220030',2719,'','','','','','','',0,3747,0,9,'*',NULL),(2720,'COBADEFF965','Commerzbank','61240048',2720,'','','','','','','',0,55607,0,9,'*',NULL),(2721,'GENODES1TEC','Raiffeisenbank Teck','61261213',2721,'','','','','','','',0,20988,0,9,'*',NULL),(2722,'GENODES1HON','Volksbank Hohenneuffen','61261339',2722,'','','','','','','',0,20743,0,9,'*',NULL),(2723,'GENODES1WLF','Genossenschaftsbank Wolfschlugen','61262258',2723,'','','','','','','',0,21168,0,9,'*',NULL),(2724,'GENODES1BBF','Bernhauser Bank','61262345',2724,'','','','','','','',0,20639,0,9,'*',NULL),(2725,'DRESDEFF612','Commerzbank vormals Dresdner Bank','61281007',2725,'','','','','','','',0,5579,0,9,'*',NULL),(2726,'GENODES1NUE','Volksbank Kirchheim-Nrtingen','61290120',2726,'','','','','','','',0,21929,0,9,'*',NULL),(2727,'COBADEFF613','Commerzbank','61340079',2727,'','','','','','','',0,7013,0,9,'*',NULL),(2728,'GENODES1HEU','Raiffeisenbank Rosenstein','61361722',2728,'','','','','','','',0,20803,0,9,'*',NULL),(2729,'GENODES1RML','Raiffeisenbank Mutlangen','61361975',2729,'','','','','','','',0,20923,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2730,'DEUTDEDB613','Deutsche Bank Privat und Geschftskunden','61370024',2730,'','','','','','','',0,50223,0,9,'*',NULL),(2731,'DEUTDESS613','Deutsche Bank','61370086',2731,'','','','','','','',0,6883,0,9,'*',NULL),(2732,'GENODES1VGD','Volksbank Schwbisch Gmnd','61390140',2732,'','','','','','','',0,22682,0,9,'*',NULL),(2733,'GENODES1WEL','Volksbank Welzheim','61391410',2733,'','','','','','','',0,22383,0,9,'*',NULL),(2734,'MARKDEF1614','Bundesbank eh Aalen','61400000',2734,'','','','','','','',0,11440,0,9,'*',NULL),(2735,'HYVEDEMM272','UniCredit Bank - HypoVereinsbank','61420086',2735,'','','','','','','',0,44221,0,9,'*',NULL),(2736,'SOLADEST614','Baden-Wrttembergische Bank','61430000',2736,'','','','','','','',0,11092,0,9,'*',NULL),(2737,'COBADEFF614','Commerzbank','61440086',2737,'','','','','','','',0,5107,0,9,'*',NULL),(2738,'OASPDE6AXXX','Kreissparkasse Ostalb','61450050',2738,'','','','','','','',0,3540,0,9,'*',NULL),(2739,'SOLADEST420','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','61450191',2739,'','','','','','','',0,3842,0,9,'*',NULL),(2740,'DRESDEFF614','Commerzbank vormals Dresdner Bank','61480001',2740,'','','','','','','',0,5344,0,9,'*',NULL),(2741,'GENODES1AAV','VR-Bank Aalen','61490150',2741,'','','','','','','',0,21494,0,9,'*',NULL),(2742,'GENODES1ELL','VR-Bank Ellwangen','61491010',2742,'','','','','','','',0,21443,0,9,'*',NULL),(2743,'MARKDEF1620','Bundesbank eh Heilbronn','62000000',2743,'','','','','','','',0,11501,0,9,'*',NULL),(2744,'HOEBDE61XXX','Hoerner-Bank','62020000',2744,'','','','','','','',0,11073,0,9,'*',NULL),(2745,'FBHNDE61XXX','FGA Bank Germany','62020100',2745,'','','','','','','',0,44491,0,9,'*',NULL),(2746,'SOLADEST620','Baden-Wrttembergische Bank','62030050',2746,'','','','','','','',0,505,0,9,'*',NULL),(2747,'SOLADEST624','Baden-Wrttembergische Bank','62030058',2747,'','','','','','','',0,508,0,9,'*',NULL),(2748,'SOLADEST625','Baden-Wrttembergische Bank','62030059',2748,'','','','','','','',0,509,0,9,'*',NULL),(2749,'SOLADEST626','Baden-Wrttembergische Bank','62030060',2749,'','','','','','','',0,507,0,9,'*',NULL),(2750,'COBADEFF620','Commerzbank','62040060',2750,'','','','','','','',0,10221,0,9,'*',NULL),(2751,'HEISDE66XXX','Kreissparkasse Heilbronn','62050000',2751,'','','','','','','',0,1559,0,9,'*',NULL),(2752,'SOLADEST400','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','62050181',2752,'','','','','','','',0,4544,0,9,'*',NULL),(2753,'GENODES1VOS','Volksbank Sulmtal','62061991',2753,'','','','','','','',0,18981,0,9,'*',NULL),(2754,'GENODES1BIA','Volksbank Beilstein-Ilsfeld-Abstatt','62062215',2754,'','','','','','','',0,18478,0,9,'*',NULL),(2755,'GENODES1VFT','Volksbank Flein-Talheim','62062643',2755,'','','','','','','',0,18634,0,9,'*',NULL),(2756,'GENODES1VLS','VBU Volksbank im Unterland','62063263',2756,'','','','','','','',0,18887,0,9,'*',NULL),(2757,'DEUTDEDB620','Deutsche Bank Privat und Geschftskunden','62070024',2757,'','','','','','','',0,50224,0,9,'*',NULL),(2758,'DEUTDESS620','Deutsche Bank','62070081',2758,'','','','','','','',0,5777,0,9,'*',NULL),(2759,'DRESDEFF620','Commerzbank vormals Dresdner Bank','62080012',2759,'','','','','','','',0,5592,0,9,'*',NULL),(2760,'GENODES1VHN','Volksbank Heilbronn','62090100',2760,'','','','','','','',0,22297,0,9,'*',NULL),(2761,'GENODES1VBR','Volksbank Brackenheim-Gglingen','62091400',2761,'','','','','','','',0,21679,0,9,'*',NULL),(2762,'GENODES1VMN','Volksbank Mckmhl-Neuenstadt','62091600',2762,'','','','','','','',0,21827,0,9,'*',NULL),(2763,'GENODES1VHL','Volksbank Hohenlohe','62091800',2763,'','','','','','','',0,21952,0,9,'*',NULL),(2764,'MARKDEF1622','Bundesbank eh Schwbisch Hall','62200000',2764,'','','','','','','',0,52516,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2765,'BSHHDE61XXX','Bausparkasse Schwbisch Hall','62220000',2765,'','','','','','','',0,44277,0,9,'*',NULL),(2766,'SOLADEST622','Baden-Wrttembergische Bank','62230050',2766,'','','','','','','',0,514,0,9,'*',NULL),(2767,'COBADEFF966','Commerzbank','62240048',2767,'','','','','','','',0,55610,0,9,'*',NULL),(2768,'SOLADES1SHA','Sparkasse Schwbisch Hall-Crailsheim','62250030',2768,'','','','','','','',0,2850,0,9,'*',NULL),(2769,'SOLADEST416','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','62250182',2769,'','','','','','','',0,52512,0,9,'*',NULL),(2770,'SOLADES1KUN','Sparkasse Hohenlohekreis','62251550',2770,'','','','','','','',0,1599,0,9,'*',NULL),(2771,'DRESDEFF622','Commerzbank vormals Dresdner Bank','62280012',2771,'','','','','','','',0,37634,0,9,'*',NULL),(2772,'GENODES1SHA','VR Bank Schwbisch Hall-Crailsheim','62290110',2772,'','','','','','','',0,22683,0,9,'*',NULL),(2773,'GENODES1CRV','Crailsheimer Volksbank -alt-','62291020',2773,'','','','','','','',0,21741,0,9,'*',NULL),(2774,'SOLADES1MGH','Kreissparkasse Mergentheim -alt-','62351060',2774,'','','','','','','',0,3434,0,9,'*',NULL),(2775,'GENODES1CRB','Creglinger Bank','62361274',2775,'','','','','','','',0,19939,0,9,'*',NULL),(2776,'GENODES1VBM','Volksbank Bad Mergentheim -alt-','62391010',2776,'','','','','','','',0,21568,0,9,'*',NULL),(2777,'GENODES1VVT','Volksbank Vorbach-Tauber','62391420',2777,'','','','','','','',0,22375,0,9,'*',NULL),(2778,'MARKDEF1630','Bundesbank','63000000',2778,'','','','','','','',0,11595,0,9,'*',NULL),(2779,'ESSEDE5F630','SEB','63010111',2779,'','','','','','','',0,6694,0,9,'*',NULL),(2780,'HYVEDEMM461','UniCredit Bank - HypoVereinsbank','63020086',2780,'','','','','','','',0,34833,0,9,'*',NULL),(2781,'SOLADEST630','Baden-Wrttembergische Bank','63020130',2781,'','','','','','','',0,568,0,9,'*',NULL),(2782,'HYVEDEM1080','UniCredit Bank - HypoVereinsbank Ndl 274 Ulm','63020450',2782,'','','','','','','',0,167,0,9,'*',NULL),(2783,'COBADEFF630','Commerzbank','63040053',2783,'','','','','','','',0,10245,0,9,'*',NULL),(2784,'SOLADES1ULM','Sparkasse Ulm','63050000',2784,'','','','','','','',0,3123,0,9,'*',NULL),(2785,'SOLADEST440','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','63050181',2785,'','','','','','','',0,7180,0,9,'*',NULL),(2786,'GENODES1LBK','VR-Bank Langenau-Ulmer Alb','63061486',2786,'','','','','','','',0,20870,0,9,'*',NULL),(2787,'DEUTDEDB630','Deutsche Bank Privat und Geschftskunden','63070024',2787,'','','','','','','',0,50231,0,9,'*',NULL),(2788,'DEUTDESS630','Deutsche Bank','63070088',2788,'','','','','','','',0,6852,0,9,'*',NULL),(2789,'DRESDEFF630','Commerzbank vormals Dresdner Bank','63080015',2789,'','','','','','','',0,6747,0,9,'*',NULL),(2790,'DRESDEFFI59','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','63080085',2790,'','','','','','','',0,55089,0,9,'*',NULL),(2791,'ULMVDE66XXX','Volksbank Ulm-Biberach','63090100',2791,'','','','','','','',0,22555,0,9,'*',NULL),(2792,'GENODES1EHI','Ehinger Volksbank','63091010',2792,'','','','','','','',0,21429,0,9,'*',NULL),(2793,'GENODES1BLA','Volksbank Blaubeuren','63091200',2793,'','','','','','','',0,21647,0,9,'*',NULL),(2794,'GENODES1LAI','Volksbank Laichinger Alb','63091300',2794,'','','','','','','',0,21973,0,9,'*',NULL),(2795,'HYVEDEMM271','UniCredit Bank - HypoVereinsbank','63220090',2795,'','','','','','','',0,42555,0,9,'*',NULL),(2796,'COBADEFF632','Commerzbank','63240016',2796,'','','','','','','',0,10220,0,9,'*',NULL),(2797,'SOLADES1HDH','Kreissparkasse Heidenheim','63250030',2797,'','','','','','','',0,2562,0,9,'*',NULL),(2798,'GENODES1HDH','Heidenheimer Volksbank','63290110',2798,'','','','','','','',0,22295,0,9,'*',NULL),(2799,'GENODES1GVB','Giengener Volksbank -alt-','63291210',2799,'','','','','','','',0,21348,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2800,'MARKDEF1640','Bundesbank','64000000',2800,'','','','','','','',0,11570,0,9,'*',NULL),(2801,'SOLADEST640','Baden-Wrttembergische Bank','64020030',2801,'','','','','','','',0,569,0,9,'*',NULL),(2802,'HYVEDEMM374','UniCredit Bank - HypoVereinsbank','64020186',2802,'','','','','','','',0,44617,0,9,'*',NULL),(2803,'COBADEFF640','Commerzbank','64040033',2803,'','','','','','','',0,10251,0,9,'*',NULL),(2804,'COBADEFF645','Commerzbank','64040045',2804,'','','','','','','',0,37630,0,9,'*',NULL),(2805,'SOLADES1REU','Kreissparkasse Reutlingen','64050000',2805,'','','','','','','',0,2638,0,9,'*',NULL),(2806,'SOLADEST460','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','64050181',2806,'','','','','','','',0,3789,0,9,'*',NULL),(2807,'GENODES1STW','VR Bank Steinlach-Wiesaz-Hrten','64061854',2807,'','','','','','','',0,19578,0,9,'*',NULL),(2808,'DEUTDEDB640','Deutsche Bank Privat und Geschftskunden','64070024',2808,'','','','','','','',0,50236,0,9,'*',NULL),(2809,'DEUTDESS640','Deutsche Bank','64070085',2809,'','','','','','','',0,6926,0,9,'*',NULL),(2810,'DRESDEFF640','Commerzbank vormals Dresdner Bank','64080014',2810,'','','','','','','',0,6816,0,9,'*',NULL),(2811,'VBRTDE6RXXX','Volksbank Reutlingen','64090100',2811,'','','','','','','',0,22589,0,9,'*',NULL),(2812,'GENODES1MTZ','Volksbank Metzingen-Bad Urach','64091200',2812,'','','','','','','',0,22092,0,9,'*',NULL),(2813,'GENODES1MUN','Volksbank Mnsingen','64091300',2813,'','','','','','','',0,21851,0,9,'*',NULL),(2814,'SOLADEST641','Baden-Wrttembergische Bank','64120030',2814,'','','','','','','',0,571,0,9,'*',NULL),(2815,'COBADEFF641','Commerzbank Tbingen','64140036',2815,'','','','','','','',0,10244,0,9,'*',NULL),(2816,'SOLADES1TUB','Kreissparkasse Tbingen','64150020',2816,'','','','','','','',0,2683,0,9,'*',NULL),(2817,'SOLADEST470','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','64150182',2817,'','','','','','','',0,6436,0,9,'*',NULL),(2818,'GENODES1AMM','Volksbank Ammerbuch','64161397',2818,'','','','','','','',0,19534,0,9,'*',NULL),(2819,'GENODES1RHK','Raiffeisenbank Hrten -alt-','64161608',2819,'','','','','','','',0,19656,0,9,'*',NULL),(2820,'GENODES1VMO','Volksbank','64161956',2820,'','','','','','','',0,19694,0,9,'*',NULL),(2821,'GENODES1VHZ','Volksbank Hohenzollern','64163225',2821,'','','','','','','',0,19593,0,9,'*',NULL),(2822,'DRESDEFF641','Commerzbank vormals Dresdner Bank','64180014',2822,'','','','','','','',0,6739,0,9,'*',NULL),(2823,'GENODES1TUE','Volksbank Tbingen','64190110',2823,'','','','','','','',0,22548,0,9,'*',NULL),(2824,'GENODES1NAG','Volksbank Nagoldtal','64191030',2824,'','','','','','','',0,21861,0,9,'*',NULL),(2825,'GENODES1ALT','Volksbank Nordschwarzwald','64191210',2825,'','','','','','','',0,21527,0,9,'*',NULL),(2826,'GENODES1HOR','Volksbank Horb -alt-','64191700',2826,'','','','','','','',0,22136,0,9,'*',NULL),(2827,'FAITDE66SBG','Bankhaus J. Fait','64232000',2827,'','','','','','','',0,29596,0,9,'*',NULL),(2828,'COBADEFF967','Commerzbank','64240048',2828,'','','','','','','',0,55608,0,9,'*',NULL),(2829,'COBADEFF642','Commerzbank','64240071',2829,'','','','','','','',0,35879,0,9,'*',NULL),(2830,'SOLADES1RWL','Kreissparkasse Rottweil','64250040',2830,'','','','','','','',0,1628,0,9,'*',NULL),(2831,'SOLADES1FDS','Kreissparkasse Freudenstadt','64251060',2831,'','','','','','','',0,2295,0,9,'*',NULL),(2832,'GENODES1BAI','Volksbank Baiersbronn','64261363',2832,'','','','','','','',0,20623,0,9,'*',NULL),(2833,'GENODES1MMO','Murgtalbank Mitteltal - Obertal -alt-','64261626',2833,'','','','','','','',0,20906,0,9,'*',NULL),(2834,'GENODES1PGW','Volksbank Nordschwarzwald','64261853',2834,'','','','','','','',0,20992,0,9,'*',NULL),(2835,'GENODES1VDS','Volksbank Dornstetten','64262408',2835,'','','','','','','',0,20698,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2836,'GENODES1DUN','Volksbank Bsingen Dunningen Fluorn-Winzeln -alt-','64263273',2836,'','','','','','','',0,19515,0,9,'*',NULL),(2837,'GENODES1VRW','Volksbank Rottweil','64290120',2837,'','','','','','','',0,22619,0,9,'*',NULL),(2838,'GENODES1FDS','Volksbank Horb-Freudenstadt','64291010',2838,'','','','','','','',0,21291,0,9,'*',NULL),(2839,'GENODES1VDL','Volksbank Deilingen','64291420',2839,'','','','','','','',0,21753,0,9,'*',NULL),(2840,'GENODES1SBG','Volksbank Schwarzwald-Neckar','64292020',2840,'','','','','','','',0,22676,0,9,'*',NULL),(2841,'GENODES1TRO','Volksbank Trossingen','64292310',2841,'','','','','','','',0,22546,0,9,'*',NULL),(2842,'SOLADES1TUT','Kreissparkasse Tuttlingen','64350070',2842,'','','','','','','',0,2686,0,9,'*',NULL),(2843,'GENODES1RDH','Raiffeisenbank Donau-Heuberg','64361359',2843,'','','','','','','',0,19696,0,9,'*',NULL),(2844,'DRESDEFF643','Commerzbank vormals Dresdner Bank','64380011',2844,'','','','','','','',0,6738,0,9,'*',NULL),(2845,'GENODES1TUT','Volksbank Donau-Neckar','64390130',2845,'','','','','','','',0,22550,0,9,'*',NULL),(2846,'SOLADEST644','Baden-Wrttembergische Bank','64420030',2846,'','','','','','','',0,36703,0,9,'*',NULL),(2847,'SOLADEST480','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','64450288',2847,'','','','','','','',0,5475,0,9,'*',NULL),(2848,'MARKDEF1650','Bundesbank eh Ravensburg','65000000',2848,'','','','','','','',0,11566,0,9,'*',NULL),(2849,'SOLADEST650','Baden-Wrttembergische Bank','65020030',2849,'','','','','','','',0,573,0,9,'*',NULL),(2850,'HYVEDEMM588','UniCredit Bank - HypoVereinsbank','65020186',2850,'','','','','','','',0,35206,0,9,'*',NULL),(2851,'COBADEFF650','Commerzbank','65040073',2851,'','','','','','','',0,32628,0,9,'*',NULL),(2852,'SOLADES1RVB','Kreissparkasse Ravensburg','65050110',2852,'','','','','','','',0,3637,0,9,'*',NULL),(2853,'SOLADEST450','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','65050281',2853,'','','','','','','',0,6430,0,9,'*',NULL),(2854,'GENODES1AUL','Raiffeisenbank Aulendorf','65061219',2854,'','','','','','','',0,19438,0,9,'*',NULL),(2855,'GENODES1RRV','Raiffeisenbank Ravensburg','65062577',2855,'','','','','','','',0,19643,0,9,'*',NULL),(2856,'GENODES1AMZ','Raiffeisenbank Vorallgu','65062793',2856,'','','','','','','',0,40920,0,9,'*',NULL),(2857,'GENODES1SAG','Raiffeisenbank Bad Saulgau','65063086',2857,'','','','','','','',0,19771,0,9,'*',NULL),(2858,'DEUTDEDB650','Deutsche Bank Privat und Geschftskunden','65070024',2858,'','','','','','','',0,50242,0,9,'*',NULL),(2859,'DEUTDESS650','Deutsche Bank','65070084',2859,'','','','','','','',0,6952,0,9,'*',NULL),(2860,'DRESDEFF650','Commerzbank vormals Dresdner Bank','65080009',2860,'','','','','','','',0,6823,0,9,'*',NULL),(2861,'ULMVDE66001','Volksbank Ulm-Biberach','65090100',2861,'','','','','','','',0,52566,0,9,'*',NULL),(2862,'GENODES1LEU','Leutkircher Bank Raiffeisen- und Volksbank','65091040',2862,'','','','','','','',0,22025,0,9,'*',NULL),(2863,'GENODES1BWB','Bad Waldseer Bank','65091300',2863,'','','','','','','',0,21580,0,9,'*',NULL),(2864,'GENODES1ISN','Isnyer Volksbank -alt-','65091400',2864,'','','','','','','',0,22161,0,9,'*',NULL),(2865,'GENODES1VWG','Volksbank Weingarten','65091600',2865,'','','','','','','',0,22377,0,9,'*',NULL),(2866,'GENODES1WAN','Volksbank Allgu-West','65092010',2866,'','','','','','','',0,22348,0,9,'*',NULL),(2867,'GENODES1VAH','Volksbank Altshausen','65092200',2867,'','','','','','','',0,21530,0,9,'*',NULL),(2868,'GENODES1SLG','Volksbank Bad Saulgau','65093020',2868,'','','','','','','',0,22646,0,9,'*',NULL),(2869,'IBBFDE81XXX','Internationales Bankhaus Bodensee','65110200',2869,'','','','','','','',0,49216,0,9,'*',NULL),(2870,'HYVEDEMM586','UniCredit Bank - HypoVereinsbank','65120091',2870,'','','','','','','',0,34212,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2871,'COBADEFF651','Commerzbank','65140072',2871,'','','','','','','',0,10778,0,9,'*',NULL),(2872,'GENODES1GMB','Genossenschaftsbank Meckenbeuren','65161497',2872,'','','','','','','',0,19680,0,9,'*',NULL),(2873,'GENODES1OTE','Raiffeisenbank','65162832',2873,'','','','','','','',0,19720,0,9,'*',NULL),(2874,'DRESDEFF651','Commerzbank vormals Dresdner Bank','65180005',2874,'','','','','','','',0,43819,0,9,'*',NULL),(2875,'GENODES1VFN','Volksbank Friedrichshafen','65190110',2875,'','','','','','','',0,21297,0,9,'*',NULL),(2876,'GENODES1TET','Volksbank Tettnang','65191500',2876,'','','','','','','',0,22531,0,9,'*',NULL),(2877,'MARKDEF1653','Bundesbank eh Albstadt','65300000',2877,'','','','','','','',0,11473,0,9,'*',NULL),(2878,'ESSEDE5F653','SEB','65310111',2878,'','','','','','','',0,5368,0,9,'*',NULL),(2879,'COBADEFF653','Commerzbank','65340004',2879,'','','','','','','',0,13604,0,9,'*',NULL),(2880,'COBADEFF655','Commerzbank','65341204',2880,'','','','','','','',0,11256,0,9,'*',NULL),(2881,'SOLADEST476','Baden-Wrttemb.Bank/Landesbank Baden-Wrttemb.','65350186',2881,'','','','','','','',0,52699,0,9,'*',NULL),(2882,'SOLADES1SIG','Hohenz Landesbank Kreissparkasse Sigmaringen','65351050',2882,'','','','','','','',0,3759,0,9,'*',NULL),(2883,'SOLADES1BAL','Sparkasse Zollernalb','65351260',2883,'','','','','','','',0,4161,0,9,'*',NULL),(2884,'GENODES1HBM','Volksbank Heuberg','65361469',2884,'','','','','','','',0,19684,0,9,'*',NULL),(2885,'GENODES1WLB','Winterlinger Bank','65361898',2885,'','','','','','','',0,19861,0,9,'*',NULL),(2886,'GENODES1ONS','Onstmettinger Bank','65361989',2886,'','','','','','','',0,19728,0,9,'*',NULL),(2887,'GENODES1GEI','Raiffeisenbank Geislingen-Rosenfeld','65362499',2887,'','','','','','','',0,19571,0,9,'*',NULL),(2888,'DEUTDEDB653','Deutsche Bank Privat und Geschftskunden','65370024',2888,'','','','','','','',0,50246,0,9,'*',NULL),(2889,'DEUTDESS653','Deutsche Bank','65370075',2889,'','','','','','','',0,4974,0,9,'*',NULL),(2890,'DRESDEFF653','Commerzbank vormals Dresdner Bank','65380003',2890,'','','','','','','',0,5324,0,9,'*',NULL),(2891,'GENODES1EBI','Volksbank Ebingen','65390120',2891,'','','','','','','',0,21422,0,9,'*',NULL),(2892,'GENODES1BAL','Volksbank Balingen','65391210',2892,'','','','','','','',0,21588,0,9,'*',NULL),(2893,'GENODES1TAI','Volksbank Tailfingen','65392030',2893,'','','','','','','',0,22522,0,9,'*',NULL),(2894,'COBADEFF654','Commerzbank','65440087',2894,'','','','','','','',0,11253,0,9,'*',NULL),(2895,'SBCRDE66XXX','Kreissparkasse Biberach','65450070',2895,'','','','','','','',0,4155,0,9,'*',NULL),(2896,'GENODES1WAR','Raiffeisenbank Risstal','65461878',2896,'','','','','','','',0,19842,0,9,'*',NULL),(2897,'GENODES1ERO','Raiffeisenbank Illertal','65462231',2897,'','','','','','','',0,19540,0,9,'*',NULL),(2898,'GENODES1VBC','Volksbank Ulm-Biberach','65490130',2898,'','','','','','','',0,21631,0,9,'*',NULL),(2899,'GENODES1VBL','Volksbank Laupheim','65491320',2899,'','','','','','','',0,21998,0,9,'*',NULL),(2900,'GENODES1VRR','Volksbank-Raiffeisenbank Riedlingen','65491510',2900,'','','','','','','',0,22594,0,9,'*',NULL),(2901,'MARKDEF1660','Bundesbank','66000000',2901,'','','','','','','',0,11511,0,9,'*',NULL),(2902,'PBNKDEFF660','Postbank','66010075',2902,'','','','','','','',0,13526,0,9,'*',NULL),(2903,'ESSEDE5F660','SEB','66010111',2903,'','','','','','','',0,5630,0,9,'*',NULL),(2904,'BBSPDE6KXXX','Deutsche Bausparkasse Badenia','66010200',2904,'','','','','','','',0,43596,0,9,'*',NULL),(2905,'LKBWDE6KXXX','Landeskreditbank Baden-Wrttemberg Frderbank','66010700',2905,'','','','','','','',0,43848,0,9,'*',NULL),(2906,'SOLADEST663','Baden-Wrttembergische Bank','66020020',2906,'','','','','','','',0,552,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2907,'HYVEDEM1076','UniCredit Bank - HypoVereinsbank Ndl 145 Kruh','66020150',2907,'','','','','','','',0,35627,0,9,'*',NULL),(2908,'HYVEDEMM475','UniCredit Bank - HypoVereinsbank','66020286',2908,'','','','','','','',0,40977,0,9,'*',NULL),(2909,'BFSWDE33KRL','Bank fr Sozialwirtschaft','66020500',2909,'','','','','','','',0,43748,0,9,'*',NULL),(2910,'ISBKDEFXKRL','Isbank Fil Karlsruhe','66030600',2910,'','','','','','','',0,48589,0,9,'*',NULL),(2911,'COBADEFF660','Commerzbank','66040018',2911,'','','','','','','',0,10227,0,9,'*',NULL),(2912,'COBADEFF661','Commerzbank/Kreditcenter Badenia','66040026',2912,'','','','','','','',0,50603,0,9,'*',NULL),(2913,'SOLADEST660','Landesbank Baden-Wrttemberg','66050000',2913,'','','','','','','',0,976,0,9,'*',NULL),(2914,'KARSDE66XXX','Sparkasse Karlsruhe Ettlingen','66050101',2914,'','','','','','','',0,977,0,9,'*',NULL),(2915,'SOLADES1ETT','Sparkasse Ettlingen -alt-','66051220',2915,'','','','','','','',0,4092,0,9,'*',NULL),(2916,'GENODE6KXXX','DZ BANK','66060000',2916,'','','','','','','',0,15008,0,9,'*',NULL),(2917,'GENODE61KA3','Spar- und Kreditbank','66060300',2917,'','','','','','','',0,15339,0,9,'*',NULL),(2918,'GENODEF1EK5','Evangelische Kreditgenossenschaft -Filiale Karlsruhe-','66060800',2918,'','','','','','','',0,44529,0,9,'*',NULL),(2919,'GENODE61SBA','Volksbank Stutensee Hardt -alt-','66061059',2919,'','','','','','','',0,14979,0,9,'*',NULL),(2920,'GENODE61RH2','Spar- und Kreditbank','66061407',2920,'','','','','','','',0,15405,0,9,'*',NULL),(2921,'GENODE61WGA','Volksbank Stutensee-Weingarten','66061724',2921,'','','','','','','',0,15673,0,9,'*',NULL),(2922,'GENODE61EGG','Spar- und Kreditbank Hardt','66062138',2922,'','','','','','','',0,15194,0,9,'*',NULL),(2923,'GENODE61DET','Raiffeisenbank Hardt-Bruhrain','66062366',2923,'','','','','','','',0,15376,0,9,'*',NULL),(2924,'GENODE61ELZ','Raiffeisenbank Elztal','66069103',2924,'','','','','','','',0,15054,0,9,'*',NULL),(2925,'GENODE61DAC','Spar- und Kreditbank','66069104',2925,'','','','','','','',0,15056,0,9,'*',NULL),(2926,'GENODE61BDM','Raiffeisenbank Dggingen-Mundelfingen -alt-','66069117',2926,'','','','','','','',0,15070,0,9,'*',NULL),(2927,'GENODE61SHI','Raiffeisenbank Hilsbach -alt-','66069265',2927,'','','','','','','',0,15182,0,9,'*',NULL),(2928,'GENODE61KA4','Spar- und Kreditbank Daxlanden Karlsruhe -alt-','66069323',2928,'','','','','','','',0,18364,0,9,'*',NULL),(2929,'GENODE61KTH','Volksbank Krautheim','66069342',2929,'','','','','','','',0,15357,0,9,'*',NULL),(2930,'GENODE61SEX','Raiffeisenbank Sexau -alt-','66069573',2930,'','','','','','','',0,15555,0,9,'*',NULL),(2931,'DEUTDESM660','Deutsche Bank','66070004',2931,'','','','','','','',0,5705,0,9,'*',NULL),(2932,'DEUTDEDB660','Deutsche Bank Privat und Geschftskunden','66070024',2932,'','','','','','','',0,50252,0,9,'*',NULL),(2933,'DRESDEFF660','Commerzbank vormals Dresdner Bank','66080052',2933,'','','','','','','',0,5552,0,9,'*',NULL),(2934,'DAAEDED1021','apoBank','66090621',2934,'','','','','','','',0,40730,0,9,'*',NULL),(2935,'GENODE61BBB','BBBank','66090800',2935,'','','','','','','',0,25387,0,9,'*',NULL),(2936,'GENODEF1P10','PSD Bank Karlsruhe-Neustadt','66090900',2936,'','','','','','','',0,24706,0,9,'*',NULL),(2937,'GENODE61ETT','Volksbank Ettlingen','66091200',2937,'','','','','','','',0,22968,0,9,'*',NULL),(2938,'GENODE61KA5','Volksbank Neureut -alt-','66091500',2938,'','','','','','','',0,24020,0,9,'*',NULL),(2939,'GENODE61KA1','Volksbank Karlsruhe','66190000',2939,'','','','','','','',0,23640,0,9,'*',NULL),(2940,'GENODE61KA2','Volksbank Durlach -alt-','66190100',2940,'','','','','','','',0,23641,0,9,'*',NULL),(2941,'MARKDEF1662','Bundesbank eh Baden-Baden','66200000',2941,'','','','','','','',0,52517,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2942,'SOLADEST662','Baden-Wrttembergische Bank','66220020',2942,'','','','','','','',0,44123,0,9,'*',NULL),(2943,'COBADEFF662','Commerzbank','66240002',2943,'','','','','','','',0,11260,0,9,'*',NULL),(2944,'SOLADES1BAD','Sparkasse Baden-Baden Gaggenau','66250030',2944,'','','','','','','',0,1002,0,9,'*',NULL),(2945,'SOLADES1BHL','Sparkasse Bhl','66251434',2945,'','','','','','','',0,650,0,9,'*',NULL),(2946,'GENODE61BHT','Spar- und Kreditbank','66261092',2946,'','','','','','','',0,15048,0,9,'*',NULL),(2947,'GENODE61ALR','Raiffeisenbank Altschweier','66261416',2947,'','','','','','','',0,14952,0,9,'*',NULL),(2948,'DEUTDESM662','Deutsche Bank','66270001',2948,'','','','','','','',0,4944,0,9,'*',NULL),(2949,'DEUTDEDB662','Deutsche Bank Privat und Geschftskunden','66270024',2949,'','','','','','','',0,50253,0,9,'*',NULL),(2950,'DRESDEFF662','Commerzbank vormals Dresdner Bank','66280053',2950,'','','','','','','',0,5307,0,9,'*',NULL),(2951,'VBRADE6KXXX','Volksbank Baden-Baden Rastatt','66290000',2951,'','','','','','','',0,23863,0,9,'*',NULL),(2952,'GENODE61ACH','Volksbank Achern','66291300',2952,'','','','','','','',0,23374,0,9,'*',NULL),(2953,'GENODE61BHL','Volksbank Bhl','66291400',2953,'','','','','','','',0,23126,0,9,'*',NULL),(2954,'COBADEFF663','Commerzbank','66340018',2954,'','','','','','','',0,11263,0,9,'*',NULL),(2955,'BRUSDE66XXX','Sparkasse Kraichgau Bruchsal-Bretten-Sinsheim','66350036',2955,'','','','','','','',0,4073,0,9,'*',NULL),(2956,'GENODE61FST','Raiffeisenbank Kraich-Hardt -alt-','66361178',2956,'','','','','','','',0,15114,0,9,'*',NULL),(2957,'GENODE61WAG','Volksbank Kirrlach -alt-','66361335',2957,'','','','','','','',0,15350,0,9,'*',NULL),(2958,'GENODE61KRO','Raiffeisenbank Kronau -alt-','66362345',2958,'','','','','','','',0,15360,0,9,'*',NULL),(2959,'GENODE61OOM','Raiffeisenbank Odenheim-Tiefenbach -alt-','66363487',2959,'','','','','','','',0,15266,0,9,'*',NULL),(2960,'GENODE61BRU','Volksbank Bruchsal-Bretten -alt-','66390000',2960,'','','','','','','',0,23112,0,9,'*',NULL),(2961,'GENODE61BTT','Volksbank Bruchsal-Bretten','66391200',2961,'','','','','','','',0,23366,0,9,'*',NULL),(2962,'GENODE61ORH','Volksbank Bruhrain-Kraich-Hardt','66391600',2962,'','','','','','','',0,23835,0,9,'*',NULL),(2963,'MARKDEF1664','Bundesbank eh Offenburg','66400000',2963,'','','','','','','',0,11557,0,9,'*',NULL),(2964,'SOLADEST664','Baden-Wrttembergische Bank','66420020',2964,'','','','','','','',0,44313,0,9,'*',NULL),(2965,'FAITDE66XXX','Bankhaus J. Fait','66432700',2965,'','','','','','','',0,11074,0,9,'*',NULL),(2966,'COBADEFF664','Commerzbank','66440084',2966,'','','','','','','',0,10218,0,9,'*',NULL),(2967,'SOLADES1OFG','Sparkasse Offenburg/Ortenau','66450050',2967,'','','','','','','',0,674,0,9,'*',NULL),(2968,'SOLADES1GEB','Sparkasse Gengenbach','66451346',2968,'','','','','','','',0,687,0,9,'*',NULL),(2969,'SOLADES1HAL','Sparkasse Haslach-Zell','66451548',2969,'','','','','','','',0,1040,0,9,'*',NULL),(2970,'SOLADES1KEL','Sparkasse Hanauerland','66451862',2970,'','','','','','','',0,1049,0,9,'*',NULL),(2971,'SOLADES1WOF','Sparkasse Wolfach','66452776',2971,'','','','','','','',0,696,0,9,'*',NULL),(2972,'DEUTDEDB968','Deutsche Bank Privat und Geschftskunden','66470024',2972,'','','','','','','',0,50261,0,9,'*',NULL),(2973,'DEUTDE6F664','Deutsche Bank','66470035',2973,'','','','','','','',0,6830,0,9,'*',NULL),(2974,'GENODE61OG1','Volksbank Offenburg','66490000',2974,'','','','','','','',0,23804,0,9,'*',NULL),(2975,'GENODE61BH1','Volksbank Bhl Fil Kehl','66491800',2975,'','','','','','','',0,42664,0,9,'*',NULL),(2976,'GENODE61APP','Volksbank Appenweier-Urloffen Appenweier -alt-','66492600',2976,'','','','','','','',0,24253,0,9,'*',NULL),(2977,'GENODE61KZT','Volksbank Kinzigtal','66492700',2977,'','','','','','','',0,44544,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (2978,'SOLADES1RAS','Sparkasse Rastatt-Gernsbach','66550070',2978,'','','','','','','',0,1083,0,9,'*',NULL),(2979,'SOLADES1GAG','Sparkasse Gaggenau-Kuppenheim -alt-','66551290',2979,'','','','','','','',0,702,0,9,'*',NULL),(2980,'GENODE61DUR','Raiffeisenbank Sdhardt Durmersheim','66562053',2980,'','','','','','','',0,15079,0,9,'*',NULL),(2981,'GENODE61IFF','VR-Bank in Mittelbaden','66562300',2981,'','','','','','','',0,15323,0,9,'*',NULL),(2982,'MARKDEF1666','Bundesbank eh Pforzheim','66600000',2982,'','','','','','','',0,52572,0,9,'*',NULL),(2983,'ESSEDE5F666','SEB','66610111',2983,'','','','','','','',0,6697,0,9,'*',NULL),(2984,'SOLADEST666','Baden-Wrttembergische Bank','66620020',2984,'','','','','','','',0,553,0,9,'*',NULL),(2985,'COBADEFF666','Commerzbank','66640035',2985,'','','','','','','',0,10248,0,9,'*',NULL),(2986,'PZHSDE66XXX','Sparkasse Pforzheim Calw','66650085',2986,'','','','','','','',0,721,0,9,'*',NULL),(2987,'GENODE61NBT','Raiffeisenbank Bauschlott','66661244',2987,'','','','','','','',0,14967,0,9,'*',NULL),(2988,'GENODE61KBR','Raiffeisenbank Kieselbronn','66661329',2988,'','','','','','','',0,15345,0,9,'*',NULL),(2989,'GENODE61NFO','VR Bank im Enzkreis','66661454',2989,'','','','','','','',0,15446,0,9,'*',NULL),(2990,'GENODE61ERS','Raiffeisenbank Ersingen','66662155',2990,'','','','','','','',0,15101,0,9,'*',NULL),(2991,'GENODE61KBS','Volksbank Stein Eisingen','66662220',2991,'','','','','','','',0,15606,0,9,'*',NULL),(2992,'GENODE61NHS','Raiffeisen-Gebietsbank','66663439',2992,'','','','','','','',0,15434,0,9,'*',NULL),(2993,'DEUTDESM666','Deutsche Bank','66670006',2993,'','','','','','','',0,6875,0,9,'*',NULL),(2994,'DEUTDEDB666','Deutsche Bank Privat und Geschftskunden','66670024',2994,'','','','','','','',0,50263,0,9,'*',NULL),(2995,'DRESDEFF666','Commerzbank vormals Dresdner Bank','66680013',2995,'','','','','','','',0,6764,0,9,'*',NULL),(2996,'VBPFDE66XXX','Volksbank Pforzheim','66690000',2996,'','','','','','','',0,23832,0,9,'*',NULL),(2997,'GENODE61WIR','Volksbank Wilferdingen-Keltern','66692300',2997,'','','','','','','',0,24363,0,9,'*',NULL),(2998,'GENODE61KIR','Raiffeisenbank Kraichgau','66762332',2998,'','','','','','','',0,15348,0,9,'*',NULL),(2999,'GENODE61NEU','Raiffeisenbank Neudenau-Stein-Herbolzheim','66762433',2999,'','','','','','','',0,15430,0,9,'*',NULL),(3000,'MARKDEF1670','Bundesbank eh Mannheim','67000000',3000,'','','','','','','',0,11535,0,9,'*',NULL),(3001,'ESSEDE5F670','SEB','67010111',3001,'','','','','','','',0,5632,0,9,'*',NULL),(3002,'SOLADEST671','Baden-Wrttembergische Bank','67020020',3002,'','','','','','','',0,554,0,9,'*',NULL),(3003,'HYVEDEMM489','UniCredit Bank - HypoVereinsbank','67020190',3003,'','','','','','','',0,32245,0,9,'*',NULL),(3004,'HYVEDEM1103','UniCredit Bank - HypoVereinsbank Ndl 681 Mnh','67020259',3004,'','','','','','','',0,169,0,9,'*',NULL),(3005,'COBADEFF670','Commerzbank','67040031',3005,'','','','','','','',0,10237,0,9,'*',NULL),(3006,'COBADEFF094','Commerzbank CC','67040060',3006,'','','','','','','',0,55819,0,9,'*',NULL),(3007,'COBADEFF095','Commerzbank CC','67040061',3007,'','','','','','','',0,55820,0,9,'*',NULL),(3008,'SOLADEST670','Landesbank Baden-Wrttemberg','67050000',3008,'','','','','','','',0,975,0,9,'*',NULL),(3009,'MANSDE66XXX','Sparkasse Rhein Neckar Nord','67050505',3009,'','','','','','','',0,50681,0,9,'*',NULL),(3010,'SOLADES1HOC','Sparkasse Hockenheim','67051203',3010,'','','','','','','',0,1096,0,9,'*',NULL),(3011,'GENODE61MA3','Volksbank Sandhofen','67060031',3011,'','','','','','','',0,18360,0,9,'*',NULL),(3012,'DEUTDESMXXX','Deutsche Bank','67070010',3012,'','','','','','','',0,5718,0,9,'*',NULL),(3013,'DEUTDEDBMAN','Deutsche Bank Privat und Geschftskunden','67070024',3013,'','','','','','','',0,50265,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3014,'DRESDEFF670','Commerzbank vormals Dresdner Bank','67080050',3014,'','','','','','','',0,5561,0,9,'*',NULL),(3015,'DRESDEFFI60','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 2','67080085',3015,'','','','','','','',0,55095,0,9,'*',NULL),(3016,'DRESDEFFI61','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 3','67080086',3016,'','','','','','','',0,55096,0,9,'*',NULL),(3017,'DRESDEFFI22','Commerzbank vormals Dresdner Bank ITGK','67089440',3017,'','','','','','','',0,51488,0,9,'*',NULL),(3018,'GENODE61MA2','VR Bank Rhein-Neckar','67090000',3018,'','','','','','','',0,23477,0,9,'*',NULL),(3019,'DAAEDED1017','apoBank','67090617',3019,'','','','','','','',0,35876,0,9,'*',NULL),(3020,'GENODE61LDB','Volksbank Kurpfalz H+G Bank','67091500',3020,'','','','','','','',0,22780,0,9,'*',NULL),(3021,'GENODE61WNM','Volksbank Weinheim','67092300',3021,'','','','','','','',0,24326,0,9,'*',NULL),(3022,'ESSEDE5F672','SEB','67210111',3022,'','','','','','','',0,5644,0,9,'*',NULL),(3023,'SOLADEST672','Baden-Wrttembergische Bank','67220020',3023,'','','','','','','',0,555,0,9,'*',NULL),(3024,'HYVEDEMM479','UniCredit Bank - HypoVereinsbank','67220286',3024,'','','','','','','',0,34813,0,9,'*',NULL),(3025,'HYVEDEM1087','UniCredit Bank - HypoVereinsbank Ndl 488 Hd','67220464',3025,'','','','','','','',0,33426,0,9,'*',NULL),(3026,'MLPBDE61XXX','MLP Finanzdienstleistungen','67230000',3026,'','','','','','','',0,49453,0,9,'*',NULL),(3027,'MLPBDE61001','MLP Finanzdienstleistungen Zw CS','67230001',3027,'','','','','','','',0,51485,0,9,'*',NULL),(3028,'COBADEFF672','Commerzbank','67240039',3028,'','','','','','','',0,10219,0,9,'*',NULL),(3029,'SOLADES1HDB','Sparkasse Heidelberg','67250020',3029,'','','','','','','',0,1119,0,9,'*',NULL),(3030,'GENODE61SSW','Raiffeisenbank Steinsberg -alt-','67261909',3030,'','','','','','','',0,15670,0,9,'*',NULL),(3031,'GENODE61WIB','Raiffeisen Privatbank','67262243',3031,'','','','','','','',0,14964,0,9,'*',NULL),(3032,'GENODE61WBT','Volksbank Schwarzbachtal -alt-','67262402',3032,'','','','','','','',0,31573,0,9,'*',NULL),(3033,'GENODE61LRO','Volksbank Rot','67262550',3033,'','','','','','','',0,15535,0,9,'*',NULL),(3034,'DEUTDESM672','Deutsche Bank','67270003',3034,'','','','','','','',0,5779,0,9,'*',NULL),(3035,'DEUTDEDB672','Deutsche Bank Privat und Geschftskunden','67270024',3035,'','','','','','','',0,50269,0,9,'*',NULL),(3036,'DRESDEFF672','Commerzbank vormals Dresdner Bank','67280051',3036,'','','','','','','',0,5593,0,9,'*',NULL),(3037,'GENODE61HD1','Heidelberger Volksbank','67290000',3037,'','','','','','','',0,22902,0,9,'*',NULL),(3038,'GENODE61HD3','Volksbank Kurpfalz H+G Bank','67290100',3038,'','','','','','','',0,22901,0,9,'*',NULL),(3039,'GENODE61MHS','Volksbank f d Angelbachtal -alt-','67291500',3039,'','','','','','','',0,23866,0,9,'*',NULL),(3040,'GENODE61NGD','Volksbank Neckartal','67291700',3040,'','','','','','','',0,23996,0,9,'*',NULL),(3041,'GENODE61SSH','Volksbank Kraichgau -alt-','67291900',3041,'','','','','','','',0,24145,0,9,'*',NULL),(3042,'GENODE61WIE','Volksbank Kraichgau Wiesloch-Sinsheim','67292200',3042,'','','','','','','',0,24361,0,9,'*',NULL),(3043,'SOLADEST623','Baden-Wrttembergische Bank','67320020',3043,'','','','','','','',0,556,0,9,'*',NULL),(3044,'SOLADEST675','Baden-Wrttembergische Bank','67332551',3044,'','','','','','','',0,513,0,9,'*',NULL),(3045,'SOLADES1TBB','Sparkasse Tauberfranken','67352565',3045,'','','','','','','',0,784,0,9,'*',NULL),(3046,'GENODE61TBB','Volksbank Tauber -alt-','67362560',3046,'','','','','','','',0,32525,0,9,'*',NULL),(3047,'GENODE61WTH','Volksbank Main-Tauber','67390000',3047,'','','','','','','',0,24339,0,9,'*',NULL),(3048,'SOLADES1MOS','Sparkasse Neckartal-Odenwald','67450048',3048,'','','','','','','',0,820,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3049,'GENODE61MOS','Volksbank Mosbach','67460041',3049,'','','','','','','',0,15409,0,9,'*',NULL),(3050,'GENODE61BUC','Volksbank Franken','67461424',3050,'','','','','','','',0,14998,0,9,'*',NULL),(3051,'GENODE61RNG','Volksbank Kirnau','67461733',3051,'','','','','','','',0,15534,0,9,'*',NULL),(3052,'GENODE61LMB','Volksbank Limbach','67462368',3052,'','','','','','','',0,15379,0,9,'*',NULL),(3053,'GENODE61SOB','Raiffeisenbank Schefflenz-Seckach -alt-','67462480',3053,'','','','','','','',0,15468,0,9,'*',NULL),(3054,'MARKDEF1680','Bundesbank','68000000',3054,'','','','','','','',0,11481,0,9,'*',NULL),(3055,'ESSEDE5F680','SEB','68010111',3055,'','','','','','','',0,5620,0,9,'*',NULL),(3056,'SOLADEST682','Baden-Wrttembergische Bank','68020020',3056,'','','','','','','',0,558,0,9,'*',NULL),(3057,'HYVEDEMM357','UniCredit Bank - HypoVereinsbank','68020186',3057,'','','','','','','',0,46571,0,9,'*',NULL),(3058,'HYVEDEM1082','UniCredit Bank - HypoVereinsbank Ndl 405 Frb','68020460',3058,'','','','','','','',0,42197,0,9,'*',NULL),(3059,'BKMADE61XXX','Bankhaus E. Mayer','68030000',3059,'','','','','','','',0,11108,0,9,'*',NULL),(3060,'COBADEFF680','Commerzbank','68040007',3060,'','','','','','','',0,10757,0,9,'*',NULL),(3061,'SOLADEST680','Landesbank Baden-Wrttemberg','68050000',3061,'','','','','','','',0,1238,0,9,'*',NULL),(3062,'FRSPDE66XXX','Sparkasse Freiburg-Nrdlicher Breisgau','68050101',3062,'','','','','','','',0,1227,0,9,'*',NULL),(3063,'SOLADES1HSW','Sparkasse Hochschwarzwald','68051004',3063,'','','','','','','',0,852,0,9,'*',NULL),(3064,'SOLADES1BND','Sparkasse Bonndorf-Sthlingen','68051207',3064,'','','','','','','',0,4079,0,9,'*',NULL),(3065,'SOLADES1BRS','Sparkasse Breisach -alt-','68051310',3065,'','','','','','','',0,1231,0,9,'*',NULL),(3066,'SOLADES1STB','Sparkasse St. Blasien','68052230',3066,'','','','','','','',0,1239,0,9,'*',NULL),(3067,'SOLADES1STF','Sparkasse Staufen-Breisach','68052328',3067,'','','','','','','',0,1248,0,9,'*',NULL),(3068,'SOLADES1SCH','Sparkasse Schnau-Todtnau','68052863',3068,'','','','','','','',0,6224,0,9,'*',NULL),(3069,'GENODE61IHR','Volksbank Breisgau-Sd','68061505',3069,'','','','','','','',0,15324,0,9,'*',NULL),(3070,'GENODE61DEN','Raiffeisenbank Denzlingen-Sexau','68062105',3070,'','','','','','','',0,15057,0,9,'*',NULL),(3071,'GENODE61WYH','Raiffeisenbank Wyhl','68062730',3071,'','','','','','','',0,15698,0,9,'*',NULL),(3072,'GENODE61HHM','Spar- u Kreditbank Bad Krozingen-Heitersheim','68063254',3072,'','','','','','','',0,15171,0,9,'*',NULL),(3073,'GENODE61VOK','Raiffeisenbank Kaiserstuhl','68063479',3073,'','','','','','','',0,15467,0,9,'*',NULL),(3074,'GENODE61GUN','Raiffeisenbank','68064222',3074,'','','','','','','',0,15151,0,9,'*',NULL),(3075,'DEUTDEDBFRE','Deutsche Bank Privat und Geschftskunden','68070024',3075,'','','','','','','',0,50273,0,9,'*',NULL),(3076,'DEUTDE6FXXX','Deutsche Bank','68070030',3076,'','','','','','','',0,5671,0,9,'*',NULL),(3077,'DRESDEFF680','Commerzbank vormals Dresdner Bank','68080030',3077,'','','','','','','',0,5527,0,9,'*',NULL),(3078,'DRESDEFFI44','Commerzbank vormals Dresdner Bank Zw Mnsterstrae','68080031',3078,'','','','','','','',0,43635,0,9,'*',NULL),(3079,'DRESDEFFI62','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','68080085',3079,'','','','','','','',0,55097,0,9,'*',NULL),(3080,'DRESDEFFJ22','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 2','68080086',3080,'','','','','','','',0,55206,0,9,'*',NULL),(3081,'GENODE61FR1','Volksbank Freiburg','68090000',3081,'','','','','','','',0,23010,0,9,'*',NULL),(3082,'DAAEDED1022','apoBank','68090622',3082,'','','','','','','',0,41120,0,9,'*',NULL),(3083,'GENODEF1P07','PSD Bank RheinNeckarSaar','68090900',3083,'','','','','','','',0,24581,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3084,'GENODE61MHL','Volksbank Mllheim','68091900',3084,'','','','','','','',0,23562,0,9,'*',NULL),(3085,'GENODE61EMM','Volksbank Breisgau Nord','68092000',3085,'','','','','','','',0,23254,0,9,'*',NULL),(3086,'GENODE61STF','Volksbank Staufen','68092300',3086,'','','','','','','',0,24163,0,9,'*',NULL),(3087,'SOLADES1LAR','Sparkasse Lahr -alt-','68250040',3087,'','','','','','','',0,4669,0,9,'*',NULL),(3088,'DEUTDEDB682','Deutsche Bank Privat und Geschftskunden','68270024',3088,'','','','','','','',0,50277,0,9,'*',NULL),(3089,'DEUTDE6F682','Deutsche Bank','68270033',3089,'','','','','','','',0,5816,0,9,'*',NULL),(3090,'GENODE61LAH','Volksbank Lahr','68290000',3090,'','','','','','','',0,22782,0,9,'*',NULL),(3091,'MARKDEF1683','Bundesbank eh Lrrach','68300000',3091,'','','','','','','',0,11530,0,9,'*',NULL),(3092,'ESSEDE5F683','SEB','68310111',3092,'','','','','','','',0,5658,0,9,'*',NULL),(3093,'SOLADEST683','Baden-Wrttembergische Bank','68320020',3093,'','','','','','','',0,24753,0,9,'*',NULL),(3094,'COBADEFF683','Commerzbank','68340058',3094,'','','','','','','',0,10230,0,9,'*',NULL),(3095,'SOLADES1LOE','Sparkasse Lrrach-Rheinfelden','68350048',3095,'','','','','','','',0,1286,0,9,'*',NULL),(3096,'SOLADES1SFH','Sparkasse Schopfheim-Zell','68351557',3096,'','','','','','','',0,1304,0,9,'*',NULL),(3097,'SOLADES1MGL','Sparkasse Markgrflerland','68351865',3097,'','','','','','','',0,897,0,9,'*',NULL),(3098,'SOLADES1ZLW','Sparkasse Zell i W -alt-','68351976',3098,'','','','','','','',0,906,0,9,'*',NULL),(3099,'GENODE61MAU','Raiffeisenbank Maulburg -alt-','68361394',3099,'','','','','','','',0,15392,0,9,'*',NULL),(3100,'DEUTDEDB683','Deutsche Bank Privat und Geschftskunden','68370024',3100,'','','','','','','',0,50280,0,9,'*',NULL),(3101,'DEUTDE6F683','Deutsche Bank','68370034',3101,'','','','','','','',0,5802,0,9,'*',NULL),(3102,'VOLODE66XXX','Volksbank Dreilndereck','68390000',3102,'','','','','','','',0,22843,0,9,'*',NULL),(3103,'GENODE61SPF','VR Bank','68391500',3103,'','','','','','','',0,24113,0,9,'*',NULL),(3104,'SKHRDE6WXXX','Sparkasse Hochrhein','68452290',3104,'','','','','','','',0,1330,0,9,'*',NULL),(3105,'GENODE61WUT','Volksbank Klettgau-Wutschingen','68462427',3105,'','','','','','','',0,15697,0,9,'*',NULL),(3106,'GENODE61BSK','Volksbank Rhein-Wehra','68490000',3106,'','','','','','','',0,24076,0,9,'*',NULL),(3107,'GENODE61JES','Volksbank Jestetten','68491500',3107,'','','','','','','',0,23773,0,9,'*',NULL),(3108,'GENODE61WT1','Volksbank Hochrhein','68492200',3108,'','','','','','','',0,24289,0,9,'*',NULL),(3109,'MARKDEF1690','Bundesbank eh Konstanz','69000000',3109,'','','','','','','',0,11519,0,9,'*',NULL),(3110,'ESSEDE5F690','SEB','69010111',3110,'','','','','','','',0,5639,0,9,'*',NULL),(3111,'SOLADEST690','Baden-Wrttembergische Bank','69020020',3111,'','','','','','','',0,559,0,9,'*',NULL),(3112,'HYVEDEMM591','UniCredit Bank - HypoVereinsbank','69020190',3112,'','','','','','','',0,42670,0,9,'*',NULL),(3113,'COBADEFF690','Commerzbank','69040045',3113,'','','','','','','',0,10213,0,9,'*',NULL),(3114,'SOLADES1KNZ','Sparkasse Bodensee','69050001',3114,'','','','','','','',0,914,0,9,'*',NULL),(3115,'SOLADES1REN','Bezirkssparkasse Reichenau','69051410',3115,'','','','','','','',0,916,0,9,'*',NULL),(3116,'SOLADES1PFD','Sparkasse Pfullendorf-Mekirch','69051620',3116,'','','','','','','',0,921,0,9,'*',NULL),(3117,'SOLADES1SAL','Sparkasse Salem-Heiligenberg','69051725',3117,'','','','','','','',0,4704,0,9,'*',NULL),(3118,'GENODE61UBE','Volksbank berlingen','69061800',3118,'','','','','','','',0,15635,0,9,'*',NULL),(3119,'DEUTDEDB690','Deutsche Bank Privat und Geschftskunden','69070024',3119,'','','','','','','',0,50286,0,9,'*',NULL),(3120,'DEUTDE6F690','Deutsche Bank','69070032',3120,'','','','','','','',0,5738,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3121,'GENODE61HAG','Hagnauer Volksbank','69091200',3121,'','','','','','','',0,22866,0,9,'*',NULL),(3122,'GENODE61PFD','Volksbank Pfullendorf','69091600',3122,'','','','','','','',0,23833,0,9,'*',NULL),(3123,'SOLADEST692','Baden-Wrttembergische Bank','69220020',3123,'','','','','','','',0,560,0,9,'*',NULL),(3124,'HYVEDEMM590','UniCredit Bank - HypoVereinsbank','69220186',3124,'','','','','','','',0,40698,0,9,'*',NULL),(3125,'COBADEFF692','Commerzbank','69240075',3125,'','','','','','','',0,10260,0,9,'*',NULL),(3126,'SOLADES1SNG','Sparkasse Singen-Radolfzell','69250035',3126,'','','','','','','',0,1381,0,9,'*',NULL),(3127,'SOLADES1ENG','Sparkasse Engen-Gottmadingen','69251445',3127,'','','','','','','',0,4651,0,9,'*',NULL),(3128,'SOLADES1STO','Sparkasse Stockach','69251755',3128,'','','','','','','',0,945,0,9,'*',NULL),(3129,'DEUTDEDB692','Deutsche Bank Privat und Geschftskunden','69270024',3129,'','','','','','','',0,50289,0,9,'*',NULL),(3130,'DEUTDE6F692','Deutsche Bank','69270038',3130,'','','','','','','',0,6892,0,9,'*',NULL),(3131,'DRESDEFF692','Commerzbank vormals Dresdner Bank','69280035',3131,'','','','','','','',0,6774,0,9,'*',NULL),(3132,'GENODE61SIN','Volksbank Hegau','69290000',3132,'','','','','','','',0,24143,0,9,'*',NULL),(3133,'GENODE61RAD','Volksbank Konstanz','69291000',3133,'','','','','','','',0,23857,0,9,'*',NULL),(3134,'GENODE61MES','Volksbank Mekirch Raiffeisenbank','69362032',3134,'','','','','','','',0,15399,0,9,'*',NULL),(3135,'MARKDEF1694','Bundesbank','69400000',3135,'','','','','','','',0,11597,0,9,'*',NULL),(3136,'SOLADEST694','Baden-Wrttembergische Bank','69421020',3136,'','','','','','','',0,561,0,9,'*',NULL),(3137,'COBADEFF694','Commerzbank Villingen u Schwenningen','69440007',3137,'','','','','','','',0,24998,0,9,'*',NULL),(3138,'SOLADES1VSS','Sparkasse Schwarzwald-Baar','69450065',3138,'','','','','','','',0,1404,0,9,'*',NULL),(3139,'SOLADES1DOE','Sparkasse Donaueschingen -alt-','69451070',3139,'','','','','','','',0,1166,0,9,'*',NULL),(3140,'DEUTDEDB694','Deutsche Bank Privat und Geschftskunden','69470024',3140,'','','','','','','',0,50295,0,9,'*',NULL),(3141,'DEUTDE6F694','Deutsche Bank Villingen u Schwenningen','69470039',3141,'','','','','','','',0,6845,0,9,'*',NULL),(3142,'GENODE61VS1','Volksbank','69490000',3142,'','','','','','','',0,24264,0,9,'*',NULL),(3143,'GENODE61TRI','Volksbank Triberg','69491700',3143,'','','','','','','',0,24223,0,9,'*',NULL),(3144,'MARKDEF1700','Bundesbank','70000000',3144,'','','','','','','',0,11546,0,9,'*',NULL),(3145,'PBNKDEFF700','Postbank (Giro)','70010080',3145,'','','','','','','',0,14931,0,9,'*',NULL),(3146,'ESSEDE5F700','SEB','70010111',3146,'','','','','','','',0,6706,0,9,'*',NULL),(3147,'AARBDE5W700','Aareal Bank','70010424',3147,'','','','','','','',0,6496,0,9,'*',NULL),(3148,'REBMDEMMXXX','Deutsche Pfandbriefbank','70010500',3148,'','','','','','','',0,13545,0,9,'*',NULL),(3149,'REBMDEMM555','Deutsche Pfandbriefbank - Einlagengeschfte','70010555',3149,'','','','','','','',0,56197,0,9,'*',NULL),(3150,'DEKTDE71001','Deutsche Kontor Privatbank','70011100',3150,'','','','','','','',0,55702,0,9,'*',NULL),(3151,'DEKTDE71002','Deutsche Kontor Privatbank Sofort Bank','70011110',3151,'','','','','','','',0,55703,0,9,'*',NULL),(3152,'VONTDEM1XXX','Bank Vontobel Europe','70011200',3152,'','','','','','','',0,51733,0,9,'*',NULL),(3153,'AUZDDEM1XXX','Autobank','70011300',3153,'','','','','','','',0,55778,0,9,'*',NULL),(3154,'BFWODE71XXX','BfW - Bank fr Wohnungswirtschaft','70011400',3154,'','','','','','','',0,55965,0,9,'*',NULL),(3155,'SIBADEMMXXX','SIEMENS BANK','70011500',3155,'','','','','','','',0,55968,0,9,'*',NULL),(3156,'BVDHDEMMXXX','Bankhaus von der Heydt','70011700',3156,'','','','','','','',0,52771,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3157,'ICRDDE71XXX','InterCard','70011900',3157,'','','','','','','',0,52316,0,9,'*',NULL),(3158,'ICRDDE71010','InterCard Cash Services 10','70011910',3158,'','','','','','','',0,54896,0,9,'*',NULL),(3159,'ICRDDE71020','InterCard Cash Services 20','70011920',3159,'','','','','','','',0,54897,0,9,'*',NULL),(3160,'CLABDEMMXXX','UniCredit Family Financing Bank, Ndl der UniCredit','70012000',3160,'','','','','','','',0,53416,0,9,'*',NULL),(3161,'VEAKDEMMXXX','VEM Aktienbank','70012100',3161,'','','','','','','',0,55106,0,9,'*',NULL),(3162,'SRRADEM1XXX','Bank Sarasin','70012200',3162,'','','','','','','',0,54899,0,9,'*',NULL),(3163,'VBANDEMMXXX','V-Bank','70012300',3163,'','','','','','','',0,54900,0,9,'*',NULL),(3164,'SUSKDEM1XXX','Sdtiroler Sparkasse Niederlassung Mnchen','70012600',3164,'','','','','','','',0,55628,0,9,'*',NULL),(3165,'COBADEMXXXX','European Bank for Fund Services','70013000',3165,'','','','','','','',0,55067,0,9,'*',NULL),(3166,'BVWBDE2WXXX','Payment Services Zndl der Bankverein Werther','70013100',3166,'','','','','','','',0,55605,0,9,'*',NULL),(3167,'BVWBDE2TRAX','Payment Services Zndl der Bankverein Werther (Gf TRAXPAY)','70013155',3167,'','','','','','','',0,56199,0,9,'*',NULL),(3168,'BVWBDE2WXXX','Payment Services Zndl der Bankverein Werther','70013199',3168,'','','','','','','',0,56198,0,9,'*',NULL),(3169,'HERZDEM1XXX','Bankhaus Herzogpark','70013500',3169,'','','','','','','',0,55625,0,9,'*',NULL),(3170,'TEZGDEB1XXX','transact Elektronische Zahlungssysteme','70015000',3170,'','','','','','','',0,55998,0,9,'*',NULL),(3171,'TEZGDEB1001','transact Elektronische Zahlungssysteme','70015015',3171,'','','','','','','',0,56238,0,9,'*',NULL),(3172,'TEZGDEB1002','transact Elektronische Zahlungssysteme','70015025',3172,'','','','','','','',0,56237,0,9,'*',NULL),(3173,'TEZGDEB1003','transact Elektronische Zahlungssysteme','70015035',3173,'','','','','','','',0,56239,0,9,'*',NULL),(3174,'HYVEDEM1092','UniCredit Bank - HypoVereinsbank Ndl 645 M','70020001',3174,'','','','','','','',0,174,0,9,'*',NULL),(3175,'HYVEDEMMXXX','UniCredit Bank - HypoVereinsbank','70020270',3175,'','','','','','','',0,60,0,9,'*',NULL),(3176,'WKVBDEM1XXX','Commerz Finanz','70020300',3176,'','','','','','','',0,44292,0,9,'*',NULL),(3177,'BFSWDE33MUE','Bank fr Sozialwirtschaft','70020500',3177,'','','','','','','',0,41121,0,9,'*',NULL),(3178,'BCITDEFFMUC','INTESA SANPAOLO','70020800',3178,'','','','','','','',0,43018,0,9,'*',NULL),(3179,'HYVEDEMM418','UniCredit Bank - HypoVereinsbank','70021180',3179,'','','','','','','',0,65,0,9,'*',NULL),(3180,'FDDODEM1XXX','FIDOR Bank','70022200',3180,'','','','','','','',0,55599,0,9,'*',NULL),(3181,'HYVEDEMM643','UniCredit Bank - HypoVereinsbank','70025175',3181,'','','','','','','',0,70,0,9,'*',NULL),(3182,'FUBKDE71MUC','Frst Fugger Privatbank','70030014',3182,'','','','','','','',0,44719,0,9,'*',NULL),(3183,'FLESDEMM700','Bankhaus Max Flessa','70030111',3183,'','','','','','','',0,30,0,9,'*',NULL),(3184,'CHDBDEHHXXX','Bankhaus Reuschel & Co','70030300',3184,'','','','','','','',0,8539,0,9,'*',NULL),(3185,'MEFIDEMMXXX','Merck Finck & Co','70030400',3185,'','','','','','','',0,11,0,9,'*',NULL),(3186,'MAFBDEM1XXX','Bethmann Bank','70030800',3186,'','','','','','','',0,8536,0,9,'*',NULL),(3187,'BHLSDEM1XXX','Bankhaus Ludwig Sperrer','70031000',3187,'','','','','','','',0,10763,0,9,'*',NULL),(3188,'GAKDDEM1XXX','St. Galler Kantonalbank Deutschland','70032500',3188,'','','','','','','',0,55359,0,9,'*',NULL),(3189,'BDWBDEMMXXX','Baader Bank','70033100',3189,'','','','','','','',0,55341,0,9,'*',NULL),(3190,'OLBODEH2700','Allianz Bank (Zndl der Oldenburgische Landesbank)','70035000',3190,'','','','','','','',0,55356,0,9,'*',NULL),(3191,'COBADEFF700','Commerzbank','70040041',3191,'','','','','','','',0,10222,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3192,'COBADEFF970','Commerzbank GF-M48','70040048',3192,'','','','','','','',0,55617,0,9,'*',NULL),(3193,'COBADEFF068','Commerzbank Gf 860','70040060',3193,'','','','','','','',0,52901,0,9,'*',NULL),(3194,'COBADEFF069','Commerzbank Gf 861','70040061',3194,'','','','','','','',0,52902,0,9,'*',NULL),(3195,'COBADEFF098','Commerzbank CC','70040062',3195,'','','','','','','',0,55822,0,9,'*',NULL),(3196,'COBADEFF099','Commerzbank CC','70040063',3196,'','','','','','','',0,55823,0,9,'*',NULL),(3197,'COBADEFFS07','Commerzbank, CC SP','70040070',3197,'','','','','','','',0,56245,0,9,'*',NULL),(3198,'COBADEFFBZM','Commerzbank Service-BZ','70045050',3198,'','','','','','','',0,50928,0,9,'*',NULL),(3199,'BYLADEMMXXX','Bayerische Landesbank','70050000',3199,'','','','','','','',0,8514,0,9,'*',NULL),(3200,'BYLADEM1FSI','Sparkasse Freising','70051003',3200,'','','','','','','',0,10762,0,9,'*',NULL),(3201,'BYLADEM1DAH','Sparkasse Dachau','70051540',3201,'','','','','','','',0,10700,0,9,'*',NULL),(3202,'BYLADEM1EBE','Kreissparkasse Mnchen Starnberg Ebersberg','70051805',3202,'','','','','','','',0,8903,0,9,'*',NULL),(3203,'BYLADEM1ERD','Kreis- und Stadtsparkasse Erding-Dorfen','70051995',3203,'','','','','','','',0,9525,0,9,'*',NULL),(3204,'BYLADEM1LLD','Sparkasse Landsberg-Dieen','70052060',3204,'','','','','','','',0,8695,0,9,'*',NULL),(3205,'BYLADEM1FFB','Sparkasse Frstenfeldbruck','70053070',3205,'','','','','','','',0,10787,0,9,'*',NULL),(3206,'BYLADEM1WOR','Sparkasse Bad Tlz-Wolfratshausen','70054306',3206,'','','','','','','',0,7937,0,9,'*',NULL),(3207,'DEUTDEMMXXX','Deutsche Bank','70070010',3207,'','','','','','','',0,6899,0,9,'*',NULL),(3208,'DEUTDEDBMUC','Deutsche Bank Privat und Geschftskunden','70070024',3208,'','','','','','','',0,50308,0,9,'*',NULL),(3209,'DRESDEFF700','Commerzbank vormals Dresdner Bank','70080000',3209,'','','','','','','',0,6781,0,9,'*',NULL),(3210,'DRESDEFF714','Commerzbank vormals Dresdner Bank Zw 56','70080056',3210,'','','','','','','',0,53552,0,9,'*',NULL),(3211,'DRESDEFF724','Commerzbank vormals Dresdner Bank Gf ZW 57','70080057',3211,'','','','','','','',0,53521,0,9,'*',NULL),(3212,'DRESDEFFI55','Commerzbank vormals Dresdner Bank Gf PCC DCC-ITGK 3','70080085',3212,'','','','','','','',0,54942,0,9,'*',NULL),(3213,'DRESDEFFJ23','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 4','70080086',3213,'','','','','','','',0,55207,0,9,'*',NULL),(3214,'DRESDEFFJ24','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 5','70080087',3214,'','','','','','','',0,55208,0,9,'*',NULL),(3215,'DRESDEFFJ25','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 6','70080088',3215,'','','','','','','',0,55209,0,9,'*',NULL),(3216,'DRESDEFFI23','Commerzbank vormals Dresdner Bank ITGK','70089470',3216,'','','','','','','',0,50610,0,9,'*',NULL),(3217,'DRESDEFFI45','Commerzbank vormals Dresdner Bank ITGK','70089472',3217,'','','','','','','',0,52939,0,9,'*',NULL),(3218,'GENODEF1M04','Hausbank Mnchen','70090100',3218,'','','','','','','',0,21843,0,9,'*',NULL),(3219,'GENODEF1MU4','Hausbank Mnchen','70090124',3219,'','','','','','','',0,53526,0,9,'*',NULL),(3220,'GENODEF1S04','Sparda-Bank Mnchen','70090500',3220,'','','','','','','',0,24791,0,9,'*',NULL),(3221,'DAAEDED1006','apoBank','70090606',3221,'','','','','','','',0,25485,0,9,'*',NULL),(3222,'GENODEF1DCA','Volksbank Raiffeisenbank Dachau','70091500',3222,'','','','','','','',0,21745,0,9,'*',NULL),(3223,'GENODEF1DSS','VR-Bank Landsberg-Ammersee','70091600',3223,'','','','','','','',0,21764,0,9,'*',NULL),(3224,'GENODEF1EDV','VR-Bank Erding','70091900',3224,'','','','','','','',0,21461,0,9,'*',NULL),(3225,'GENODEF1STH','VR-Bank Starnberg-Herrsching-Landsberg','70093200',3225,'','','','','','','',0,22319,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3226,'GENODEF1ISV','Volksbank Raiffeisenbank Ismaning','70093400',3226,'','','','','','','',0,22160,0,9,'*',NULL),(3227,'PBNKDEFF701','Postbank (Spar)','70110088',3227,'','','','','','','',0,34818,0,9,'*',NULL),(3228,'MHYPDEMMXXX','Mnchener Hypothekenbank','70110500',3228,'','','','','','','',0,24792,0,9,'*',NULL),(3229,'BEPODEMMXXX','UBI BANCA INTERNATIONAL - Ndl Mnchen','70110600',3229,'','','','','','','',0,46928,0,9,'*',NULL),(3230,'SBOSDEMXXXX','State Street Bank','70120100',3230,'','','','','','','',0,48746,0,9,'*',NULL),(3231,'ABNADEFFMUN','The Royal Bank of Scotland, Niederlassung Deutschland','70120200',3231,'','','','','','','',0,44337,0,9,'*',NULL),(3232,'DABBDEMMXXX','DAB bank','70120400',3232,'','','','','','','',0,48510,0,9,'*',NULL),(3233,'FMBKDEMMXXX','CACEIS Bank Deutschland','70120500',3233,'','','','','','','',0,49527,0,9,'*',NULL),(3234,'RVSADEMXXXX','Salzburg Mnchen Bank','70120600',3234,'','','','','','','',0,46288,0,9,'*',NULL),(3235,'OBKLDEMXXXX','Oberbank Ndl Deutschland','70120700',3235,'','','','','','','',0,46289,0,9,'*',NULL),(3236,'HYVEDEM1107','UniCredit Bank - HypoVereinsbank Ndl BACA','70120900',3236,'','','','','','','',0,46805,0,9,'*',NULL),(3237,'LENZDEM1XXX','Bankhaus August Lenz & Co','70130700',3237,'','','','','','','',0,8507,0,9,'*',NULL),(3238,'GENODEF1M06','Merkur Bank','70130800',3238,'','','','','','','',0,13548,0,9,'*',NULL),(3239,'SCFBDE33MUE','Santander Consumer Bank','70133300',3239,'','','','','','','',0,55983,0,9,'*',NULL),(3240,'SSKMDEMMXXX','Stadtsparkasse Mnchen','70150000',3240,'','','','','','','',0,10669,0,9,'*',NULL),(3241,'GENODEFF701','DZ BANK','70160000',3241,'','','','','','','',0,26892,0,9,'*',NULL),(3242,'GENODEF1M02','Raiffeisenbank Mnchen -alt-','70160300',3242,'','','','','','','',0,26896,0,9,'*',NULL),(3243,'GENODEF1FFB','Volksbank Raiffeisenbank Frstenfeldbruck','70163370',3243,'','','','','','','',0,26623,0,9,'*',NULL),(3244,'GENODEF1OHC','VR Bank Mnchen Land','70166486',3244,'','','','','','','',0,32601,0,9,'*',NULL),(3245,'GENODEF1HFG','Raiffeisenbank Griessttt-Halfing','70169132',3245,'','','','','','','',0,26696,0,9,'*',NULL),(3246,'GENODEF1SBC','Raiffeisenbank Chiemgau-Nord - Obing','70169165',3246,'','','','','','','',0,26980,0,9,'*',NULL),(3247,'GENODEF1RIW','VR-Bank Chiemgau-Sd -alt-','70169168',3247,'','','','','','','',0,27273,0,9,'*',NULL),(3248,'GENODEF1ODZ','Raiffeisenbank Pfaffenhofen a d Glonn','70169186',3248,'','','','','','','',0,25577,0,9,'*',NULL),(3249,'GENODEF1GKT','Raiffeisenbank Tattenh-Grokarolinenf','70169190',3249,'','','','','','','',0,26673,0,9,'*',NULL),(3250,'GENODEF1TEI','Raiffeisenbank Rupertiwinkel','70169191',3250,'','','','','','','',0,27118,0,9,'*',NULL),(3251,'GENODEF1TRU','Raiffeisenbank Trostberg-Traunreut','70169195',3251,'','','','','','','',0,27068,0,9,'*',NULL),(3252,'GENODEF1ALX','Raiffeisenbank Alxing-Bruck','70169310',3252,'','','','','','','',0,26512,0,9,'*',NULL),(3253,'GENODEF1AFK','Raiffeisenbank Aufkirchen -alt-','70169322',3253,'','','','','','','',0,26471,0,9,'*',NULL),(3254,'GENODEF1SSB','Raiffeisenbank sdstl. Starnberger See','70169331',3254,'','','','','','','',0,27155,0,9,'*',NULL),(3255,'GENODEF1EUR','Raiffeisenbank Beuerberg-Eurasburg','70169333',3255,'','','','','','','',0,26600,0,9,'*',NULL),(3256,'GENODEF1ELB','Raiffeisenbank Nordkreis Landsberg','70169351',3256,'','','','','','','',0,26564,0,9,'*',NULL),(3257,'GENODEF1EDR','Raiffeisenbank Erding','70169356',3257,'','','','','','','',0,26588,0,9,'*',NULL),(3258,'GENODEF1GIL','Raiffeisenbank','70169382',3258,'','','','','','','',0,26653,0,9,'*',NULL),(3259,'GENODEF1GMU','Raiffeisenbank Gmund am Tegernsee','70169383',3259,'','','','','','','',0,26655,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3260,'GENODEF1HMA','Raiffeisenbank Haag-Gars-Maitenbeth','70169388',3260,'','','','','','','',0,26686,0,9,'*',NULL),(3261,'GENODEF1HHK','Raiffeisenbank Hhenkirchen und Umgebung','70169402',3261,'','','','','','','',0,26740,0,9,'*',NULL),(3262,'GENODEF1HZO','Raiffeisenbank Holzkirchen-Otterfing','70169410',3262,'','','','','','','',0,26762,0,9,'*',NULL),(3263,'GENODEF1HUA','Raiffeisenbank Singoldtal','70169413',3263,'','','','','','','',0,26764,0,9,'*',NULL),(3264,'GENODEF1KOG','Raiffeisenbank Knigsdorf-Gelting','70169433',3264,'','','','','','','',0,22028,0,9,'*',NULL),(3265,'GENODEF1LGR','Raiffeisenbank im Isarwinkel -alt-','70169444',3265,'','','','','','','',0,26842,0,9,'*',NULL),(3266,'GENODEF1ASG','Raiffeisen-Volksbank Ebersberg','70169450',3266,'','','','','','','',0,26654,0,9,'*',NULL),(3267,'GENODEF1MTW','Raiffeisenbank','70169459',3267,'','','','','','','',0,26878,0,9,'*',NULL),(3268,'GENODEF1MOO','Raiffeisenbank Westkreis Frstenfeldbruck','70169460',3268,'','','','','','','',0,26884,0,9,'*',NULL),(3269,'GENODEF1M07','Genossenschaftsbank Mnchen','70169464',3269,'','','','','','','',0,26902,0,9,'*',NULL),(3270,'GENODEF1M08','Raiffeisenbank Mnchen-Nord','70169465',3270,'','','','','','','',0,26906,0,9,'*',NULL),(3271,'GENODEF1M03','Raiffeisenbank Mnchen-Sd','70169466',3271,'','','','','','','',0,26901,0,9,'*',NULL),(3272,'GENODEF1GAA','Raiffeisenbank Mnchen-Sd Gf GA','70169470',3272,'','','','','','','',0,55499,0,9,'*',NULL),(3273,'GENODEF1NFA','Raiffeisenbank Hallbergmoos-Neufahrn','70169472',3273,'','','','','','','',0,26921,0,9,'*',NULL),(3274,'GENODEF1NSV','Raiffbk Neumarkt-St. Veit - Niederbergkirchen','70169474',3274,'','','','','','','',0,26928,0,9,'*',NULL),(3275,'GENODEF1NBK','Raiffeisenbank -alt-','70169476',3275,'','','','','','','',0,26934,0,9,'*',NULL),(3276,'GENODEF1OBS','Raiffeisenbank Oberschleiheim','70169493',3276,'','','','','','','',0,26973,0,9,'*',NULL),(3277,'GENODEF1SGO','Raiffeisenbank Buchbach-Schwindegg -alt-','70169495',3277,'','','','','','','',0,26518,0,9,'*',NULL),(3278,'GENODEF1FOA','Raiffeisenbank Anzing-Forstern -alt-','70169505',3278,'','','','','','','',0,26616,0,9,'*',NULL),(3279,'GENODEF1PEI','Raiffeisenbank Pfaffenwinkel','70169509',3279,'','','','','','','',0,27210,0,9,'*',NULL),(3280,'GENODEF1RIG','Raiffeisenbank Raisting','70169521',3280,'','','','','','','',0,27253,0,9,'*',NULL),(3281,'GENODEF1RME','Raiffeisenbank RSA','70169524',3281,'','','','','','','',0,27263,0,9,'*',NULL),(3282,'GENODEF1RWZ','Raiffeisenbank Reischach-Wurmannsquick-Zeilarn','70169530',3282,'','','','','','','',0,27272,0,9,'*',NULL),(3283,'GENODEF1SWO','Raiffeisenbank St. Wolfgang-Schwindkirchen','70169538',3283,'','','','','','','',0,27181,0,9,'*',NULL),(3284,'GENODEF1THG','Raiffeisenbank Lech-Ammersee','70169541',3284,'','','','','','','',0,27123,0,9,'*',NULL),(3285,'GENODEF1HHS','Raiffeisenbank Isar-Loisachtal','70169543',3285,'','','','','','','',0,26758,0,9,'*',NULL),(3286,'GENODEF1SGA','Raiffeisenbank','70169558',3286,'','','','','','','',0,27175,0,9,'*',NULL),(3287,'GENODEF1TAV','VR-Bank Taufkirchen-Dorfen','70169566',3287,'','','','','','','',0,27116,0,9,'*',NULL),(3288,'GENODEF1TAE','Raiffeisenbank Taufkirchen-Oberneukirchen','70169568',3288,'','','','','','','',0,27114,0,9,'*',NULL),(3289,'GENODEF1FTH','Raiffeisenbank Thalheim -alt-','70169570',3289,'','','','','','','',0,27125,0,9,'*',NULL),(3290,'GENODEF1DTZ','Raiffeisenbank Tlzer Land','70169571',3290,'','','','','','','',0,26561,0,9,'*',NULL),(3291,'GENODEF1TRH','Raiffeisenbank','70169575',3291,'','','','','','','',0,27076,0,9,'*',NULL),(3292,'GENODEF1TUS','Raiffeisen-Volksbank Tling-Unterneukirchen','70169576',3292,'','','','','','','',0,27077,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3293,'GENODEF1UNS','Raiffeisenbank Unterschleiheim-Haimhn -alt-','70169585',3293,'','','','','','','',0,27096,0,9,'*',NULL),(3294,'GENODEF1WWO','Raiffeisenbank Walpertskirchen-Wrth-Hrlkofen','70169596',3294,'','','','','','','',0,27024,0,9,'*',NULL),(3295,'GENODEF1MIB','Raiffeisenbank im Oberland','70169598',3295,'','','','','','','',0,26978,0,9,'*',NULL),(3296,'GENODEF1WEI','Raiffeisenbank Weil u Umgebung','70169599',3296,'','','','','','','',0,27030,0,9,'*',NULL),(3297,'GENODEF1WM1','Raiffeisenbank Weilheim','70169602',3297,'','','','','','','',0,27032,0,9,'*',NULL),(3298,'GENODEF1ISE','Raiffeisen-Volksbank Isen-Sempt','70169605',3298,'','','','','','','',0,26776,0,9,'*',NULL),(3299,'GENODEF1FSR','Freisinger Bank Volksbank-Raiffeisenbank','70169614',3299,'','','','','','','',0,33075,0,9,'*',NULL),(3300,'GENODEF1ZOR','Raiffeisenbank Zorneding','70169619',3300,'','','','','','','',0,27066,0,9,'*',NULL),(3301,'GENODEF1AIG','Raiffeisenbank Aiglsbach','70169653',3301,'','','','','','','',0,25790,0,9,'*',NULL),(3302,'GENODEF1RHT','Raiffeisenbank Hallertau','70169693',3302,'','','','','','','',0,26329,0,9,'*',NULL),(3303,'GENODEF1M01','Mnchner Bank','70190000',3303,'','','','','','','',0,21847,0,9,'*',NULL),(3304,'GENODEF1M09','GLS Gemeinschaftsbank','70190200',3304,'','','','','','','',0,34427,0,9,'*',NULL),(3305,'LFFBDEMMXXX','LfA Frderbank Bayern','70220000',3305,'','','','','','','',0,44162,0,9,'*',NULL),(3306,'BHFBDEFF700','BHF-BANK','70220200',3306,'','','','','','','',0,41482,0,9,'*',NULL),(3307,'BMWBDEMUXXX','BMW Bank','70220300',3307,'','','','','','','',0,44355,0,9,'*',NULL),(3308,'HSTBDEH1MUE','Hanseatic Bank','70220400',3308,'','','','','','','',0,47014,0,9,'*',NULL),(3309,'VVAGDEM1XXX','Vereinsbank Victoria Bauspar','70220800',3309,'','','','','','','',0,46766,0,9,'*',NULL),(3310,'DRESDEFFBFC','Wstenrot Bausparkasse','70220900',3310,'','','','','','','',0,43590,0,9,'*',NULL),(3311,'ISBKDEFXMUN','Isbank Fil Mnchen','70230600',3311,'','','','','','','',0,44653,0,9,'*',NULL),(3312,'BYLADEM1KMS','Kreissparkasse Mnchen Starnberg Ebersberg','70250150',3312,'','','','','','','',0,9227,0,9,'*',NULL),(3313,'MARKDEF1703','Bundesbank eh Garmisch-Partenkirchen','70300000',3313,'','','','','','','',0,52514,0,9,'*',NULL),(3314,'HYVEDEMM654','UniCredit Bank - HypoVereinsbank','70320090',3314,'','','','','','','',0,71,0,9,'*',NULL),(3315,'HYVEDEM1091','UniCredit Bank - HypoVereinsbank Ndl 635 Gar','70320305',3315,'','','','','','','',0,256,0,9,'*',NULL),(3316,'HYVEDEMM466','UniCredit Bank - HypoVereinsbank','70321194',3316,'','','','','','','',0,73,0,9,'*',NULL),(3317,'HYVEDEMM664','UniCredit Bank - HypoVereinsbank','70322192',3317,'','','','','','','',0,74,0,9,'*',NULL),(3318,'BYLADEM1GAP','Kreissparkasse Garmisch-Partenkirchen','70350000',3318,'','','','','','','',0,9041,0,9,'*',NULL),(3319,'BYLADEM1WHM','Vereinigte Sparkassen im Landkreis Weilheim','70351030',3319,'','','','','','','',0,10122,0,9,'*',NULL),(3320,'GENODEF1WAK','Raiffeisenbank Wallgau-Krn','70362595',3320,'','','','','','','',0,28531,0,9,'*',NULL),(3321,'DRESDEFF703','Commerzbank vormals Dresdner Bank','70380006',3321,'','','','','','','',0,5271,0,9,'*',NULL),(3322,'GENODEF1GAP','VR-Bank im Landkreis Garmisch-Partenkirchen','70390000',3322,'','','','','','','',0,21319,0,9,'*',NULL),(3323,'GENODEF1PZB','Volksbank-Raiffeisenbank Penzberg','70391800',3323,'','','','','','','',0,22719,0,9,'*',NULL),(3324,'MARKDEF1710','Bundesbank eh Bad Reichenhall','71000000',3324,'','','','','','','',0,11450,0,9,'*',NULL),(3325,'HYVEDEMM410','UniCredit Bank - HypoVereinsbank','71020072',3325,'','','','','','','',0,75,0,9,'*',NULL),(3326,'HYVEDEMM629','UniCredit Bank - HypoVereinsbank','71021270',3326,'','','','','','','',0,77,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3327,'HYVEDEMM453','UniCredit Bank - HypoVereinsbank','71022182',3327,'','','','','','','',0,80,0,9,'*',NULL),(3328,'HYVEDEMM632','UniCredit Bank - HypoVereinsbank','71023173',3328,'','','','','','','',0,81,0,9,'*',NULL),(3329,'BYLADEM1BGL','Sparkasse Berchtesgadener Land','71050000',3329,'','','','','','','',0,11298,0,9,'*',NULL),(3330,'BYLADEM1AOE','Kreissparkasse Alttting-Burghausen -alt-','71051010',3330,'','','','','','','',0,11307,0,9,'*',NULL),(3331,'BYLADEM1TST','Kreissparkasse Traunstein-Trostberg','71052050',3331,'','','','','','','',0,8405,0,9,'*',NULL),(3332,'GENODEF1AOE','VR meine Raiffeisenbank','71061009',3332,'','','','','','','',0,26447,0,9,'*',NULL),(3333,'GENODEF1AGE','Raiffeisenbank','71062802',3333,'','','','','','','',0,11330,0,9,'*',NULL),(3334,'GENODEF1BGL','Volksbank Raiffeisenbank Oberbayern Sdost','71090000',3334,'','','','','','','',0,21572,0,9,'*',NULL),(3335,'MARKDEF1711','Bundesbank eh Rosenheim','71100000',3335,'','','','','','','',0,11572,0,9,'*',NULL),(3336,'HYVEDEMM448','UniCredit Bank - HypoVereinsbank','71120077',3336,'','','','','','','',0,82,0,9,'*',NULL),(3337,'HYVEDEMM644','UniCredit Bank - HypoVereinsbank','71120078',3337,'','','','','','','',0,44186,0,9,'*',NULL),(3338,'HYVEDEMM438','UniCredit Bank - HypoVereinsbank','71121176',3338,'','','','','','','',0,84,0,9,'*',NULL),(3339,'HYVEDEMM457','UniCredit Bank - HypoVereinsbank','71122183',3339,'','','','','','','',0,86,0,9,'*',NULL),(3340,'COBADEFF711','Commerzbank Rosenheim','71140041',3340,'','','','','','','',0,34700,0,9,'*',NULL),(3341,'COBADEFF704','Commerzbank','71141041',3341,'','','','','','','',0,10240,0,9,'*',NULL),(3342,'COBADEFF712','Commerzbank','71142041',3342,'','','','','','','',0,32637,0,9,'*',NULL),(3343,'BYLADEM1ROS','Sparkasse Rosenheim-Bad Aibling','71150000',3343,'','','','','','','',0,9723,0,9,'*',NULL),(3344,'BYLADEM1MDF','Sparkasse Alttting-Mhldorf','71151020',3344,'','','','','','','',0,9283,0,9,'*',NULL),(3345,'BYLADEM1BAB','Kreissparkasse Bad Aibling -alt-','71151240',3345,'','','','','','','',0,10900,0,9,'*',NULL),(3346,'BYLADEM1MIB','Kreissparkasse Miesbach-Tegernsee','71152570',3346,'','','','','','','',0,8158,0,9,'*',NULL),(3347,'BYLADEM1WSB','Kreis- und Stadtsparkasse Wasserburg','71152680',3347,'','','','','','','',0,9769,0,9,'*',NULL),(3348,'GENODEF1VRR','Volksbank Raiffeisenbank Mangfalltal-Rosenheim','71160000',3348,'','','','','','','',0,52794,0,9,'*',NULL),(3349,'GENODEF1ROR','VR Bank Rosenheim-Chiemsee','71160161',3349,'','','','','','','',0,7423,0,9,'*',NULL),(3350,'GENODEF1PRV','Volksbank-Raiffeisenbank Chiemsee -alt-','71161964',3350,'','','','','','','',0,27240,0,9,'*',NULL),(3351,'GENODEF1OBD','Raiffeisenbank Oberaudorf','71162355',3351,'','','','','','','',0,26951,0,9,'*',NULL),(3352,'GENODEF1ASU','Raiffeisenbank Aschau-Samerberg','71162804',3352,'','','','','','','',0,25812,0,9,'*',NULL),(3353,'GENODEF1AIB','Raiffeisenbank Mangfalltal -alt-','71165150',3353,'','','','','','','',0,26474,0,9,'*',NULL),(3354,'DRESDEFF711','Commerzbank vormals Dresdner Bank','71180005',3354,'','','','','','','',0,6789,0,9,'*',NULL),(3355,'GENODEF1ROV','Volksbank Rosenheim -alt-','71190000',3355,'','','','','','','',0,22607,0,9,'*',NULL),(3356,'GENODEF1MUL','VR-Bank Burghausen-Mhldorf','71191000',3356,'','','','','','','',0,21837,0,9,'*',NULL),(3357,'MARKDEF1720','Bundesbank','72000000',3357,'','','','','','','',0,11446,0,9,'*',NULL),(3358,'ESSEDE5F720','SEB','72010111',3358,'','','','','','','',0,5375,0,9,'*',NULL),(3359,'BTVADE61XXX','Bank fr Tirol und Vorarlberg Deutschland','72012300',3359,'','','','','','','',0,52988,0,9,'*',NULL),(3360,'HYVEDEMM408','UniCredit Bank - HypoVereinsbank','72020070',3360,'','','','','','','',0,88,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3361,'HYVEDEM1102','UniCredit Bank - HypoVereinsbank Ndl 677 Agsb','72020240',3361,'','','','','','','',0,291,0,9,'*',NULL),(3362,'AUGBDE77XXX','Augsburger Aktienbank','72020700',3362,'','','','','','','',0,44346,0,9,'*',NULL),(3363,'HYVEDEMM236','UniCredit Bank - HypoVereinsbank','72021271',3363,'','','','','','','',0,91,0,9,'*',NULL),(3364,'HYVEDEMM259','UniCredit Bank - HypoVereinsbank','72021876',3364,'','','','','','','',0,93,0,9,'*',NULL),(3365,'FUBKDE71XXX','Frst Fugger Privatbank','72030014',3365,'','','','','','','',0,16,0,9,'*',NULL),(3366,'ANHODE77XXX','Hafner, Anton - Bankgeschft','72030227',3366,'','','','','','','',0,21,0,9,'*',NULL),(3367,'COBADEFF720','Commerzbank','72040046',3367,'','','','','','','',0,11259,0,9,'*',NULL),(3368,'AUGSDE77XXX','Stadtsparkasse Augsburg','72050000',3368,'','','','','','','',0,11292,0,9,'*',NULL),(3369,'BYLADEM1AUG','Kreissparkasse Augsburg','72050101',3369,'','','','','','','',0,10920,0,9,'*',NULL),(3370,'BYLADEM1AIC','Stadtsparkasse Aichach','72051210',3370,'','','','','','','',0,9938,0,9,'*',NULL),(3371,'BYLADEM1GZK','Sparkasse Gnzburg-Krumbach','72051840',3371,'','','','','','','',0,9536,0,9,'*',NULL),(3372,'GENODEF1A03','Handels- und Gewerbebank Augsburg -alt-','72060300',3372,'','','','','','','',0,25083,0,9,'*',NULL),(3373,'GENODEF1MTG','VR-Bank Lech-Zusam','72062152',3373,'','','','','','','',0,25459,0,9,'*',NULL),(3374,'GENODEF1ADZ','Raiffeisenbank Adelzhausen-Sielenbach','72069002',3374,'','','','','','','',0,25055,0,9,'*',NULL),(3375,'GENODEF1AIL','Raiffeisenbank','72069005',3375,'','','','','','','',0,25058,0,9,'*',NULL),(3376,'GENODEF1BSI','Raiffeisenbank Bissingen','72069034',3376,'','','','','','','',0,25118,0,9,'*',NULL),(3377,'GENODEF1BOI','Raiffeisenbank','72069036',3377,'','','','','','','',0,29072,0,9,'*',NULL),(3378,'GENODEF1GZ2','Raiffeisenbank','72069043',3378,'','','','','','','',0,25138,0,9,'*',NULL),(3379,'GENODEF1GHF','Raiffeisenbank Gersthofen -alt-','72069081',3379,'','','','','','','',0,25269,0,9,'*',NULL),(3380,'GENODEF1KEZ','Raiffeisenbank Bibertal-Ktz','72069090',3380,'','','','','','','',0,25289,0,9,'*',NULL),(3381,'GENODEF1HTF','Raiffeisenbank','72069105',3381,'','','','','','','',0,25340,0,9,'*',NULL),(3382,'GENODEF1HDT','Raiffeisenbank Hchstdt u. U. -alt-','72069108',3382,'','','','','','','',0,25346,0,9,'*',NULL),(3383,'GENODEF1HZH','Raiffeisenbank Aschberg','72069113',3383,'','','','','','','',0,25357,0,9,'*',NULL),(3384,'GENODEF1HZR','Raiffeisenbank','72069114',3384,'','','','','','','',0,25358,0,9,'*',NULL),(3385,'GENODEF1ICH','Raiffeisenbank Ichenhausen','72069119',3385,'','','','','','','',0,25361,0,9,'*',NULL),(3386,'GENODEF1JET','Raiffeisenbank Jettingen-Scheppach','72069123',3386,'','','','','','','',0,25377,0,9,'*',NULL),(3387,'GENODEF1BBT','Raiffeisenbank Bibertal-Ktz','72069126',3387,'','','','','','','',0,25399,0,9,'*',NULL),(3388,'GENODEF1KRR','Raiffeisenbank Krumbach/Schwaben','72069132',3388,'','','','','','','',0,25413,0,9,'*',NULL),(3389,'GENODEF1LST','Raiffeisenbank Stauden','72069135',3389,'','','','','','','',0,25428,0,9,'*',NULL),(3390,'GENODEF1LWA','Raiffeisenbank Langweid-Achsheim -alt-','72069139',3390,'','','','','','','',0,25432,0,9,'*',NULL),(3391,'GENODEF1ECK','Raiffeisenbank -alt-','72069141',3391,'','','','','','','',0,29173,0,9,'*',NULL),(3392,'GENODEF1MRI','Raiffeisenbank Kissing-Mering','72069155',3392,'','','','','','','',0,25461,0,9,'*',NULL),(3393,'GENODEF1BWI','Raiffeisenbank Unteres Zusamtal','72069179',3393,'','','','','','','',0,25701,0,9,'*',NULL),(3394,'GENODEF1OFF','Raiffeisenbank','72069181',3394,'','','','','','','',0,29508,0,9,'*',NULL),(3395,'GENODEF1RLI','Raiffeisenbank','72069193',3395,'','','','','','','',0,29540,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3396,'GENODEF1RGB','Raiffeisenbank','72069209',3396,'','','','','','','',0,25632,0,9,'*',NULL),(3397,'GENODEF1SMU','Raiffeisenbank','72069220',3397,'','','','','','','',0,25658,0,9,'*',NULL),(3398,'GENODEF1THS','Raiffeisenbank','72069235',3398,'','','','','','','',0,25677,0,9,'*',NULL),(3399,'GENODEF1WTS','Raiffeisenbank Wittislingen','72069263',3399,'','','','','','','',0,25745,0,9,'*',NULL),(3400,'GENODEF1ZUS','Raiffeisenbank Augsburger Land West','72069274',3400,'','','','','','','',0,25775,0,9,'*',NULL),(3401,'GENODEF1WDN','Raiffeisen-Volksbank Wemding','72069308',3401,'','','','','','','',0,28185,0,9,'*',NULL),(3402,'GENODEF1NOE','Raiffeisen-Volksbank Ries','72069329',3402,'','','','','','','',0,26281,0,9,'*',NULL),(3403,'GENODEF1BLT','Raiffeisenbank Iller-Roth-Gnz','72069736',3403,'','','','','','','',0,24457,0,9,'*',NULL),(3404,'GENODEF1PFA','Raiffeisenbank Pfaffenhausen','72069789',3404,'','','','','','','',0,24917,0,9,'*',NULL),(3405,'DEUTDEMM720','Deutsche Bank','72070001',3405,'','','','','','','',0,4997,0,9,'*',NULL),(3406,'DEUTDEDB720','Deutsche Bank Privat und Geschftskunden','72070024',3406,'','','','','','','',0,50316,0,9,'*',NULL),(3407,'DRESDEFF720','Commerzbank vormals Dresdner Bank','72080001',3407,'','','','','','','',0,5337,0,9,'*',NULL),(3408,'GENODEF1AUB','Augusta-Bank Raiffeisen-Volksbank','72090000',3408,'','','','','','','',0,50491,0,9,'*',NULL),(3409,'GENODEF1S03','Sparda-Bank Augsburg','72090500',3409,'','','','','','','',0,24445,0,9,'*',NULL),(3410,'GENODEF1P14','PSD Bank Mnchen','72090900',3410,'','','','','','','',0,24446,0,9,'*',NULL),(3411,'GENODEF1GZ1','Volksbank Gnzburg','72091800',3411,'','','','','','','',0,21409,0,9,'*',NULL),(3412,'MARKDEF1721','Bundesbank eh Ingolstadt','72100000',3412,'','','','','','','',0,11507,0,9,'*',NULL),(3413,'HYVEDEMM426','UniCredit Bank - HypoVereinsbank','72120078',3413,'','','','','','','',0,95,0,9,'*',NULL),(3414,'','UniCredit Bank - HypoVereinsbank','72120079',3414,'','','','','','','',0,44062,0,9,'*',NULL),(3415,'HYVEDEM1093','UniCredit Bank - HypoVereinsbank Ndl 648 Ing','72120207',3415,'','','','','','','',0,311,0,9,'*',NULL),(3416,'HYVEDEMM665','UniCredit Bank - HypoVereinsbank','72122181',3416,'','','','','','','',0,46132,0,9,'*',NULL),(3417,'COBADEFF721','Commerzbank','72140052',3417,'','','','','','','',0,10223,0,9,'*',NULL),(3418,'BYLADEM1ING','Sparkasse Ingolstadt','72150000',3418,'','','','','','','',0,10536,0,9,'*',NULL),(3419,'BYLADEM1EIS','Sparkasse Eichsttt','72151340',3419,'','','','','','','',0,10855,0,9,'*',NULL),(3420,'BYLADEM1PAF','Sparkasse Pfaffenhofen','72151650',3420,'','','','','','','',0,10134,0,9,'*',NULL),(3421,'BYLADEM1SSH','Stadtsparkasse Schrobenhausen','72151880',3421,'','','','','','','',0,9997,0,9,'*',NULL),(3422,'BYLADEM1NEB','Sparkasse Neuburg-Rain','72152070',3422,'','','','','','','',0,8585,0,9,'*',NULL),(3423,'GENODEF1INP','Volksbank Raiffeisenbank Bayern Mitte','72160818',3423,'','','','','','','',0,25370,0,9,'*',NULL),(3424,'GENODEF1ARH','Raiffeisenbank Aresing-Hrzhausen-Schiltberg -alt-','72169013',3424,'','','','','','','',0,25079,0,9,'*',NULL),(3425,'GENODEF1GSB','Raiffeisenbank Aresing-Gerolsbach','72169080',3425,'','','','','','','',0,25267,0,9,'*',NULL),(3426,'GENODEF1HHW','Raiffeisenbank Hohenwart -alt-','72169111',3426,'','','','','','','',0,25353,0,9,'*',NULL),(3427,'GENODEF1SBN','Schrobenhausener Bank','72169218',3427,'','','','','','','',0,25655,0,9,'*',NULL),(3428,'GENODEF1WFN','Raiffeisenbank Schrobenhausener Land','72169246',3428,'','','','','','','',0,25717,0,9,'*',NULL),(3429,'GENODEF1BLN','Raiffeisenbank Beilngries','72169380',3429,'','','','','','','',0,25104,0,9,'*',NULL),(3430,'GENODEF1LBE','Raiffeisenbank Berg im Gau-Langenmosen -alt-','72169733',3430,'','','','','','','',0,29050,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3431,'GENODEF1WDF','Raiffeisenbank Ehekirchen-Oberhausen','72169745',3431,'','','','','','','',0,29745,0,9,'*',NULL),(3432,'GENODEF1OUS','Raiffeisenbank Ober-Unterhausen-Sinning -alt-','72169753',3432,'','','','','','','',0,29493,0,9,'*',NULL),(3433,'GENODEF1ND2','Raiffeisen-Volksbank Neuburg/Donau','72169756',3433,'','','','','','','',0,29552,0,9,'*',NULL),(3434,'GENODEF1WRI','Raiffeisenbank Donaumooser Land','72169764',3434,'','','','','','','',0,29769,0,9,'*',NULL),(3435,'GENODEF1GAH','Raiffeisenbank Gaimersheim-Buxheim','72169812',3435,'','','','','','','',0,26634,0,9,'*',NULL),(3436,'GENODEF1RBL','Raiffeisenbank Riedenburg-Lobsing','72169831',3436,'','','','','','','',0,25624,0,9,'*',NULL),(3437,'DEUTDEMM721','Deutsche Bank','72170007',3437,'','','','','','','',0,5683,0,9,'*',NULL),(3438,'DEUTDEDB721','Deutsche Bank Privat und Geschftskunden','72170024',3438,'','','','','','','',0,50323,0,9,'*',NULL),(3439,'DRESDEFF721','Commerzbank vormals Dresdner Bank','72180002',3439,'','','','','','','',0,5535,0,9,'*',NULL),(3440,'GENODEF1EIH','Volksbank Raiffeisenbank Eichsttt','72191300',3440,'','','','','','','',0,21432,0,9,'*',NULL),(3441,'GENODEF1PFI','Hallertauer Volksbank','72191600',3441,'','','','','','','',0,22724,0,9,'*',NULL),(3442,'GENODEF1SHV','Volksbank Schrobenhausen -alt-','72191800',3442,'','','','','','','',0,22677,0,9,'*',NULL),(3443,'HYVEDEMM255','UniCredit Bank - HypoVereinsbank','72220074',3443,'','','','','','','',0,94,0,9,'*',NULL),(3444,'HYVEDEMM263','UniCredit Bank - HypoVereinsbank','72223182',3444,'','','','','','','',0,97,0,9,'*',NULL),(3445,'BYLADEM1NLG','Sparkasse Nrdlingen','72250000',3445,'','','','','','','',0,9599,0,9,'*',NULL),(3446,'BYLADEM1DON','Sparkasse Donauwrth','72250160',3446,'','','','','','','',0,10041,0,9,'*',NULL),(3447,'BYLADEM1DLG','Kreis- und Stadtsparkasse Dillingen','72251520',3447,'','','','','','','',0,9563,0,9,'*',NULL),(3448,'GENODEF1RLH','Raiffeisenbank Rain am Lech','72261754',3448,'','','','','','','',0,29536,0,9,'*',NULL),(3449,'GENODEF1DLG','Raiffeisen-Volksbank Dillingen','72262401',3449,'','','','','','','',0,25173,0,9,'*',NULL),(3450,'GENODEF1WTG','Genossenschaftsbank Wertingen -alt-','72262901',3450,'','','','','','','',0,25753,0,9,'*',NULL),(3451,'GENODEF1DON','Raiffeisen-Volksbank Donauwrth','72290100',3451,'','','','','','','',0,21782,0,9,'*',NULL),(3452,'BYLADEM1NUL','Sparkasse Neu-Ulm-Illertissen','73050000',3452,'','','','','','','',0,31979,0,9,'*',NULL),(3453,'GENODEF1NU1','VR-Bank Neu-Ulm/Weienhorn','73061191',3453,'','','','','','','',0,47590,0,9,'*',NULL),(3454,'GENODEF1NUV','Volksbank Neu-Ulm','73090000',3454,'','','','','','','',0,21903,0,9,'*',NULL),(3455,'MARKDEF1731','Bundesbank eh Memmingen','73100000',3455,'','','','','','','',0,11539,0,9,'*',NULL),(3456,'HYVEDEMM436','UniCredit Bank - HypoVereinsbank','73120075',3456,'','','','','','','',0,99,0,9,'*',NULL),(3457,'COBADEFF731','Commerzbank Memmingen','73140046',3457,'','','','','','','',0,10239,0,9,'*',NULL),(3458,'BYLADEM1MLM','Sparkasse Memmingen-Lindau-Mindelheim','73150000',3458,'','','','','','','',0,9651,0,9,'*',NULL),(3459,'GENODEF1MIR','Genossenschaftsbank Unterallgu','73160000',3459,'','','','','','','',0,49400,0,9,'*',NULL),(3460,'GENODEF1GNB','Raiffeisenbank Bad Grnenbach','73161455',3460,'','','','','','','',0,24622,0,9,'*',NULL),(3461,'DRESDEFF731','Commerzbank vormals Dresdner Bank','73180011',3461,'','','','','','','',0,13611,0,9,'*',NULL),(3462,'GENODEF1MM1','VR-Bank Memmingen','73190000',3462,'','','','','','','',0,22082,0,9,'*',NULL),(3463,'ULMVDE66002','Volksbank Ulm-Biberach','73191500',3463,'','','','','','','',0,52455,0,9,'*',NULL),(3464,'MARKDEF1733','Bundesbank eh Kempten','73300000',3464,'','','','','','','',0,11514,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3465,'HYPVDE71XXX','Vorarlberger Landes- und Hypothekenbank','73311600',3465,'','','','','','','',0,8702,0,9,'*',NULL),(3466,'HYVEDEMM428','UniCredit Bank - HypoVereinsbank','73320073',3466,'','','','','','','',0,100,0,9,'*',NULL),(3467,'HYVEDEM1097','UniCredit Bank - HypoVereinsbank Ndl 669 Kpt','73320442',3467,'','','','','','','',0,343,0,9,'*',NULL),(3468,'HYVEDEMM567','UniCredit Bank - HypoVereinsbank','73321177',3468,'','','','','','','',0,101,0,9,'*',NULL),(3469,'HYVEDEMM570','UniCredit Bank - HypoVereinsbank','73322380',3469,'','','','','','','',0,30220,0,9,'*',NULL),(3470,'GABLDE71XXX','Gabler Saliter Bankgeschft','73331700',3470,'','','','','','','',0,8442,0,9,'*',NULL),(3471,'COBADEFF733','Commerzbank Kempten Allgu','73340046',3471,'','','','','','','',0,34775,0,9,'*',NULL),(3472,'BYLADEM1ALG','Sparkasse Allgu','73350000',3472,'','','','','','','',0,10521,0,9,'*',NULL),(3473,'BYLADEM1ALR','Sparkasse Riezlern, Kleinwalsertal','73351635',3473,'','','','','','','',0,43562,0,9,'*',NULL),(3474,'','Dornbirner Sparkasse','73351840',3474,'','','','','','','',0,44092,0,9,'*',NULL),(3475,'GENODEF1HKW','Walser Privatbank','73361592',3475,'','','','','','','',0,28103,0,9,'*',NULL),(3476,'RBRTDE71XXX','Bankhaus Jungholz Zndl der Raiffeisenbank Reutte','73362421',3476,'','','','','','','',0,43500,0,9,'*',NULL),(3477,'RZTIDE71XXX','Raiffeisen-Landesbank Tirol','73362500',3477,'','','','','','','',0,44792,0,9,'*',NULL),(3478,'GENODEF1DTA','Raiffeisenbank im Allguer Land','73369264',3478,'','','','','','','',0,28191,0,9,'*',NULL),(3479,'GENODEF1LBB','Raiffeisen-Bodenseebank','73369821',3479,'','','','','','','',0,28456,0,9,'*',NULL),(3480,'GENODEF1WWA','Raiffeisenbank Westallgu','73369823',3480,'','','','','','','',0,28301,0,9,'*',NULL),(3481,'GENODEF1HKE','Raiffeisenbank Heimenkirch-Ellhofen -alt-','73369824',3481,'','','','','','','',0,28076,0,9,'*',NULL),(3482,'GENODEF1LIA','Volksbank','73369826',3482,'','','','','','','',0,28457,0,9,'*',NULL),(3483,'GENODEF1AIT','Raiffeisenbank Aitrang-Ruderatshofen','73369851',3483,'','','','','','','',0,28216,0,9,'*',NULL),(3484,'GENODEF1FCH','Raiffeisenbank Fuchstal-Denklingen','73369854',3484,'','','','','','','',0,28231,0,9,'*',NULL),(3485,'GENODEF1BIN','Raiffeisenbank','73369859',3485,'','','','','','','',0,29064,0,9,'*',NULL),(3486,'GENODEF1EGB','Raiffeisenbank Baisweil-Eggenthal-Friesenried','73369871',3486,'','','','','','','',0,29161,0,9,'*',NULL),(3487,'GENODEF1FPN','Raiffeisenbank Fssen-Pfronten-Nesselwang','73369878',3487,'','','','','','','',0,29226,0,9,'*',NULL),(3488,'GENODEF1HWG','Raiffeisenbank Haldenwang','73369881',3488,'','','','','','','',0,29273,0,9,'*',NULL),(3489,'GENODEF1PIR','Raiffeisenbank Irsee-Pforzen-Rieden -alt-','73369888',3489,'','','','','','','',0,29342,0,9,'*',NULL),(3490,'GENODEF1KM1','Raiffeisenbank','73369902',3490,'','','','','','','',0,29405,0,9,'*',NULL),(3491,'GENODEF1GMG','Raiffeisenbank Obergermaringen','73369915',3491,'','','','','','','',0,29491,0,9,'*',NULL),(3492,'GENODEF1OKI','Raiffeisenbank Kirchweihtal','73369918',3492,'','','','','','','',0,29498,0,9,'*',NULL),(3493,'GENODEF1SFO','Raiffeisenbank Oberallgu-Sd','73369920',3493,'','','','','','','',0,29619,0,9,'*',NULL),(3494,'GENODEF1RHP','Raiffeisenbank Sdliches Ostallgu','73369933',3494,'','','','','','','',0,29566,0,9,'*',NULL),(3495,'GENODEF1SER','Raiffeisenbank Seeg -alt-','73369936',3495,'','','','','','','',0,29605,0,9,'*',NULL),(3496,'GENODEF1WGO','Raiffeisenbank Wald-Grisried','73369954',3496,'','','','','','','',0,29744,0,9,'*',NULL),(3497,'DEUTDEMM733','Deutsche Bank','73370008',3497,'','','','','','','',0,5725,0,9,'*',NULL),(3498,'DEUTDEDB733','Deutsche Bank Privat und Geschftskunden','73370024',3498,'','','','','','','',0,50328,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3499,'DRESDEFF733','Commerzbank vormals Dresdner Bank','73380004',3499,'','','','','','','',0,5548,0,9,'*',NULL),(3500,'GENODEF1KEV','Allguer Volksbank Kempten-Sonthofen','73390000',3500,'','','','','','','',0,22188,0,9,'*',NULL),(3501,'VOVBDE71XXX','Volksbank im Kleinwalsertal','73391600',3501,'','','','','','','',0,44554,0,9,'*',NULL),(3502,'GENODEF1IMV','Volksbank Immenstadt','73392000',3502,'','','','','','','',0,22153,0,9,'*',NULL),(3503,'VBOEDE71XXX','Volksbank Tirol Jungholz','73392400',3503,'','','','','','','',0,44657,0,9,'*',NULL),(3504,'HYVEDEMM427','UniCredit Bank - HypoVereinsbank','73420071',3504,'','','','','','','',0,103,0,9,'*',NULL),(3505,'HYVEDEM1104','UniCredit Bank - HypoVereinsbank Ndl 693 Kaufb','73420546',3505,'','','','','','','',0,349,0,9,'*',NULL),(3506,'HYVEDEMM666','UniCredit Bank - HypoVereinsbank','73421478',3506,'','','','','','','',0,105,0,9,'*',NULL),(3507,'COBADEFF971','Commerzbank','73440048',3507,'','','','','','','',0,55613,0,9,'*',NULL),(3508,'BYLADEM1KFB','Kreis- und Stadtsparkasse Kaufbeuren','73450000',3508,'','','','','','','',0,9592,0,9,'*',NULL),(3509,'BYLADEM1SOG','Kreissparkasse Schongau','73451450',3509,'','','','','','','',0,7837,0,9,'*',NULL),(3510,'GENODEF1KFB','VR Bank Kaufbeuren-Ostallgu','73460046',3510,'','','','','','','',0,29358,0,9,'*',NULL),(3511,'DRESDEFF734','Commerzbank vormals Dresdner Bank','73480013',3511,'','','','','','','',0,8631,0,9,'*',NULL),(3512,'GENODEF1OAL','Volksbank Ostallgu -alt-','73491300',3512,'','','','','','','',0,22066,0,9,'*',NULL),(3513,'MARKDEF1740','Bundesbank eh Passau','74000000',3513,'','','','','','','',0,11561,0,9,'*',NULL),(3514,'HYVEDEMM445','UniCredit Bank - HypoVereinsbank','74020074',3514,'','','','','','','',0,107,0,9,'*',NULL),(3515,'RZOODE77XXX','Raiffeisenlandesbank O Zndl Sddeutschland','74020100',3515,'','','','','','','',0,46767,0,9,'*',NULL),(3516,'HYVEDEM1100','UniCredit Bank - HypoVereinsbank Ndl 672 Pass','74020414',3516,'','','','','','','',0,359,0,9,'*',NULL),(3517,'COBADEFF740','Commerzbank Passau','74040082',3517,'','','','','','','',0,10247,0,9,'*',NULL),(3518,'BYLADEM1PAS','Sparkasse Passau','74050000',3518,'','','','','','','',0,8730,0,9,'*',NULL),(3519,'BYLADEM1FRG','Sparkasse Freyung-Grafenau','74051230',3519,'','','','','','','',0,10769,0,9,'*',NULL),(3520,'GENODEF1RGS','Raiffeisenbank Am Goldenen Steig','74061101',3520,'','','','','','','',0,27287,0,9,'*',NULL),(3521,'GENODEF1NUI','Raiffeisenbank Unteres Inntal','74061564',3521,'','','','','','','',0,30489,0,9,'*',NULL),(3522,'GENODEF1ORT','Raiffeisenbank Ortenburg-Kirchberg','74061670',3522,'','','','','','','',0,26983,0,9,'*',NULL),(3523,'GENODEF1PFK','VR-Bank Rottal-Inn','74061813',3523,'','','','','','','',0,27224,0,9,'*',NULL),(3524,'GENODEF1VIR','Raiffeisenbank Vilshofener Land','74062490',3524,'','','','','','','',0,27002,0,9,'*',NULL),(3525,'GENODEF1TIE','Raiffeisenbank i Lkr Passau-Nord','74062786',3525,'','','','','','','',0,27130,0,9,'*',NULL),(3526,'GENODEF1WSD','Raiffeisenbank','74064593',3526,'','','','','','','',0,27028,0,9,'*',NULL),(3527,'GENODEF1FZE','Raiffeisenbank Frstenzell -alt-','74064742',3527,'','','','','','','',0,26625,0,9,'*',NULL),(3528,'GENODEF1SZT','Raiffeisenbank Salzweg-Thyrnau','74065782',3528,'','','','','','','',0,27306,0,9,'*',NULL),(3529,'GENODEF1HZN','Raiffeisenbank im Sdl Bayerischen Wald','74066749',3529,'','','','','','','',0,26707,0,9,'*',NULL),(3530,'GENODEF1POC','Rottaler Raiffeisenbank','74067000',3530,'','','','','','','',0,27231,0,9,'*',NULL),(3531,'GENODEF1VIZ','Raiffeisenbank Viechtach-Zwiesel','74069186',3531,'','','','','','','',0,28053,0,9,'*',NULL),(3532,'GENODEF1GRT','Raiffeisenbank','74069744',3532,'','','','','','','',0,26666,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3533,'GENODEF1HHU','Raiffeisenbank','74069752',3533,'','','','','','','',0,26749,0,9,'*',NULL),(3534,'GENODEF1TKI','Raiffeisenbank Kirchberg v. Wald','74069758',3534,'','','','','','','',0,26799,0,9,'*',NULL),(3535,'GENODEF1MTH','Raiffeisenbank Mauth','74069763',3535,'','','','','','','',0,26871,0,9,'*',NULL),(3536,'GENODEF1NHD','Raiffeisenbank am Dreisessel','74069768',3536,'','','','','','','',0,26929,0,9,'*',NULL),(3537,'GENODEF1PA1','VR-Bank Passau','74090000',3537,'','','','','','','',0,22713,0,9,'*',NULL),(3538,'GENODEF1VIV','Volksbank Vilshofen','74092400',3538,'','','','','','','',0,22325,0,9,'*',NULL),(3539,'MARKDEF1741','Bundesbank eh Deggendorf','74100000',3539,'','','','','','','',0,52515,0,9,'*',NULL),(3540,'HYVEDEMM415','UniCredit Bank - HypoVereinsbank','74120071',3540,'','','','','','','',0,108,0,9,'*',NULL),(3541,'HYVEDEM1101','UniCredit Bank - HypoVereinsbank 674 Dgdf','74120514',3541,'','','','','','','',0,367,0,9,'*',NULL),(3542,'TEKRDE71XXX','TEBA Kreditbank','74131000',3542,'','','','','','','',0,49215,0,9,'*',NULL),(3543,'COBADEFF977','Commerzbank','74140048',3543,'','','','','','','',0,55614,0,9,'*',NULL),(3544,'BYLADEM1DEG','Sparkasse Deggendorf','74150000',3544,'','','','','','','',0,10500,0,9,'*',NULL),(3545,'BYLADEM1REG','Sparkasse Regen-Viechtach','74151450',3545,'','','','','','','',0,8011,0,9,'*',NULL),(3546,'GENODEF1DEG','Raiffeisenbank Deggendorf-Plattling','74160025',3546,'','','','','','','',0,27499,0,9,'*',NULL),(3547,'GENODEF1HBW','Raiffeisenbank Hengersberg-Schllnach','74161608',3547,'','','','','','','',0,28018,0,9,'*',NULL),(3548,'GENODEF1RGE','VR-Bank','74164149',3548,'','','','','','','',0,27817,0,9,'*',NULL),(3549,'GENODEF1AUS','Raiffeisenbank Sonnenwald','74165013',3549,'','','','','','','',0,27338,0,9,'*',NULL),(3550,'GENODEF1MTT','Raiffeisenbank Metten','74167099',3550,'','','','','','','',0,28717,0,9,'*',NULL),(3551,'DRESDEFF741','Commerzbank vormals Dresdner Bank','74180009',3551,'','','','','','','',0,5332,0,9,'*',NULL),(3552,'GENODEF1DGV','GenoBank DonauWald','74190000',3552,'','','','','','','',0,21750,0,9,'*',NULL),(3553,'GENODEF1LND','VR-Bank Landau','74191000',3553,'','','','','','','',0,21977,0,9,'*',NULL),(3554,'HYVEDEMM452','UniCredit Bank - HypoVereinsbank','74220075',3554,'','','','','','','',0,109,0,9,'*',NULL),(3555,'HYVEDEMM675','UniCredit Bank - HypoVereinsbank','74221170',3555,'','','','','','','',0,110,0,9,'*',NULL),(3556,'COBADEFF742','Commerzbank Straubing','74240062',3556,'','','','','','','',0,10234,0,9,'*',NULL),(3557,'BYLADEM1SRG','Sparkasse Niederbayern-Mitte','74250000',3557,'','','','','','','',0,9352,0,9,'*',NULL),(3558,'BYLADEM1CHM','Sparkasse im Landkreis Cham','74251020',3558,'','','','','','','',0,11055,0,9,'*',NULL),(3559,'GENODEF1SR2','Raiffeisenbank','74260110',3559,'','','','','','','',0,27591,0,9,'*',NULL),(3560,'GENODEF1CHA','Raiffeisenbank Cham-Roding-Furth im Wald','74261024',3560,'','','','','','','',0,27396,0,9,'*',NULL),(3561,'GENODEF1SR1','Volksbank Straubing','74290000',3561,'','','','','','','',0,22508,0,9,'*',NULL),(3562,'CBSRDE71XXX','CB Bank','74290100',3562,'','','','','','','',0,49281,0,9,'*',NULL),(3563,'MARKDEF1743','Bundesbank eh Landshut','74300000',3563,'','','','','','','',0,11524,0,9,'*',NULL),(3564,'HYVEDEMM433','UniCredit Bank - HypoVereinsbank','74320073',3564,'','','','','','','',0,112,0,9,'*',NULL),(3565,'HYVEDEM1090','UniCredit Bank - HypoVereinsbank Ndl 601 Ldsht','74320307',3565,'','','','','','','',0,374,0,9,'*',NULL),(3566,'COBADEFF743','Commerzbank','74340077',3566,'','','','','','','',0,10233,0,9,'*',NULL),(3567,'BYLADEM1LAH','Sparkasse Landshut','74350000',3567,'','','','','','','',0,10573,0,9,'*',NULL),(3568,'BYLADEM1DGF','Sparkasse Dingolfing-Landau -alt-','74351310',3568,'','','','','','','',0,9057,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3569,'BYLADEM1EGF','Sparkasse Rottal-Inn','74351430',3569,'','','','','','','',0,8897,0,9,'*',NULL),(3570,'BYLADEM1MSB','Stadt- und Kreissparkasse Moosburg','74351740',3570,'','','','','','','',0,10553,0,9,'*',NULL),(3571,'GENODEF1ARF','Raiffeisenbank Arnstorf','74361211',3571,'','','','','','','',0,25810,0,9,'*',NULL),(3572,'GENODEF1ERG','Raiffeisenbank Altdorf-Ergolding','74362663',3572,'','','','','','','',0,25994,0,9,'*',NULL),(3573,'GENODEF1PFF','Raiffeisenbank Pfeffenhausen-Rottenburg','74364689',3573,'','','','','','','',0,26307,0,9,'*',NULL),(3574,'GENODEF1GSH','Raiffeisenbank Geisenhausen','74366666',3574,'','','','','','','',0,26031,0,9,'*',NULL),(3575,'GENODEF1LWE','Raiffeisenbank Hofkirchen-Bayerbach','74369068',3575,'','','','','','','',0,27568,0,9,'*',NULL),(3576,'GENODEF1GPF','Raiffeisenbank Geiselhring-Pfaffenberg','74369088',3576,'','','','','','','',0,27455,0,9,'*',NULL),(3577,'GENODEF1PST','Raiffeisenbank Parkstetten','74369130',3577,'','','','','','','',0,27770,0,9,'*',NULL),(3578,'GENODEF1RZK','Raiffeisenbank Rattiszell-Konzell','74369146',3578,'','','','','','','',0,27816,0,9,'*',NULL),(3579,'GENODEF1ENA','Raiffeisenbank Essenbach','74369656',3579,'','','','','','','',0,26000,0,9,'*',NULL),(3580,'GENODEF1EBV','Raiffeisenbank Buch-Eching','74369662',3580,'','','','','','','',0,25968,0,9,'*',NULL),(3581,'GENODEF1MKO','Raiffeisenbank Mengkofen-Loiching','74369704',3581,'','','','','','','',0,26267,0,9,'*',NULL),(3582,'GENODEF1WIG','Raiffeisenbank','74369709',3582,'','','','','','','',0,28008,0,9,'*',NULL),(3583,'DRESDEFF743','Commerzbank vormals Dresdner Bank','74380007',3583,'','','','','','','',0,5614,0,9,'*',NULL),(3584,'GENODEF1LH1','VR-Bank Landshut','74390000',3584,'','','','','','','',0,21980,0,9,'*',NULL),(3585,'GENODEF1DGF','Volksbank-Raiffeisenbank Dingolfing','74391300',3585,'','','','','','','',0,21769,0,9,'*',NULL),(3586,'GENODEF1EGR','Rottaler Volksbank-Raiffeisenbank Eggenfelden','74391400',3586,'','','','','','','',0,21426,0,9,'*',NULL),(3587,'GENODEF1VBV','VR-Bank Vilsbiburg','74392300',3587,'','','','','','','',0,22580,0,9,'*',NULL),(3588,'MARKDEF1750','Bundesbank','75000000',3588,'','','','','','','',0,11568,0,9,'*',NULL),(3589,'ESSEDE5F750','SEB','75010111',3589,'','','','','','','',0,15077,0,9,'*',NULL),(3590,'HYVEDEMM447','UniCredit Bank - HypoVereinsbank','75020073',3590,'','','','','','','',0,113,0,9,'*',NULL),(3591,'HYVEDEM1099','UniCredit Bank - HypoVereinsbank Ndl 670 Rgsb','75020314',3591,'','','','','','','',0,387,0,9,'*',NULL),(3592,'HYVEDEMM804','UniCredit Bank - HypoVereinsbank','75021174',3592,'','','','','','','',0,115,0,9,'*',NULL),(3593,'COBADEFF750','Commerzbank Regensburg','75040062',3593,'','','','','','','',0,10250,0,9,'*',NULL),(3594,'BYLADEM1RBG','Sparkasse Regensburg','75050000',3594,'','','','','','','',0,8676,0,9,'*',NULL),(3595,'BYLADEM1SAD','Sparkasse im Landkreis Schwandorf','75051040',3595,'','','','','','','',0,9998,0,9,'*',NULL),(3596,'BYLADEM1KEH','Kreissparkasse Kelheim','75051565',3596,'','','','','','','',0,8577,0,9,'*',NULL),(3597,'GENODEF1R02','Raiffeisenbank Regensburg-Wenzenbach','75060150',3597,'','','','','','','',0,27819,0,9,'*',NULL),(3598,'GENODEF1SWN','Raiffeisenbank Schwandorf-Nittenau','75061168',3598,'','','','','','','',0,27884,0,9,'*',NULL),(3599,'GENODEF1REF','Raiffeisenbank','75061851',3599,'','','','','','','',0,27820,0,9,'*',NULL),(3600,'GENODEF1DST','Raiffeisenbank Oberpfalz Sd','75062026',3600,'','','','','','','',0,27511,0,9,'*',NULL),(3601,'GENODEF1ABS','Raiffeisenbank Bad Abbach-Saal','75069014',3601,'','','','','','','',0,27345,0,9,'*',NULL),(3602,'GENODEF1NGG','Raiffeisenbank Bad Ggging','75069015',3602,'','','','','','','',0,27723,0,9,'*',NULL),(3603,'GENODEF1BUK','Raiffeisenbank Bruck','75069020',3603,'','','','','','','',0,27380,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3604,'GENODEF1FKS','Raiffeisenbank Falkenstein-Wrth','75069038',3604,'','','','','','','',0,27433,0,9,'*',NULL),(3605,'GENODEF1FUW','Raiffeisen-Bank -alt-','75069043',3605,'','','','','','','',0,27447,0,9,'*',NULL),(3606,'GENODEF1GRW','Raiffeisenbank Grafenwhr-Kirchenthumbach','75069050',3606,'','','','','','','',0,27479,0,9,'*',NULL),(3607,'GENODEF1HGA','Raiffeisenbank Alteglofsheim-Hagelstadt','75069055',3607,'','','','','','','',0,27530,0,9,'*',NULL),(3608,'GENODEF1HEM','Raiffeisenbank Hemau-Kallmnz','75069061',3608,'','','','','','','',0,27550,0,9,'*',NULL),(3609,'GENODEF1HTD','Raiffeisenbank Herrnwahlthann-Teugn-Dnzling -alt-','75069062',3609,'','','','','','','',0,27556,0,9,'*',NULL),(3610,'GENODEF1EGI','Raiffeisenbank Inkofen-Eggmhl -alt-','75069074',3610,'','','','','','','',0,27587,0,9,'*',NULL),(3611,'GENODEF1KLM','Raiffeisenbank Kallmnz -alt-','75069076',3611,'','','','','','','',0,27595,0,9,'*',NULL),(3612,'GENODEF1SZV','Raiffeisenbank','75069078',3612,'','','','','','','',0,43565,0,9,'*',NULL),(3613,'GENODEF1KTZ','Raiffeisenbank Bad Ktzting','75069081',3613,'','','','','','','',0,27628,0,9,'*',NULL),(3614,'GENODEF1PAR','Raiffeisenbank Parsberg-Velburg','75069094',3614,'','','','','','','',0,27663,0,9,'*',NULL),(3615,'GENODEF1NKN','Raiffeisenbank Eschlkam-Lam-Lohberg-Neukirchen b Hl Blut','75069110',3615,'','','','','','','',0,27713,0,9,'*',NULL),(3616,'GENODEF1SLQ','Raiffeisenbank Schierling-Obertraubling -alt-','75069164',3616,'','','','','','','',0,27866,0,9,'*',NULL),(3617,'GENODEF1SWD','Raiffeisenbank im Naabtal','75069171',3617,'','','','','','','',0,27702,0,9,'*',NULL),(3618,'DEUTDEMM750','Deutsche Bank','75070013',3618,'','','','','','','',0,6976,0,9,'*',NULL),(3619,'DEUTDEDB750','Deutsche Bank Privat und Geschftskunden','75070024',3619,'','','','','','','',0,50334,0,9,'*',NULL),(3620,'DRESDEFF750','Commerzbank vormals Dresdner Bank','75080003',3620,'','','','','','','',0,6821,0,9,'*',NULL),(3621,'GENODEF1R01','Volksbank Regensburg','75090000',3621,'','','','','','','',0,22766,0,9,'*',NULL),(3622,'GENODEF1M05','LIGA Bank','75090300',3622,'','','','','','','',0,22765,0,9,'*',NULL),(3623,'GENODEF1S05','Sparda-Bank Ostbayern','75090500',3623,'','','','','','','',0,24870,0,9,'*',NULL),(3624,'DAAEDED1029','apoBank','75090629',3624,'','','','','','','',0,42198,0,9,'*',NULL),(3625,'GENODEF1P18','PSD Bank Niederbayern-Oberpfalz','75090900',3625,'','','','','','','',0,24871,0,9,'*',NULL),(3626,'GENODEF1BLF','VR Bank Burglengenfeld','75091400',3626,'','','','','','','',0,21725,0,9,'*',NULL),(3627,'HYVEDEMM405','UniCredit Bank - HypoVereinsbank','75220070',3627,'','','','','','','',0,116,0,9,'*',NULL),(3628,'COBADEFF765','Commerzbank','75240000',3628,'','','','','','','',0,43174,0,9,'*',NULL),(3629,'BYLADEM1ABG','Sparkasse Amberg-Sulzbach','75250000',3629,'','','','','','','',0,11293,0,9,'*',NULL),(3630,'GENODEF1SZH','Raiffeisenbank Sulzbach-Rosenberg','75261700',3630,'','','','','','','',0,25553,0,9,'*',NULL),(3631,'GENODEF1AMV','Volksbank-Raiffeisenbank Amberg','75290000',3631,'','','','','','','',0,21533,0,9,'*',NULL),(3632,'MARKDEF1753','Bundesbank eh Weiden Oberpf','75300000',3632,'','','','','','','',0,11600,0,9,'*',NULL),(3633,'HYVEDEMM454','UniCredit Bank - HypoVereinsbank','75320075',3633,'','','','','','','',0,118,0,9,'*',NULL),(3634,'COBADEFF753','Commerzbank','75340090',3634,'','','','','','','',0,10242,0,9,'*',NULL),(3635,'BYLADEM1WEN','Sparkasse Oberpfalz Nord','75350000',3635,'','','','','','','',0,8766,0,9,'*',NULL),(3636,'BYLADEM1ESB','Vereinigte Sparkassen Eschenbach i d Opf','75351960',3636,'','','','','','','',0,10055,0,9,'*',NULL),(3637,'GENODEF1WEO','Raiffeisenbank Weiden','75360011',3637,'','','','','','','',0,27988,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3638,'GENODEF1FLS','Raiffeisenbank','75362039',3638,'','','','','','','',0,27437,0,9,'*',NULL),(3639,'GENODEF1NEW','Raiffeisenbank Neustadt-Vohenstrau','75363189',3639,'','','','','','','',0,27979,0,9,'*',NULL),(3640,'GENODEF1WEV','Volksbank Nordoberpfalz','75390000',3640,'','','','','','','',0,22367,0,9,'*',NULL),(3641,'MARKDEF1760','Bundesbank','76000000',3641,'','','','','','','',0,11553,0,9,'*',NULL),(3642,'PBNKDEFF760','Postbank','76010085',3642,'','','','','','','',0,14933,0,9,'*',NULL),(3643,'ESSEDE5F760','SEB','76010111',3643,'','','','','','','',0,5622,0,9,'*',NULL),(3644,'HYVEDEMM460','UniCredit Bank - HypoVereinsbank','76020070',3644,'','','','','','','',0,119,0,9,'*',NULL),(3645,'HYVEDEMMCAR','UniCredit Bank - HypoVereinsbank Prepaid Card','76020099',3645,'','','','','','','',0,55806,0,9,'*',NULL),(3646,'HYVEDEM1078','UniCredit Bank - HypoVereinsbank Ndl 156 Nbg','76020214',3646,'','','','','','','',0,402,0,9,'*',NULL),(3647,'HSTBDEH1NUE','Hanseatic Bank','76020600',3647,'','','','','','','',0,46913,0,9,'*',NULL),(3648,'INGDDEFFENT','Entrium Direct Bankers -alt-','76020900',3648,'','','','','','','',0,44793,0,9,'*',NULL),(3649,'NORSDE71XXX','norisbank','76026000',3649,'','','','','','','',0,49522,0,9,'*',NULL),(3650,'CSDBDE71XXX','Cortal Consors S.A. Zndl Deutschland','76030080',3650,'','','','','','','',0,49354,0,9,'*',NULL),(3651,'ISBKDEFXNUR','Isbank Fil Nrnberg','76030600',3651,'','','','','','','',0,48647,0,9,'*',NULL),(3652,'TEAMDE71XXX','TeamBank Nrnberg','76032000',3652,'','','','','','','',0,53255,0,9,'*',NULL),(3653,'TEAMDE71TAT','TeamBank Nrnberg GF Austria','76032001',3653,'','','','','','','',0,53575,0,9,'*',NULL),(3654,'UMWEDE7NXXX','UmweltBank','76035000',3654,'','','','','','','',0,49360,0,9,'*',NULL),(3655,'COBADEFF100','Commerzbank CC','76040060',3655,'','','','','','','',0,55824,0,9,'*',NULL),(3656,'COBADEFF760','Commerzbank','76040061',3656,'','','','','','','',0,10226,0,9,'*',NULL),(3657,'COBADEFF101','Commerzbank CC','76040062',3657,'','','','','','','',0,55825,0,9,'*',NULL),(3658,'BYLADE77XXX','Bayerische Landesbank','76050000',3658,'','','','','','','',0,8573,0,9,'*',NULL),(3659,'SSKNDE77XXX','Sparkasse Nrnberg','76050101',3659,'','','','','','','',0,8571,0,9,'*',NULL),(3660,'BYLADEM1NMA','Sparkasse Neumarkt i d OPf-Parsberg','76052080',3660,'','','','','','','',0,9603,0,9,'*',NULL),(3661,'GENODEFF760','DZ BANK','76060000',3661,'','','','','','','',0,25516,0,9,'*',NULL),(3662,'GENODEF1N05','ACREDOBANK','76060561',3662,'','','','','','','',0,25517,0,9,'*',NULL),(3663,'GENODEF1N02','Volksbank Raiffeisenbank','76060618',3663,'','','','','','','',0,28633,0,9,'*',NULL),(3664,'GENODEF1LAU','Raiffeisen Spar+Kreditbank Lauf a d Pegnitz','76061025',3664,'','','','','','','',0,29390,0,9,'*',NULL),(3665,'GENODEF1HSB','Raiffeisenbank Hersbruck','76061482',3665,'','','','','','','',0,25337,0,9,'*',NULL),(3666,'GENODEF1ALL','Raiffeisenbank am Rothsee','76069359',3666,'','','','','','','',0,25062,0,9,'*',NULL),(3667,'GENODEF1AUO','Raiffeisenbank Auerbach-Freihung','76069369',3667,'','','','','','','',0,25082,0,9,'*',NULL),(3668,'GENODEF1WDS','Raiffeisenbank Bad Windsheim','76069372',3668,'','','','','','','',0,25092,0,9,'*',NULL),(3669,'GENODEF1BEH','Raiffeisenbank','76069378',3669,'','','','','','','',0,25101,0,9,'*',NULL),(3670,'GENODEF1DSB','Raiffeisenbank Uehlfeld-Dachsbach','76069404',3670,'','','','','','','',0,25155,0,9,'*',NULL),(3671,'GENODEF1DIH','Raiffeisenbank','76069409',3671,'','','','','','','',0,25171,0,9,'*',NULL),(3672,'GENODEF1DIM','Raiffeisenbank Dietersheim und Umgebung','76069410',3672,'','','','','','','',0,25172,0,9,'*',NULL),(3673,'GENODEF1DTF','Raiffeisenbank Dietfurt','76069411',3673,'','','','','','','',0,29123,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3674,'GENODEF1DKR','Raiffeisenbank Dinkelsbhl-Hesselberg -alt-','76069412',3674,'','','','','','','',0,29125,0,9,'*',NULL),(3675,'GENODEF1FEC','Raiffeisenbank Altdorf-Feucht','76069440',3675,'','','','','','','',0,29204,0,9,'*',NULL),(3676,'GENODEF1FEW','VR-Bank Feuchtwangen-Limes','76069441',3676,'','','','','','','',0,29205,0,9,'*',NULL),(3677,'GENODEF1FRD','Raiffeisenbank -alt-','76069448',3677,'','','','','','','',0,32370,0,9,'*',NULL),(3678,'GENODEF1FYS','Raiffeisenbank Berching-Freystadt-Mhlhausen','76069449',3678,'','','','','','','',0,25247,0,9,'*',NULL),(3679,'GENODEF1GDG','Raiffeisenbank Greding - Thalmssing','76069462',3679,'','','','','','','',0,25277,0,9,'*',NULL),(3680,'GENODEF1GU1','Raiffeisenbank Weienburg-Gunzenhausen','76069468',3680,'','','','','','','',0,26994,0,9,'*',NULL),(3681,'GENODEF1HZA','Raiffeisenbank Herzogenaurach -alt-','76069483',3681,'','','','','','','',0,25338,0,9,'*',NULL),(3682,'GENODEF1HSC','Raiffeisenbank Hirschau','76069486',3682,'','','','','','','',0,25342,0,9,'*',NULL),(3683,'GENODEF1N08','Raiffeisenbank Knoblauchsland Nrnberg-Buch','76069512',3683,'','','','','','','',0,28632,0,9,'*',NULL),(3684,'GENODEF1MER','Raiffeisenbank Markt Erlbach-Linden -alt-','76069539',3684,'','','','','','','',0,25455,0,9,'*',NULL),(3685,'GENODEF1AUT','Raiffeisenbank Mnchaurach -alt-','76069549',3685,'','','','','','','',0,25484,0,9,'*',NULL),(3686,'GENODEF1NHF','Raiffeisenbank -alt-','76069552',3686,'','','','','','','',0,25501,0,9,'*',NULL),(3687,'GENODEF1NM1','Raiffeisenbank Neumarkt','76069553',3687,'','','','','','','',0,25504,0,9,'*',NULL),(3688,'GENODEF1NEA','VR-Bank Uffenheim-Neustadt','76069559',3688,'','','','','','','',0,27724,0,9,'*',NULL),(3689,'GENODEF1BTO','Raiffeisenbank Oberferrieden-Burgthann','76069564',3689,'','','','','','','',0,25558,0,9,'*',NULL),(3690,'GENODEF1BPL','Raiffeisenbank Plankstetten','76069576',3690,'','','','','','','',0,27792,0,9,'*',NULL),(3691,'GENODEF1RSS','Raiffeisenbank Grohabersdorf-Rotal','76069598',3691,'','','','','','','',0,25636,0,9,'*',NULL),(3692,'GENODEF1RT2','VR-Bank Rothenburg','76069601',3692,'','','','','','','',0,27849,0,9,'*',NULL),(3693,'GENODEF1HSE','Raiffeisenbank Seebachgrund','76069602',3693,'','','','','','','',0,27532,0,9,'*',NULL),(3694,'GENODEF1SDM','Raiffeisenbank Unteres Vilstal','76069611',3694,'','','','','','','',0,28900,0,9,'*',NULL),(3695,'GENODEF1URS','Raiffeisenbank Ursensollen-Ammerthal-Hohenburg','76069635',3695,'','','','','','','',0,25702,0,9,'*',NULL),(3696,'GENODEF1WBA','Raiffeisenbank Heilsbronn-Windsbach','76069663',3696,'','','','','','','',0,28505,0,9,'*',NULL),(3697,'GENODEF1ZIR','Raiffeisenbank','76069669',3697,'','','','','','','',0,27065,0,9,'*',NULL),(3698,'DEUTDEMM760','Deutsche Bank','76070012',3698,'','','','','','','',0,5687,0,9,'*',NULL),(3699,'DEUTDEDB760','Deutsche Bank Privat und Geschftskunden','76070024',3699,'','','','','','','',0,50348,0,9,'*',NULL),(3700,'DRESDEFF760','Commerzbank vormals Dresdner Bank','76080040',3700,'','','','','','','',0,5536,0,9,'*',NULL),(3701,'DRESDEFFAGI','Commerzbank vormals Dresdner Bank Zw 53','76080053',3701,'','','','','','','',0,48177,0,9,'*',NULL),(3702,'DRESDEFFI25','Commerzbank vormals Dresdner Bank Zw 55','76080055',3702,'','','','','','','',0,48407,0,9,'*',NULL),(3703,'DRESDEFFJ26','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','76080085',3703,'','','','','','','',0,55210,0,9,'*',NULL),(3704,'DRESDEFFJ27','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 2','76080086',3704,'','','','','','','',0,55211,0,9,'*',NULL),(3705,'DRESDEFFI24','Commerzbank vormals Dresdner Bank ITGK','76089480',3705,'','','','','','','',0,50907,0,9,'*',NULL),(3706,'DRESDEFFI46','Commerzbank vormals Dresdner Bank ITGK','76089482',3706,'','','','','','','',0,52940,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3707,'GENODEF1N04','Bcker-Bank Nrnberg','76090300',3707,'','','','','','','',0,21927,0,9,'*',NULL),(3708,'GENODEF1N03','Evenord-Bank','76090400',3708,'','','','','','','',0,21926,0,9,'*',NULL),(3709,'GENODEF1S06','Sparda-Bank Nrnberg','76090500',3709,'','','','','','','',0,24812,0,9,'*',NULL),(3710,'DAAEDED1013','apoBank','76090613',3710,'','','','','','','',0,25518,0,9,'*',NULL),(3711,'GENODEF1P17','PSD Bank','76090900',3711,'','','','','','','',0,24813,0,9,'*',NULL),(3712,'GENODEF1S14','Sparda-Bank Nrnberg Zw Sonnenstrae','76091000',3712,'','','','','','','',0,46820,0,9,'*',NULL),(3713,'GENODEF1WHD','CVW - Privatbank','76211900',3713,'','','','','','','',0,8771,0,9,'*',NULL),(3714,'HYVEDEMM419','UniCredit Bank - HypoVereinsbank','76220073',3714,'','','','','','','',0,123,0,9,'*',NULL),(3715,'QUBADE71XXX','BSQ Bauspar','76230000',3715,'','','','','','','',0,46489,0,9,'*',NULL),(3716,'COBADEFF762','Commerzbank Frth Bayern','76240011',3716,'','','','','','','',0,10793,0,9,'*',NULL),(3717,'BYLADEM1SFU','Sparkasse Frth','76250000',3717,'','','','','','','',0,10791,0,9,'*',NULL),(3718,'BYLADEM1NEA','Sparkasse i Landkreis Neustadt a d Aisch','76251020',3718,'','','','','','','',0,9602,0,9,'*',NULL),(3719,'GENODEF1FUE','Raiffeisen-Volksbank Frth','76260451',3719,'','','','','','','',0,25251,0,9,'*',NULL),(3720,'MARKDEF1763','Bundesbank eh Erlangen','76300000',3720,'','','','','','','',0,52483,0,9,'*',NULL),(3721,'HYVEDEMM417','UniCredit Bank - HypoVereinsbank','76320072',3721,'','','','','','','',0,124,0,9,'*',NULL),(3722,'FLESDEMM763','Bankhaus Max Flessa','76330111',3722,'','','','','','','',0,31,0,9,'*',NULL),(3723,'COBADEFF763','Commerzbank Erlangen','76340061',3723,'','','','','','','',0,25210,0,9,'*',NULL),(3724,'BYLADEM1ERH','Stadt- und Kreissparkasse Erlangen','76350000',3724,'','','','','','','',0,10458,0,9,'*',NULL),(3725,'BYLADEM1FOR','Sparkasse Forchheim','76351040',3725,'','','','','','','',0,10744,0,9,'*',NULL),(3726,'BYLADEM1HOS','Kreissparkasse Hchstadt','76351560',3726,'','','','','','','',0,9013,0,9,'*',NULL),(3727,'GENODEF1ER1','VR-Bank Erlangen-Hchstadt-Herzogenaurach','76360033',3727,'','','','','','','',0,25997,0,9,'*',NULL),(3728,'GENODEF1FOH','Volksbank Forchheim','76391000',3728,'','','','','','','',0,21279,0,9,'*',NULL),(3729,'HYVEDEMM065','UniCredit Bank - HypoVereinsbank','76420080',3729,'','','','','','','',0,125,0,9,'*',NULL),(3730,'BYLADEM1SRS','Sparkasse Mittelfranken-Sd','76450000',3730,'','','','','','','',0,9701,0,9,'*',NULL),(3731,'GENODEF1SWR','Raiffeisenbank Roth-Schwabach','76460015',3731,'','','','','','','',0,28913,0,9,'*',NULL),(3732,'GENODEF1HPN','Raiffeisenbank am Rothsee','76461485',3732,'','','','','','','',0,26730,0,9,'*',NULL),(3733,'MARKDEF1765','Bundesbank eh Ansbach','76500000',3733,'','','','','','','',0,11443,0,9,'*',NULL),(3734,'HYVEDEMM406','UniCredit Bank - HypoVereinsbank','76520071',3734,'','','','','','','',0,127,0,9,'*',NULL),(3735,'BYLADEM1ANS','Vereinigte Sparkassen Ansbach','76550000',3735,'','','','','','','',0,10853,0,9,'*',NULL),(3736,'BYLADEM1DKB','Kreis- und Stadtsparkasse Dinkelsbhl','76551020',3736,'','','','','','','',0,9562,0,9,'*',NULL),(3737,'BYLADEM1GUN','Vereinigte Sparkassen Gunzenhausen','76551540',3737,'','','','','','','',0,10030,0,9,'*',NULL),(3738,'BYLADEM1ROT','Stadt- und Kreissparkasse Rothenburg','76551860',3738,'','','','','','','',0,10610,0,9,'*',NULL),(3739,'GENODEF1ANS','RaiffeisenVolksbank Gewerbebank','76560060',3739,'','','','','','','',0,25807,0,9,'*',NULL),(3740,'GENODEF1UFF','Raiffeisenbank -alt-','76561979',3740,'','','','','','','',0,28035,0,9,'*',NULL),(3741,'GENODEF1DKV','VR Bank Dinkelsbhl','76591000',3741,'','','','','','','',0,21770,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3742,'MARKDEF1770','Bundesbank eh Bamberg','77000000',3742,'','','','','','','',0,11451,0,9,'*',NULL),(3743,'HYVEDEMM411','UniCredit Bank - HypoVereinsbank','77020070',3743,'','','','','','','',0,130,0,9,'*',NULL),(3744,'FLESDEMM770','Bankhaus Max Flessa','77030111',3744,'','','','','','','',0,35320,0,9,'*',NULL),(3745,'COBADEFF770','Commerzbank Bamberg','77040080',3745,'','','','','','','',0,11255,0,9,'*',NULL),(3746,'BYLADEM1SKB','Sparkasse Bamberg','77050000',3746,'','','','','','','',0,11295,0,9,'*',NULL),(3747,'GENODEF1BA2','VR Bank Bamberg Raiffeisen-Volksbank','77060100',3747,'','','','','','','',0,29026,0,9,'*',NULL),(3748,'GENODEF1ALK','Raiffeisenbank Obermain Nord','77061004',3748,'','','','','','','',0,29001,0,9,'*',NULL),(3749,'GENODEF1EBR','Raiffeisen-Volksbank','77061425',3749,'','','','','','','',0,29149,0,9,'*',NULL),(3750,'GENODEF1BGB','Raiffeisenbank Burgebrach-Stegaurach','77062014',3750,'','','','','','','',0,29096,0,9,'*',NULL),(3751,'GENODEF1SFF','Raiffeisen-Volksbank Bad Staffelstein','77062139',3751,'','','','','','','',0,28978,0,9,'*',NULL),(3752,'GENODEF1HLD','Raiffeisenbank Hallstadt -alt-','77063048',3752,'','','','','','','',0,29275,0,9,'*',NULL),(3753,'GENODEF1STC','Raiffeisenbank Stegaurach -alt-','77065141',3753,'','','','','','','',0,28963,0,9,'*',NULL),(3754,'GENODEF1GWE','Raiffeisenbank Gweinstein -alt-','77069042',3754,'','','','','','','',0,52508,0,9,'*',NULL),(3755,'GENODEF1KC2','Raiffeisenbank Kps-Mitwitz-Stockheim','77069044',3755,'','','','','','','',0,29266,0,9,'*',NULL),(3756,'GENODEF1HIS','Raiffeisenbank','77069051',3756,'','','','','','','',0,29293,0,9,'*',NULL),(3757,'GENODEF1HOB','Raiffeisenbank','77069052',3757,'','','','','','','',0,29301,0,9,'*',NULL),(3758,'GENODEF1MEM','Raiffeisenbank -alt-','77069084',3758,'','','','','','','',0,28708,0,9,'*',NULL),(3759,'GENODEF1SFD','Raiffeisenbank Ebrachgrund','77069091',3759,'','','','','','','',0,28740,0,9,'*',NULL),(3760,'GENODEF1PRE','Raiffeisenbank Pretzfeld -alt-','77069110',3760,'','','','','','','',0,52509,0,9,'*',NULL),(3761,'GENODEF1STZ','Raiffeisenbank Schelitz-Zapfendorf -alt-','77069128',3761,'','','','','','','',0,28891,0,9,'*',NULL),(3762,'GENODEF1GBF','Vereinigte Raiffeisenbanken','77069461',3762,'','','','','','','',0,26660,0,9,'*',NULL),(3763,'GENODEF1NNK','Raiffeisenbank','77069556',3763,'','','','','','','',0,25505,0,9,'*',NULL),(3764,'GENODEF1THA','Raiffeisenbank Thurnauer Land','77069739',3764,'','','','','','','',0,27582,0,9,'*',NULL),(3765,'GENODEF1ETB','Raiffeisenbank','77069746',3765,'','','','','','','',0,27954,0,9,'*',NULL),(3766,'GENODEF1KEM','Raiffeisenbank Kemnather Land - Steinwald','77069764',3766,'','','','','','','',0,27605,0,9,'*',NULL),(3767,'GENODEF1SPK','Raiffeisenbank am Kulm','77069782',3767,'','','','','','','',0,27909,0,9,'*',NULL),(3768,'GENODEF1BGO','Raiffeisenbank Berg-Bad Steben','77069836',3768,'','','','','','','',0,26494,0,9,'*',NULL),(3769,'GENODEF1MGA','Raiffeisenbank Oberland','77069868',3769,'','','','','','','',0,26859,0,9,'*',NULL),(3770,'GENODEF1SZF','Raiffeisenbank Hochfranken West','77069870',3770,'','','','','','','',0,27148,0,9,'*',NULL),(3771,'GENODEF1OKZ','Raiffeisenbank -alt-','77069879',3771,'','','','','','','',0,26962,0,9,'*',NULL),(3772,'GENODEF1TPN','Raiffeisenbank -alt-','77069893',3772,'','','','','','','',0,27135,0,9,'*',NULL),(3773,'GENODEF1WSZ','Raiffeisenbank Wstenselbitz','77069906',3773,'','','','','','','',0,27060,0,9,'*',NULL),(3774,'GENODEF1ZSP','Raiffeisenbank Sparneck-Stammbach-Zell -alt-','77069908',3774,'','','','','','','',0,26420,0,9,'*',NULL),(3775,'GENODEF1LIF','Raiffeisen-Volksbank Lichtenfels-Itzgrund','77091800',3775,'','','','','','','',0,22027,0,9,'*',NULL),(3776,'HYVEDEMM289','UniCredit Bank - HypoVereinsbank','77120073',3776,'','','','','','','',0,132,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3777,'COBADEFF771','Commerzbank','77140061',3777,'','','','','','','',0,35630,0,9,'*',NULL),(3778,'BYLADEM1KUB','Sparkasse Kulmbach-Kronach','77150000',3778,'','','','','','','',0,10506,0,9,'*',NULL),(3779,'GENODEF1KU1','Kulmbacher Bank','77190000',3779,'','','','','','','',0,21967,0,9,'*',NULL),(3780,'MARKDEF1773','Bundesbank','77300000',3780,'','','','','','','',0,11452,0,9,'*',NULL),(3781,'HYVEDEMM412','UniCredit Bank - HypoVereinsbank','77320072',3781,'','','','','','','',0,133,0,9,'*',NULL),(3782,'FODBDE77XXX','Fondsdepot Bank','77322200',3782,'','','','','','','',0,55704,0,9,'*',NULL),(3783,'COBADEFF773','Commerzbank','77340076',3783,'','','','','','','',0,11254,0,9,'*',NULL),(3784,'BYLADEM1SBT','Sparkasse Bayreuth','77350110',3784,'','','','','','','',0,11018,0,9,'*',NULL),(3785,'GENODEF1KC1','Raiffeisen-Volksbank Kronach-Ludwigsstadt','77361600',3785,'','','','','','','',0,28392,0,9,'*',NULL),(3786,'GENODEF1GFS','Raiffeisenbank','77363749',3786,'','','','','','','',0,27453,0,9,'*',NULL),(3787,'GENODEF1HWA','Raiffeisenbank Hollfeld-Waischenfeld-Aufse','77365792',3787,'','','','','','','',0,27968,0,9,'*',NULL),(3788,'GENODEF1BT1','Volksbank-Raiffeisenbank Bayreuth','77390000',3788,'','','','','','','',0,21604,0,9,'*',NULL),(3789,'GENODEF1S13','Sparda-Bank Nrnberg','77390500',3789,'','','','','','','',0,43357,0,9,'*',NULL),(3790,'DAAEDED1028','apoBank','77390628',3790,'','','','','','','',0,41509,0,9,'*',NULL),(3791,'MARKDEF1780','Bundesbank eh Hof','78000000',3791,'','','','','','','',0,11505,0,9,'*',NULL),(3792,'HYVEDEMM424','UniCredit Bank - HypoVereinsbank','78020070',3792,'','','','','','','',0,134,0,9,'*',NULL),(3793,'HYVEDEM1074','UniCredit Bank - HypoVereinsbank Ndl 128 Hof','78020429',3793,'','','','','','','',0,454,0,9,'*',NULL),(3794,'DELMDE71XXX','Archon Capital Bank Deutschland','78030080',3794,'','','','','','','',0,42193,0,9,'*',NULL),(3795,'DESVDE71XXX','Archon Capital Bank Deutschland Servicing','78030081',3795,'','','','','','','',0,52942,0,9,'*',NULL),(3796,'COBADEFF780','Commerzbank Hof Saale','78040081',3796,'','','','','','','',0,10216,0,9,'*',NULL),(3797,'BYLADEM1HOF','Sparkasse Hochfranken','78050000',3797,'','','','','','','',0,10485,0,9,'*',NULL),(3798,'BYLADEM1FIG','Sparkasse Hochfranken -alt-','78055050',3798,'','','','','','','',0,10162,0,9,'*',NULL),(3799,'GENODEF1HO1','VR Bank Hof','78060896',3799,'','','','','','','',0,27092,0,9,'*',NULL),(3800,'GENODEF1SMM','Raiffeisenbank -alt-','78062488',3800,'','','','','','','',0,27170,0,9,'*',NULL),(3801,'COBADEFF755','Commerzbank','78140000',3801,'','','','','','','',0,52314,0,9,'*',NULL),(3802,'BYLADEM1TIR','Sparkasse Tirschenreuth -alt-','78151080',3802,'','','','','','','',0,9802,0,9,'*',NULL),(3803,'GENODEF1MAK','VR-Bank Fichtelgebirge','78160069',3803,'','','','','','','',0,26860,0,9,'*',NULL),(3804,'GENODEF1WSS','Raiffeisenbank im Stiftland','78161575',3804,'','','','','','','',0,47551,0,9,'*',NULL),(3805,'HYVEDEMM480','UniCredit Bank - HypoVereinsbank','78320076',3805,'','','','','','','',0,32200,0,9,'*',NULL),(3806,'FLESDEMM783','Bankhaus Max Flessa','78330111',3806,'','','','','','','',0,43001,0,9,'*',NULL),(3807,'COBADEFF783','Commerzbank','78340091',3807,'','','','','','','',0,31380,0,9,'*',NULL),(3808,'BYLADEM1COB','Sparkasse Coburg-Lichtenfels','78350000',3808,'','','','','','','',0,11323,0,9,'*',NULL),(3809,'GENODEF1COS','VR-Bank Coburg','78360000',3809,'','','','','','','',0,50573,0,9,'*',NULL),(3810,'GENODEF1CO1','VR-Bank Coburg','78390000',3810,'','','','','','','',0,21739,0,9,'*',NULL),(3811,'MARKDEF1790','Bundesbank','79000000',3811,'','','','','','','',0,11607,0,9,'*',NULL),(3812,'ESSEDE5F790','SEB','79010111',3812,'','','','','','','',0,6718,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3813,'HYVEDEMM455','UniCredit Bank - HypoVereinsbank','79020076',3813,'','','','','','','',0,139,0,9,'*',NULL),(3814,'HYVEDEM1077','UniCredit Bank - HypoVereinsbank Ndl 149 Wzb','79020325',3814,'','','','','','','',0,465,0,9,'*',NULL),(3815,'HSTBDEH1WUE','Hanseatic Bank','79020700',3815,'','','','','','','',0,48805,0,9,'*',NULL),(3816,'FUCEDE77XXX','Frstlich Castellsche Bank Credit-Casse','79030001',3816,'','','','','','','',0,44,0,9,'*',NULL),(3817,'BSHADE71XXX','Bank Schilling & Co','79032038',3817,'','','','','','','',0,55,0,9,'*',NULL),(3818,'COBADEFF790','Commerzbank Wrzburg','79040047',3818,'','','','','','','',0,10253,0,9,'*',NULL),(3819,'BYLADEM1SWU','Sparkasse Mainfranken Wrzburg','79050000',3819,'','','','','','','',0,8653,0,9,'*',NULL),(3820,'GENODEF1OCH','Raiffeisenbank-alt-','79061000',3820,'','','','','','','',0,24557,0,9,'*',NULL),(3821,'GENODEF1LOH','Raiffeisenbank Lohr, Main -alt-','79061153',3821,'','','','','','','',0,27660,0,9,'*',NULL),(3822,'GENODEF1HAB','Raiffeisenbank','79062106',3822,'','','','','','','',0,29277,0,9,'*',NULL),(3823,'GENODEF1EFD','Raiffeisenbank Estenfeld-Bergtheim','79063060',3823,'','','','','','','',0,24564,0,9,'*',NULL),(3824,'GENODEF1HBG','Raiffeisenbank Hchberg','79063122',3824,'','','','','','','',0,27564,0,9,'*',NULL),(3825,'GENODEF1BRK','VR-Bank Bad Kissingen-Bad Brckenau','79065028',3825,'','','','','','','',0,27381,0,9,'*',NULL),(3826,'GENODEF1MHF','Raiffeisenbank Marktheidenfeld -alt-','79065160',3826,'','','','','','','',0,27672,0,9,'*',NULL),(3827,'GENODEF1AHE','Raiffeisenbank','79066082',3827,'','','','','','','',0,27736,0,9,'*',NULL),(3828,'GENODEF1WED','Raiffeisenbank Volkach-Wiesentheid','79069001',3828,'','','','','','','',0,32566,0,9,'*',NULL),(3829,'GENODEF1ATE','VR-Bank Schweinfurt','79069010',3829,'','','','','','','',0,24436,0,9,'*',NULL),(3830,'GENODEF1BHD','Raiffeisenbank Btthard-Gauknigshofen','79069031',3830,'','','','','','','',0,24499,0,9,'*',NULL),(3831,'GENODEF1GOU','Raiffeisenbank Ulsenheim-Gollhofen -alt-','79069090',3831,'','','','','','','',0,24615,0,9,'*',NULL),(3832,'GENODEF1KRW','Raiffeisenbank Kreuzwertheim-Hasloch -alt-','79069145',3832,'','','','','','','',0,24734,0,9,'*',NULL),(3833,'GENODEF1GEM','Raiffeisenbank Main-Spessart','79069150',3833,'','','','','','','',0,27644,0,9,'*',NULL),(3834,'GENODEF1MLV','Genobank Rhn-Grabfeld','79069165',3834,'','','','','','','',0,27679,0,9,'*',NULL),(3835,'GENODEF1NDL','Raiffeisenbank','79069181',3835,'','','','','','','',0,27735,0,9,'*',NULL),(3836,'GENODEF1SLZ','Raiffeisenbank Oberefeld-Rmhild','79069188',3836,'','','','','','','',0,27930,0,9,'*',NULL),(3837,'GENODEF1ROU','Raiffeisenbank Obernbreit und Umgebung','79069192',3837,'','','','','','','',0,24826,0,9,'*',NULL),(3838,'GENODEF1RNM','Raiffeisenbank Mabach','79069213',3838,'','','','','','','',0,27813,0,9,'*',NULL),(3839,'GENODEF1THH','Raiffeisenbank','79069271',3839,'','','','','','','',0,24967,0,9,'*',NULL),(3840,'DEUTDEMM790','Deutsche Bank','79070016',3840,'','','','','','','',0,6956,0,9,'*',NULL),(3841,'DEUTDEDB790','Deutsche Bank Privat und Geschftskunden','79070024',3841,'','','','','','','',0,50354,0,9,'*',NULL),(3842,'DRESDEFF790','Commerzbank vormals Dresdner Bank','79080052',3842,'','','','','','','',0,6808,0,9,'*',NULL),(3843,'DRESDEFFJ28','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','79080085',3843,'','','','','','','',0,55212,0,9,'*',NULL),(3844,'GENODEF1WU1','Volksbank Raiffeisenbank','79090000',3844,'','','','','','','',0,22435,0,9,'*',NULL),(3845,'DAAEDED1024','apoBank','79090624',3845,'','','','','','','',0,41489,0,9,'*',NULL),(3846,'GENODEF1ERN','Raiffeisenbank Frnkisches Weinland','79161058',3846,'','','','','','','',0,24810,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3847,'GENODEF1OBR','Raiffeisenbank Kitzinger Land','79161499',3847,'','','','','','','',0,24625,0,9,'*',NULL),(3848,'GENODEF1KT1','VR Bank Kitzingen','79190000',3848,'','','','','','','',0,22209,0,9,'*',NULL),(3849,'MARKDEF1793','Bundesbank eh Schweinfurt','79300000',3849,'','','','','','','',0,11581,0,9,'*',NULL),(3850,'HYVEDEMM451','UniCredit Bank - HypoVereinsbank','79320075',3850,'','','','','','','',0,143,0,9,'*',NULL),(3851,'HYVEDEM1075','UniCredit Bank - HypoVereinsbank Ndl 137 Schft','79320432',3851,'','','','','','','',0,477,0,9,'*',NULL),(3852,'FLESDEMMXXX','Bankhaus Max Flessa','79330111',3852,'','','','','','','',0,33,0,9,'*',NULL),(3853,'COBADEFF793','Commerzbank Schweinfurt','79340054',3853,'','','','','','','',0,10258,0,9,'*',NULL),(3854,'BYLADEM1SSW','Stdtische Sparkasse Schweinfurt -alt-','79350000',3854,'','','','','','','',0,8608,0,9,'*',NULL),(3855,'BYLADEM1KSW','Sparkasse Schweinfurt','79350101',3855,'','','','','','','',0,7823,0,9,'*',NULL),(3856,'BYLADEM1KIS','Sparkasse Bad Kissingen','79351010',3856,'','','','','','','',0,11053,0,9,'*',NULL),(3857,'BYLADEM1HAS','Sparkasse Ostunterfranken','79351730',3857,'','','','','','','',0,11291,0,9,'*',NULL),(3858,'BYLADEM1NES','Sparkasse Bad Neustadt a d Saale','79353090',3858,'','','','','','','',0,10913,0,9,'*',NULL),(3859,'GENODEF1GZH','VR-Bank Gerolzhofen','79362081',3859,'','','','','','','',0,26651,0,9,'*',NULL),(3860,'GENODEF1NDT','VR-Bank Rhn-Grabfeld','79363016',3860,'','','','','','','',0,27351,0,9,'*',NULL),(3861,'GENODEF1HAS','Raiffeisen-Volksbank Haberge','79363151',3861,'','','','','','','',0,27540,0,9,'*',NULL),(3862,'GENODEF1FWH','Raiffeisenbank Frankenwinheim und Umgebung','79364069',3862,'','','','','','','',0,27443,0,9,'*',NULL),(3863,'GENODEF1BGF','VR-Bank Schweinfurt Land -alt-','79364406',3863,'','','','','','','',0,27900,0,9,'*',NULL),(3864,'DRESDEFF793','Commerzbank vormals Dresdner Bank','79380051',3864,'','','','','','','',0,6766,0,9,'*',NULL),(3865,'MARKDEF1795','Bundesbank eh Aschaffenburg','79500000',3865,'','','','','','','',0,11445,0,9,'*',NULL),(3866,'ESSEDE5F795','SEB','79510111',3866,'','','','','','','',0,36555,0,9,'*',NULL),(3867,'HYVEDEMM407','UniCredit Bank - HypoVereinsbank','79520070',3867,'','','','','','','',0,145,0,9,'*',NULL),(3868,'HYVEDEM1106','UniCredit Bank - HypoVereinsbank Ndl 125 Aschb','79520533',3868,'','','','','','','',0,486,0,9,'*',NULL),(3869,'COBADEFF795','Commerzbank','79540049',3869,'','','','','','','',0,11257,0,9,'*',NULL),(3870,'BYLADEM1ASA','Sparkasse Aschaffenburg Alzenau','79550000',3870,'','','','','','','',0,11048,0,9,'*',NULL),(3871,'GENODEF1BAG','Raiffeisenbank Bachgau -alt-','79561348',3871,'','','','','','','',0,24626,0,9,'*',NULL),(3872,'GENODEF1KAL','Raiffeisenbank Kahl am Main -alt-','79562225',3872,'','','','','','','',0,24702,0,9,'*',NULL),(3873,'GENODEF1AB1','Raiffeisenbank Aschaffenburg','79562514',3873,'','','','','','','',0,24439,0,9,'*',NULL),(3874,'GENODEF1WAA','Raiffeisenbank Waldaschaff-Heigenbrcken','79565568',3874,'','','','','','','',0,25003,0,9,'*',NULL),(3875,'GENODEF1HTH','Raiffeisenbank Heimbuchenthal -alt-','79566545',3875,'','','','','','','',0,24654,0,9,'*',NULL),(3876,'GENODEF1ALZ','VR-Bank','79567531',3876,'','','','','','','',0,24675,0,9,'*',NULL),(3877,'GENODEF1HAC','Raiffeisenbank Haibach-Obernau','79568518',3877,'','','','','','','',0,24632,0,9,'*',NULL),(3878,'DEUTDEDB795','Deutsche Bank Privat und Geschftskunden','79570024',3878,'','','','','','','',0,50355,0,9,'*',NULL),(3879,'DEUTDEFF795','Deutsche Bank','79570051',3879,'','','','','','','',0,4999,0,9,'*',NULL),(3880,'DRESDEFF795','Commerzbank vormals Dresdner Bank','79580099',3880,'','','','','','','',0,5338,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3881,'DRESDEFFI47','Commerzbank vormals Dresdner Bank ITGK','79589402',3881,'','','','','','','',0,52941,0,9,'*',NULL),(3882,'GENODEF1AB2','Volksbank Aschaffenburg','79590000',3882,'','','','','','','',0,21547,0,9,'*',NULL),(3883,'BYLADEM1MIL','Sparkasse Miltenberg-Obernburg','79650000',3883,'','','','','','','',0,9297,0,9,'*',NULL),(3884,'GENODEF1SKP','Raiffeisenbank -alt-','79662558',3884,'','','','','','','',0,24916,0,9,'*',NULL),(3885,'GENODEF1EAU','Raiffeisenbank Elsavatal','79665540',3885,'','','','','','','',0,28269,0,9,'*',NULL),(3886,'GENODEF1OBE','Raiffeisenbank Groostheim-Obernburg','79666548',3886,'','','','','','','',0,24827,0,9,'*',NULL),(3887,'GENODEF1ENB','Raiffeisenbank Eichenbhl und Umgebung','79668509',3887,'','','','','','','',0,24542,0,9,'*',NULL),(3888,'GENODEF1MIL','Raiffeisen-Volksbank Miltenberg','79690000',3888,'','','','','','','',0,22097,0,9,'*',NULL),(3889,'MARKDEF1800','Bundesbank eh Halle','80000000',3889,'','','','','','','',0,44834,0,9,'*',NULL),(3890,'HYVEDEMM440','UniCredit Bank - HypoVereinsbank','80020086',3890,'','','','','','','',0,46114,0,9,'*',NULL),(3891,'HYVEDEMM462','UniCredit Bank - HypoVereinsbank','80020087',3891,'','','','','','','',0,46490,0,9,'*',NULL),(3892,'SOLADEST802','ZV Landesbank Baden-Wrttemberg','80020130',3892,'','','','','','','',0,47473,0,9,'*',NULL),(3893,'COBADEFF800','Commerzbank','80040000',3893,'','','','','','','',0,44830,0,9,'*',NULL),(3894,'NOLADE21MQU','Kreissparkasse Merseburg-Querfurt -alt-','80050500',3894,'','','','','','','',0,48511,0,9,'*',NULL),(3895,'NOLADE21BLK','Sparkasse Burgenlandkreis','80053000',3895,'','','','','','','',0,49411,0,9,'*',NULL),(3896,'NOLADE21SGH','Kreissparkasse Sangerhausen -alt-','80053552',3896,'','','','','','','',0,45330,0,9,'*',NULL),(3897,'NOLADE21DES','Stadtsparkasse Dessau','80053572',3897,'','','','','','','',0,45328,0,9,'*',NULL),(3898,'NOLADE21KOT','Kreissparkasse Kthen -alt-','80053622',3898,'','','','','','','',0,45324,0,9,'*',NULL),(3899,'NOLADE21BTF','Kreissparkasse Anhalt-Bitterfeld','80053722',3899,'','','','','','','',0,45316,0,9,'*',NULL),(3900,'NOLADE21HAL','Saalesparkasse','80053762',3900,'','','','','','','',0,45314,0,9,'*',NULL),(3901,'NOLADE21WSF','Kreissparkasse Weienfels -alt-','80054000',3901,'','','','','','','',0,49380,0,9,'*',NULL),(3902,'NOLADE21EIL','Sparkasse Mansfeld-Sdharz','80055008',3902,'','','','','','','',0,49355,0,9,'*',NULL),(3903,'NOLADE21SES','Salzlandsparkasse','80055500',3903,'','','','','','','',0,52698,0,9,'*',NULL),(3904,'GENODEF1JE1','Volksbank Elsterland','80062608',3904,'','','','','','','',0,45747,0,9,'*',NULL),(3905,'GENODEF1QLB','Ostharzer Volksbank','80063508',3905,'','','','','','','',0,45782,0,9,'*',NULL),(3906,'GENODEF1SGH','Volksbank','80063558',3906,'','','','','','','',0,45786,0,9,'*',NULL),(3907,'GENODEF1WB1','Volksbank Wittenberg','80063598',3907,'','','','','','','',0,45795,0,9,'*',NULL),(3908,'GENODEF1KOE','Volksbank','80063628',3908,'','','','','','','',0,45763,0,9,'*',NULL),(3909,'GENODEF1NMB','Volks- und Raiffeisenbank Saale-Unstrut','80063648',3909,'','','','','','','',0,49234,0,9,'*',NULL),(3910,'GENODEF1ZTZ','VR-Bank Zeitz','80063678',3910,'','','','','','','',0,45766,0,9,'*',NULL),(3911,'GENODEF1EIL','Volks- und Raiffeisenbank Eisleben','80063718',3911,'','','','','','','',0,45796,0,9,'*',NULL),(3912,'DRESDEFF800','Commerzbank vormals Dresdner Bank','80080000',3912,'','','','','','','',0,44833,0,9,'*',NULL),(3913,'GENODEF1DS1','Volksbank Dessau-Anhalt','80093574',3913,'','','','','','','',0,44907,0,9,'*',NULL),(3914,'GENODEF1HAL','Volksbank Halle, Saale','80093784',3914,'','','','','','','',0,44943,0,9,'*',NULL),(3915,'MARKDEF1805','Bundesbank eh Dessau','80500000',3915,'','','','','','','',0,48648,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3916,'NOLADE21WBL','Sparkasse Wittenberg','80550101',3916,'','','','','','','',0,48585,0,9,'*',NULL),(3917,'NOLADE21ZER','Kreissparkasse Anhalt-Zerbst -alt-','80550200',3917,'','','','','','','',0,49237,0,9,'*',NULL),(3918,'MARKDEF1810','Bundesbank','81000000',3918,'','','','','','','',0,44847,0,9,'*',NULL),(3919,'ESSEDE5F810','SEB','81010111',3919,'','','','','','','',0,44883,0,9,'*',NULL),(3920,'BFSWDE33MAG','Bank fr Sozialwirtschaft','81020500',3920,'','','','','','','',0,49173,0,9,'*',NULL),(3921,'COBADEFF810','Commerzbank','81040000',3921,'','','','','','','',0,44844,0,9,'*',NULL),(3922,'NOLADE21ASL','Kreissparkasse Aschersleben-Stafurt -alt-','81050000',3922,'','','','','','','',0,49060,0,9,'*',NULL),(3923,'NOLADE21SDL','Kreissparkasse Stendal','81050555',3923,'','','','','','','',0,48404,0,9,'*',NULL),(3924,'NOLADE21OCL','Brdesparkasse Oschersleben -alt-','81051000',3924,'','','','','','','',0,49027,0,9,'*',NULL),(3925,'NOLADE21HRZ','Harzsparkasse','81052000',3925,'','','','','','','',0,53580,0,9,'*',NULL),(3926,'NOLADE21MDG','Stadtsparkasse Magdeburg','81053272',3926,'','','','','','','',0,45335,0,9,'*',NULL),(3927,'NOLADE21JEL','Sparkasse Jerichower Land','81054000',3927,'','','','','','','',0,49232,0,9,'*',NULL),(3928,'NOLADE21HDL','Kreissparkasse Brde','81055000',3928,'','','','','','','',0,49193,0,9,'*',NULL),(3929,'NOLADE21SAW','Sparkasse Altmark West','81055555',3929,'','','','','','','',0,49212,0,9,'*',NULL),(3930,'GENODEF1KAB','Raiffeisenbank Kalbe-Bismark','81063028',3930,'','','','','','','',0,45687,0,9,'*',NULL),(3931,'GENODEF1BRG','Volksbank Jerichower Land','81063238',3931,'','','','','','','',0,45779,0,9,'*',NULL),(3932,'GENODED1KDM','Bank fr Kirche und Diakonie - KD-Bank Gf Sonder-BLZ','81068106',3932,'','','','','','','',0,55272,0,9,'*',NULL),(3933,'GENODEF1GNT','Volksbank Jerichower Land','81069048',3933,'','','','','','','',0,46074,0,9,'*',NULL),(3934,'GENODEF1WZL','Volksbank Brde-Bernburg','81069052',3934,'','','','','','','',0,45129,0,9,'*',NULL),(3935,'DEUTDE8MXXX','Deutsche Bank','81070000',3935,'','','','','','','',0,44845,0,9,'*',NULL),(3936,'DEUTDEDBMAG','Deutsche Bank Privat und Geschftskunden','81070024',3936,'','','','','','','',0,50363,0,9,'*',NULL),(3937,'DRESDEFF810','Commerzbank vormals Dresdner Bank','81080000',3937,'','','','','','','',0,44846,0,9,'*',NULL),(3938,'GENODEF1GA1','Volksbank','81093034',3938,'','','','','','','',0,44924,0,9,'*',NULL),(3939,'GENODEF1OBG','Volksbank Osterburg-Lchow-Dannenberg -alt-','81093044',3939,'','','','','','','',0,44976,0,9,'*',NULL),(3940,'GENODEF1SDL','Volksbank Stendal','81093054',3940,'','','','','','','',0,45008,0,9,'*',NULL),(3941,'GENODEF1MD1','Volksbank Magdeburg','81093274',3941,'','','','','','','',0,44958,0,9,'*',NULL),(3942,'MARKDEF1820','Bundesbank','82000000',3942,'','','','','','','',0,44871,0,9,'*',NULL),(3943,'ESSEDE5F820','SEB','82010111',3943,'','','','','','','',0,44880,0,9,'*',NULL),(3944,'HYVEDEMM498','UniCredit Bank - HypoVereinsbank','82020086',3944,'','','','','','','',0,45901,0,9,'*',NULL),(3945,'HYVEDEMM098','UniCredit Bank - HypoVereinsbank','82020087',3945,'','','','','','','',0,46116,0,9,'*',NULL),(3946,'HYVEDEMM824','UniCredit Bank - HypoVereinsbank','82020088',3946,'','','','','','','',0,46541,0,9,'*',NULL),(3947,'COBADEFF820','Commerzbank','82040000',3947,'','','','','','','',0,44817,0,9,'*',NULL),(3948,'HELADEFF820','Landesbank Hessen-Thr Girozentrale Erfurt','82050000',3948,'','','','','','','',0,46406,0,9,'*',NULL),(3949,'HELADEF1WEM','Sparkasse Mittelthringen','82051000',3949,'','','','','','','',0,48419,0,9,'*',NULL),(3950,'HELADEF1GTH','Kreissparkasse Gotha','82052020',3950,'','','','','','','',0,49023,0,9,'*',NULL),(3951,'HELADEF1NOR','Kreissparkasse Nordhausen','82054052',3951,'','','','','','','',0,45364,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3952,'HELADEF1KYF','Kyffhusersparkasse','82055000',3952,'','','','','','','',0,48420,0,9,'*',NULL),(3953,'HELADEF1MUE','Sparkasse Unstrut-Hainich','82056060',3953,'','','','','','','',0,48512,0,9,'*',NULL),(3954,'HELADEF1EIC','Kreissparkasse Eichsfeld','82057070',3954,'','','','','','','',0,49136,0,9,'*',NULL),(3955,'GENODED1PA5','Pax-Bank','82060197',3955,'','','','','','','',0,46663,0,9,'*',NULL),(3956,'GENODEF1EK7','Evangelische Kreditgenossenschaft -Filiale Eisenach-','82060800',3956,'','','','','','','',0,46117,0,9,'*',NULL),(3957,'GENODEF1MU2','VR Bank Westthringen','82064038',3957,'','','','','','','',0,45803,0,9,'*',NULL),(3958,'GENODEF1ESA','Volksbank und Raiffeisenbank','82064088',3958,'','','','','','','',0,45806,0,9,'*',NULL),(3959,'GENODEF1GTH','Raiffeisenbank Gotha','82064168',3959,'','','','','','','',0,45811,0,9,'*',NULL),(3960,'GENODEF1WE1','VR Bank Weimar','82064188',3960,'','','','','','','',0,45812,0,9,'*',NULL),(3961,'ERFBDE8EXXX','Erfurter Bank','82064228',3961,'','','','','','','',0,45813,0,9,'*',NULL),(3962,'DEUTDE8EXXX','Deutsche Bank','82070000',3962,'','','','','','','',0,44818,0,9,'*',NULL),(3963,'DEUTDEDBERF','Deutsche Bank Privat und Geschftskunden','82070024',3963,'','','','','','','',0,50376,0,9,'*',NULL),(3964,'DRESDEFF827','Commerzbank vormals Dresdner Bank','82080000',3964,'','','','','','','',0,46016,0,9,'*',NULL),(3965,'GENODEF1HIG','Volksbank Heiligenstadt','82094004',3965,'','','','','','','',0,44945,0,9,'*',NULL),(3966,'GENODEF1NDS','Nordthringer Volksbank','82094054',3966,'','','','','','','',0,44973,0,9,'*',NULL),(3967,'GENODEF1EF1','Volksbank Erfurt -alt-','82094224',3967,'','','','','','','',0,44917,0,9,'*',NULL),(3968,'MARKDEF1830','Bundesbank eh Gera','83000000',3968,'','','','','','','',0,44826,0,9,'*',NULL),(3969,'HYVEDEMM468','UniCredit Bank - HypoVereinsbank','83020086',3969,'','','','','','','',0,46118,0,9,'*',NULL),(3970,'HYVEDEMM463','UniCredit Bank - HypoVereinsbank','83020087',3970,'','','','','','','',0,46119,0,9,'*',NULL),(3971,'HYVEDEMM484','UniCredit Bank - HypoVereinsbank','83020088',3971,'','','','','','','',0,46120,0,9,'*',NULL),(3972,'COBADEFF830','Commerzbank','83040000',3972,'','','','','','','',0,44825,0,9,'*',NULL),(3973,'HELADEF1GER','Sparkasse Gera-Greiz','83050000',3973,'','','','','','','',0,49296,0,9,'*',NULL),(3974,'HELADEF1ALT','Sparkasse Altenburger Land','83050200',3974,'','','','','','','',0,48249,0,9,'*',NULL),(3975,'HELADEF1SAR','Kreissparkasse Saalfeld-Rudolstadt','83050303',3975,'','','','','','','',0,48899,0,9,'*',NULL),(3976,'HELADEF1SOK','Kreissparkasse Saale-Orla','83050505',3976,'','','','','','','',0,49266,0,9,'*',NULL),(3977,'HELADEF1JEN','Sparkasse Jena-Saale-Holzland','83053030',3977,'','','','','','','',0,49174,0,9,'*',NULL),(3978,'GENODEF1HMF','Raiffeisen-Volksbank Hermsdorfer Kreuz','83064488',3978,'','','','','','','',0,45820,0,9,'*',NULL),(3979,'GENODEF1GEV','Geraer Bank','83064568',3979,'','','','','','','',0,45825,0,9,'*',NULL),(3980,'GENODEF1SLR','VR-Bank Altenburger Land / Deutsche Skatbank','83065408',3980,'','','','','','','',0,47893,0,9,'*',NULL),(3981,'GENODEF1ALT','Deutsche Skatbank Zndl VR Bank Altenburger Land','83065410',3981,'','','','','','','',0,53553,0,9,'*',NULL),(3982,'DRESDEFF830','Commerzbank vormals Dresdner Bank','83080000',3982,'','','','','','','',0,46450,0,9,'*',NULL),(3983,'GENODEF1PN1','Raiffeisen-Volksbank Saale-Orla','83094444',3983,'','','','','','','',0,44982,0,9,'*',NULL),(3984,'GENODEF1RUJ','Volksbank Saaletal','83094454',3984,'','','','','','','',0,44994,0,9,'*',NULL),(3985,'GENODEF1ESN','Volksbank Eisenberg','83094494',3985,'','','','','','','',0,44915,0,9,'*',NULL),(3986,'GENODEF1ETK','EthikBank, Zndl der Volksbank Eisenberg','83094495',3986,'','','','','','','',0,52879,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (3987,'MARKDEF1840','Bundesbank','84000000',3987,'','','','','','','',0,44849,0,9,'*',NULL),(3988,'HYVEDEMM477','UniCredit Bank - HypoVereinsbank','84020086',3988,'','','','','','','',0,46121,0,9,'*',NULL),(3989,'HYVEDEMM458','UniCredit Bank - HypoVereinsbank','84020087',3989,'','','','','','','',0,46122,0,9,'*',NULL),(3990,'FLESDEMM840','Bankhaus Max Flessa','84030111',3990,'','','','','','','',0,48594,0,9,'*',NULL),(3991,'COBADEFF840','Commerzbank','84040000',3991,'','','','','','','',0,46124,0,9,'*',NULL),(3992,'HELADEF1RRS','Rhn-Rennsteig-Sparkasse','84050000',3992,'','','','','','','',0,49379,0,9,'*',NULL),(3993,'HELADEF1ILK','Sparkasse Arnstadt-Ilmenau','84051010',3993,'','','','','','','',0,48822,0,9,'*',NULL),(3994,'HELADEF1HIL','Kreissparkasse Hildburghausen','84054040',3994,'','','','','','','',0,49282,0,9,'*',NULL),(3995,'HELADEF1SON','Sparkasse Sonneberg','84054722',3995,'','','','','','','',0,45386,0,9,'*',NULL),(3996,'HELADEF1WAK','Wartburg-Sparkasse','84055050',3996,'','','','','','','',0,49198,0,9,'*',NULL),(3997,'GENODEF1MLF','Genobank Rhn-Grabfeld','84064798',3997,'','','','','','','',0,45833,0,9,'*',NULL),(3998,'GENODEF1SSG','Raiffeisenbank Schleusingen','84069065',3998,'','','','','','','',0,46090,0,9,'*',NULL),(3999,'DRESDEFF843','Commerzbank vormals Dresdner Bank','84080000',3999,'','','','','','','',0,44848,0,9,'*',NULL),(4000,'GENODEF1SAL','VR-Bank Bad Salzungen Schmalkalden','84094754',4000,'','','','','','','',0,44996,0,9,'*',NULL),(4001,'GENODEF1SHL','VR Bank Sdthringen','84094814',4001,'','','','','','','',0,45011,0,9,'*',NULL),(4002,'MARKDEF1850','Bundesbank','85000000',4002,'','','','','','','',0,44814,0,9,'*',NULL),(4003,'SABDDE81XXX','Schsische Aufbaubank -Frderbank-','85010500',4003,'','','','','','','',0,49283,0,9,'*',NULL),(4004,'SOLADEST850','ZV Landesbank Baden-Wrttemberg','85020030',4004,'','','','','','','',0,46125,0,9,'*',NULL),(4005,'HYVEDEMM496','UniCredit Bank - HypoVereinsbank','85020086',4005,'','','','','','','',0,45899,0,9,'*',NULL),(4006,'BFSWDE33DRE','Bank fr Sozialwirtschaft','85020500',4006,'','','','','','','',0,47486,0,9,'*',NULL),(4007,'HYVEDEM1089','UniCredit Bank - HypoVereinsbank Ndl 536 Dre','85020890',4007,'','','','','','','',0,45898,0,9,'*',NULL),(4008,'COBADEFF850','Commerzbank','85040000',4008,'','','','','','','',0,44810,0,9,'*',NULL),(4009,'COBADEFF104','Commerzbank CC','85040060',4009,'','','','','','','',0,55828,0,9,'*',NULL),(4010,'COBADEFF105','Commerzbank CC','85040061',4010,'','','','','','','',0,55829,0,9,'*',NULL),(4011,'WELADED1GRL','Sparkasse Oberlausitz-Niederschlesien','85050100',4011,'','','','','','','',0,47493,0,9,'*',NULL),(4012,'SOLADES1RGA','Kreissparkasse Riesa-Groenhain -alt-','85050200',4012,'','','','','','','',0,48530,0,9,'*',NULL),(4013,'OSDDDE81XXX','Ostschsische Sparkasse Dresden','85050300',4013,'','','','','','','',0,48490,0,9,'*',NULL),(4014,'OSDDDE81NET','Ostschsische Sparkasse Dresden Gf OSD.Net','85050350',4014,'','','','','','','',0,56168,0,9,'*',NULL),(4015,'SOLADES1MEI','Sparkasse Meien','85055000',4015,'','','','','','','',0,49419,0,9,'*',NULL),(4016,'GENODEF1PR2','Volksbank Pirna','85060000',4016,'','','','','','','',0,50478,0,9,'*',NULL),(4017,'GENODEF1SEB','Raiffeisenbank Neustadt, Sachs -alt-','85065028',4017,'','','','','','','',0,48000,0,9,'*',NULL),(4018,'DRESDEFF850','Commerzbank vormals Dresdner Bank','85080000',4018,'','','','','','','',0,44813,0,9,'*',NULL),(4019,'DRESDEFFJ29','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','85080085',4019,'','','','','','','',0,55213,0,9,'*',NULL),(4020,'DRESDEFFJ30','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 2','85080086',4020,'','','','','','','',0,55214,0,9,'*',NULL),(4021,'DRESDEFF857','Commerzbank vormals Dresdner Bank','85080200',4021,'','','','','','','',0,46750,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (4022,'DRESDEFFI15','Commerzbank vormals Dresdner Bank ITGK','85089270',4022,'','','','','','','',0,49720,0,9,'*',NULL),(4023,'GENODEF1DRS','Dresdner Volksbank Raiffeisenbank','85090000',4023,'','','','','','','',0,50674,0,9,'*',NULL),(4024,'GENODEF1RIE','Volksbank Riesa','85094984',4024,'','','','','','','',0,44991,0,9,'*',NULL),(4025,'GENODEF1MEI','Volksbank Raiffeisenbank Meien Groenhain','85095004',4025,'','','','','','','',0,44961,0,9,'*',NULL),(4026,'GENODEF1LKG','Landeskirchliche Kredit-Genossenschaft Sachsen -alt-','85095164',4026,'','','','','','','',0,44912,0,9,'*',NULL),(4027,'SOLADES1BAT','Kreissparkasse Bautzen','85550000',4027,'','','','','','','',0,49024,0,9,'*',NULL),(4028,'SOLADES1ZIT','Kreissparkasse Lbau-Zittau -alt-','85550200',4028,'','','','','','','',0,49301,0,9,'*',NULL),(4029,'GENODEF1BZV','Volksbank Bautzen','85590000',4029,'','','','','','','',0,44894,0,9,'*',NULL),(4030,'GENODEF1NGS','Volksbank Lbau-Zittau','85590100',4030,'','','','','','','',0,44969,0,9,'*',NULL),(4031,'GENODEF1GR1','Volksbank Raiffeisenbank Niederschlesien','85591000',4031,'','','','','','','',0,44932,0,9,'*',NULL),(4032,'GENODEF1BIW','Volksbank Westlausitz -alt-','85595500',4032,'','','','','','','',0,49330,0,9,'*',NULL),(4033,'MARKDEF1860','Bundesbank','86000000',4033,'','','','','','','',0,44842,0,9,'*',NULL),(4034,'PBNKDEFF860','Postbank','86010090',4034,'','','','','','','',0,46438,0,9,'*',NULL),(4035,'ESSEDE5F860','SEB','86010111',4035,'','','','','','','',0,44885,0,9,'*',NULL),(4036,'AARBDE5W860','Aareal Bank','86010424',4036,'','','','','','','',0,46495,0,9,'*',NULL),(4037,'SOLADEST860','ZV Landesbank Baden-Wrttemberg','86020030',4037,'','','','','','','',0,44835,0,9,'*',NULL),(4038,'HYVEDEMM495','UniCredit Bank - HypoVereinsbank','86020086',4038,'','','','','','','',0,45909,0,9,'*',NULL),(4039,'BHFBDEFF860','BHF-BANK','86020200',4039,'','','','','','','',0,44837,0,9,'*',NULL),(4040,'BFSWDE33LPZ','Bank fr Sozialwirtschaft','86020500',4040,'','','','','','','',0,47474,0,9,'*',NULL),(4041,'HSTBDEH1LEI','Hanseatic Bank','86020600',4041,'','','','','','','',0,47437,0,9,'*',NULL),(4042,'HYVEDEM1088','UniCredit Bank - HypoVereinsbank Ndl 508 Lei','86020880',4042,'','','','','','','',0,45908,0,9,'*',NULL),(4043,'SCFBDE33LEI','Santander Consumer Bank','86033300',4043,'','','','','','','',0,55982,0,9,'*',NULL),(4044,'COBADEFF860','Commerzbank','86040000',4044,'','','','','','','',0,44838,0,9,'*',NULL),(4045,'COBADEFF106','Commerzbank CC','86040060',4045,'','','','','','','',0,55830,0,9,'*',NULL),(4046,'COBADEFF107','Commerzbank CC','86040061',4046,'','','','','','','',0,55831,0,9,'*',NULL),(4047,'SOLADEST861','ZV Landesbank Baden-Wrttemberg','86050000',4047,'','','','','','','',0,47244,0,9,'*',NULL),(4048,'SOLADES1GRM','Sparkasse Muldental','86050200',4048,'','','','','','','',0,47632,0,9,'*',NULL),(4049,'WELADED1TGU','Kreissparkasse Torgau-Oschatz -alt-','86050600',4049,'','','','','','','',0,49207,0,9,'*',NULL),(4050,'SOLADES1DES','Sparkasse Delitzsch-Eilenburg -alt-','86055002',4050,'','','','','','','',0,48846,0,9,'*',NULL),(4051,'SOLADES1DLN','Kreissparkasse Dbeln','86055462',4051,'','','','','','','',0,45406,0,9,'*',NULL),(4052,'WELADE8LXXX','Stadt- und Kreissparkasse Leipzig','86055592',4052,'','','','','','','',0,45407,0,9,'*',NULL),(4053,'GENODEF1BOA','VR Bank Leipziger Land','86065448',4053,'','','','','','','',0,45856,0,9,'*',NULL),(4054,'GENODEF1DL1','VR-Bank Mittelsachsen','86065468',4054,'','','','','','','',0,45857,0,9,'*',NULL),(4055,'GENODEF1GMR','Raiffeisenbank Grimma','86065483',4055,'','','','','','','',0,45203,0,9,'*',NULL),(4056,'GENODEF1WUZ','Wurzener Bank (Raiffeisen-Volksbank) -alt-','86065548',4056,'','','','','','','',0,45862,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (4057,'GENODEF1TGB','Raiffeisenbank','86069070',4057,'','','','','','','',0,46095,0,9,'*',NULL),(4058,'DEUTDE8LXXX','Deutsche Bank','86070000',4058,'','','','','','','',0,44839,0,9,'*',NULL),(4059,'DEUTDEDBLEG','Deutsche Bank Privat und Geschftskunden','86070024',4059,'','','','','','','',0,50412,0,9,'*',NULL),(4060,'DRESDEFF860','Commerzbank vormals Dresdner Bank','86080000',4060,'','','','','','','',0,44841,0,9,'*',NULL),(4061,'DRESDEFF862','Commerzbank vormals Dresdner Bank Zw 55','86080055',4061,'','','','','','','',0,53531,0,9,'*',NULL),(4062,'DRESDEFF867','Commerzbank vormals Dresdner Bank Gf ZW 57','86080057',4062,'','','','','','','',0,53522,0,9,'*',NULL),(4063,'DRESDEFFJ31','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 1','86080085',4063,'','','','','','','',0,55215,0,9,'*',NULL),(4064,'DRESDEFFJ32','Commerzbank vormals Dresdner Bank, PCC DCC-ITGK 2','86080086',4064,'','','','','','','',0,55216,0,9,'*',NULL),(4065,'DRESDEFFI16','Commerzbank vormals Dresdner Bank ITGK','86089280',4065,'','','','','','','',0,49721,0,9,'*',NULL),(4066,'GENODEF1GMV','Volks- und Raiffeisenbank Muldental','86095484',4066,'','','','','','','',0,44936,0,9,'*',NULL),(4067,'GENODEF1DZ1','Volksbank Delitzsch','86095554',4067,'','','','','','','',0,44903,0,9,'*',NULL),(4068,'GENODEF1LVB','Volksbank Leipzig','86095604',4068,'','','','','','','',0,45156,0,9,'*',NULL),(4069,'MARKDEF1870','Bundesbank','87000000',4069,'','','','','','','',0,44805,0,9,'*',NULL),(4070,'HYVEDEMM497','UniCredit Bank - HypoVereinsbank','87020086',4070,'','','','','','','',0,45894,0,9,'*',NULL),(4071,'HYVEDEMM481','UniCredit Bank - HypoVereinsbank','87020087',4071,'','','','','','','',0,46128,0,9,'*',NULL),(4072,'HYVEDEMM441','UniCredit Bank - HypoVereinsbank','87020088',4072,'','','','','','','',0,46497,0,9,'*',NULL),(4073,'COBADEFF870','Commerzbank','87040000',4073,'','','','','','','',0,44800,0,9,'*',NULL),(4074,'CHEKDE81XXX','Sparkasse Chemnitz','87050000',4074,'','','','','','','',0,48235,0,9,'*',NULL),(4075,'WELADED1MTW','Sparkasse Mittelsachsen','87051000',4075,'','','','','','','',0,49349,0,9,'*',NULL),(4076,'WELADED1FGX','Sparkasse Mittelsachsen','87052000',4076,'','','','','','','',0,48175,0,9,'*',NULL),(4077,'SOLADES1SME','Sparkasse Mittleres Erzgebirge','87053000',4077,'','','','','','','',0,49160,0,9,'*',NULL),(4078,'WELADED1STB','Sparkasse Erzgebirge','87054000',4078,'','','','','','','',0,49736,0,9,'*',NULL),(4079,'WELADED1ZWI','Sparkasse Zwickau','87055000',4079,'','','','','','','',0,45422,0,9,'*',NULL),(4080,'WELADED1AUS','Kreissparkasse Aue-Schwarzenberg','87056000',4080,'','','','','','','',0,48906,0,9,'*',NULL),(4081,'WELADED1PLX','Sparkasse Vogtland','87058000',4081,'','','','','','','',0,48586,0,9,'*',NULL),(4082,'GENODEF1AUE','Volksbank Erzgebirge -alt-','87065893',4082,'','','','','','','',0,45209,0,9,'*',NULL),(4083,'GENODEF1LGH','Raiffeisenbank Werdau-Zwickau','87065918',4083,'','','','','','','',0,45874,0,9,'*',NULL),(4084,'GENODEF1MBG','Volksbank Mittleres Erzgebirge','87069075',4084,'','','','','','','',0,46100,0,9,'*',NULL),(4085,'GENODEF1BST','Vereinigte Raiffeisenbank Burgstdt','87069077',4085,'','','','','','','',0,46102,0,9,'*',NULL),(4086,'DEUTDE8CXXX','Deutsche Bank','87070000',4086,'','','','','','','',0,44803,0,9,'*',NULL),(4087,'DEUTDEDBCHE','Deutsche Bank Privat und Geschftskunden','87070024',4087,'','','','','','','',0,50435,0,9,'*',NULL),(4088,'DRESDEFF870','Commerzbank vormals Dresdner Bank','87080000',4088,'','','','','','','',0,44804,0,9,'*',NULL),(4089,'GENODEF1PL1','Volksbank Vogtland','87095824',4089,'','','','','','','',0,44980,0,9,'*',NULL),(4090,'GENODEF1EXT','Volksbank Vogtland GAA','87095899',4090,'','','','','','','',0,55777,0,9,'*',NULL),(4091,'GENODEF1Z01','Volksbank Zwickau','87095934',4091,'','','','','','','',0,45021,0,9,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (4092,'GENODEF1GC1','Volksbank-Raiffeisenbank Glauchau','87095974',4092,'','','','','','','',0,44929,0,9,'*',NULL),(4093,'GENODEF1ANA','Volksbank Erzgebirge','87096034',4093,'','','','','','','',0,44926,0,9,'*',NULL),(4094,'GENODEF1FBV','Freiberger Bank -alt-','87096074',4094,'','','','','','','',0,44921,0,9,'*',NULL),(4095,'GENODEF1MIW','Volksbank','87096124',4095,'','','','','','','',0,44963,0,9,'*',NULL),(4096,'GENODEF1CH1','Volksbank Chemnitz','87096214',4096,'','','','','','','',0,44948,0,9,'*',NULL),(4097,'CCAICOBBXXX','BANCO AGRARIO DE COLOMBIA S.A. BOGOTA','40',4097,'','','','','','','',0,NULL,0,0,'*',NULL),(4098,'BAVICOBBXXX','BANCO AV VILLAS S.A. BOGOTA','52',4098,'','','','','','','',0,NULL,0,0,'*',NULL),(4099,'GEROCOBBBO1','BANCO BILBAO VIZCAYA ARGENTARIA COLOMBIA S.A. BOGOTA','13',4099,'','','','','','','',0,NULL,0,0,'*',NULL),(4100,'GEROCOBBXXX','BANCO BILBAO VIZCAYA ARGENTARIA COLOMBIA S.A. BOGOTA','13',4100,'','','','','','','',0,NULL,0,0,'*',NULL),(4101,'CASOCOBBXXX','BANCO CAJA SOCIAL BOGOTA','32',4101,'','','','','','','',0,NULL,0,0,'*',NULL),(4102,'COLPCOBBXXX','BANCO COLPATRIA BOGOTA','19',4102,'','','','','','','',0,NULL,0,0,'*',NULL),(4103,'CAFECOBBBAQ','BANCO DAVIVIENDA S.A. BARRANQUILLA','51',4103,'','','','','','','',0,NULL,0,0,'*',NULL),(4104,'CAVDCOBBXXX','BANCO DAVIVIENDA S.A. BOGOTA','51',4104,'','','','','','','',0,NULL,0,0,'*',NULL),(4105,'CAFECOBBCL1','BANCO DAVIVIENDA S.A. BOGOTA','51',4105,'','','','','','','',0,NULL,0,0,'*',NULL),(4106,'CAFECOBBMD1','BANCO DAVIVIENDA S.A. CALI','51',4106,'','','','','','','',0,NULL,0,0,'*',NULL),(4107,'CAFECOBBXXX','BANCO DAVIVIENDA S.A. MEDELLIN','51',4107,'','','','','','','',0,NULL,0,0,'*',NULL),(4108,'BBOGCOBBADZ','BANCO DE BOGOTA BARRANQUILLA','1',4108,'','','','','','','',0,NULL,0,0,'*',NULL),(4109,'BBOGCOBBBAQ','BANCO DE BOGOTA BOGOTA','1',4109,'','','','','','','',0,NULL,0,0,'*',NULL),(4110,'BBOGCOBBBGA','BANCO DE BOGOTA BOGOTA','1',4110,'','','','','','','',0,NULL,0,0,'*',NULL),(4111,'BBOGCOBBBO1','BANCO DE BOGOTA BUCARAMANGA','1',4111,'','','','','','','',0,NULL,0,0,'*',NULL),(4112,'BBOGCOBBCL1','BANCO DE BOGOTA CALI','1',4112,'','','','','','','',0,NULL,0,0,'*',NULL),(4113,'BBOGCOBBCTG','BANCO DE BOGOTA CARTAGENA','1',4113,'','','','','','','',0,NULL,0,0,'*',NULL),(4114,'BBOGCOBBCUC','BANCO DE BOGOTA CUCUTA','1',4114,'','','','','','','',0,NULL,0,0,'*',NULL),(4115,'BBOGCOBBMD1','BANCO DE BOGOTA MANIZALES','1',4115,'','','','','','','',0,NULL,0,0,'*',NULL),(4116,'BBOGCOBBMZ1','BANCO DE BOGOTA MEDELLIN','1',4116,'','','','','','','',0,NULL,0,0,'*',NULL),(4117,'BBOGCOBBPEI','BANCO DE BOGOTA PEREIRA','1',4117,'','','','','','','',0,NULL,0,0,'*',NULL),(4118,'BBOGCOBBXXX','BANCO DE BOGOTA SAN ANDRES','1',4118,'','','','','','','',0,NULL,0,0,'*',NULL),(4119,'BCEXCOBBXXX','BANCO DE COMERCIO EXTERIOR S.A. BOGOTA','',4119,'','','','','','','',0,NULL,0,0,'*',NULL),(4120,'BCTOCOBBBAQ','BANCO DE CREDITO BARRANQUILLA','',4120,'','','','','','','',0,NULL,0,0,'*',NULL),(4121,'BCTOCOBBCL1','BANCO DE CREDITO BOGOTA','',4121,'','','','','','','',0,NULL,0,0,'*',NULL),(4122,'BCTOCOBBMD1','BANCO DE CREDITO CALI','',4122,'','','','','','','',0,NULL,0,0,'*',NULL),(4123,'BCTOCOBBXXX','BANCO DE CREDITO MEDELLIN','',4123,'','','','','','','',0,NULL,0,0,'*',NULL),(4124,'BREPCOBBXXX','BANCO DE LA REPUBLICA BOGOTA','0',4124,'','','','','','','',0,NULL,0,0,'*',NULL),(4125,'OCCICOBCADZ','BANCO DE OCCIDENTE BARRANQUILLA','23',4125,'','','','','','','',0,NULL,0,0,'*',NULL),(4126,'OCCICOBCBAQ','BANCO DE OCCIDENTE BOGOTA','23',4126,'','','','','','','',0,NULL,0,0,'*',NULL),(4127,'OCCICOBCBGA','BANCO DE OCCIDENTE BUCARAMANGA','23',4127,'','','','','','','',0,NULL,0,0,'*',NULL),(4128,'OCCICOBCBO2','BANCO DE OCCIDENTE CALI','23',4128,'','','','','','','',0,NULL,0,0,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (4129,'OCCICOBCCL1','BANCO DE OCCIDENTE CALI','23',4129,'','','','','','','',0,NULL,0,0,'*',NULL),(4130,'OCCICOBCCTG','BANCO DE OCCIDENTE CARTAGENA','23',4130,'','','','','','','',0,NULL,0,0,'*',NULL),(4131,'OCCICOBCMD4','BANCO DE OCCIDENTE MEDELLIN','23',4131,'','','','','','','',0,NULL,0,0,'*',NULL),(4132,'OCCICOBCXXX','BANCO DE OCCIDENTE SAN ANDRES','23',4132,'','','','','','','',0,NULL,0,0,'*',NULL),(4133,'BSUDCOBBBAQ','BANCO GNB SUDAMERIS BARRANQUILLA','12',4133,'','','','','','','',0,NULL,0,0,'*',NULL),(4134,'BSUDCOBBBGA','BANCO GNB SUDAMERIS BOGOTA','12',4134,'','','','','','','',0,NULL,0,0,'*',NULL),(4135,'BSUDCOBBCL1','BANCO GNB SUDAMERIS BUCARAMANGA','12',4135,'','','','','','','',0,NULL,0,0,'*',NULL),(4136,'BSUDCOBBCTG','BANCO GNB SUDAMERIS CALI','12',4136,'','','','','','','',0,NULL,0,0,'*',NULL),(4137,'BSUDCOBBMD1','BANCO GNB SUDAMERIS CARTAGENA','12',4137,'','','','','','','',0,NULL,0,0,'*',NULL),(4138,'BSUDCOBBMZ1','BANCO GNB SUDAMERIS MANIZALES','12',4138,'','','','','','','',0,NULL,0,0,'*',NULL),(4139,'BSUDCOBBXXX','BANCO GNB SUDAMERIS MEDELLIN','12',4139,'','','','','','','',0,NULL,0,0,'*',NULL),(4140,'BPOPCOBBADZ','BANCO POPULAR-COLOMBIA ARMENIA','2',4140,'','','','','','','',0,NULL,0,0,'*',NULL),(4141,'BPOPCOBBAXM','BANCO POPULAR-COLOMBIA BARRANQUILLA','2',4141,'','','','','','','',0,NULL,0,0,'*',NULL),(4142,'BPOPCOBBBAQ','BANCO POPULAR-COLOMBIA BOGOTA','2',4142,'','','','','','','',0,NULL,0,0,'*',NULL),(4143,'BPOPCOBBBGA','BANCO POPULAR-COLOMBIA BOGOTA','2',4143,'','','','','','','',0,NULL,0,0,'*',NULL),(4144,'BPOPCOBBBO1','BANCO POPULAR-COLOMBIA BOGOTA','2',4144,'','','','','','','',0,NULL,0,0,'*',NULL),(4145,'BPOPCOBBBO2','BANCO POPULAR-COLOMBIA BOGOTA','2',4145,'','','','','','','',0,NULL,0,0,'*',NULL),(4146,'BPOPCOBBBO3','BANCO POPULAR-COLOMBIA BUCARAMANGA','2',4146,'','','','','','','',0,NULL,0,0,'*',NULL),(4147,'BPOPCOBBCL1','BANCO POPULAR-COLOMBIA CALI','2',4147,'','','','','','','',0,NULL,0,0,'*',NULL),(4148,'BPOPCOBBCTG','BANCO POPULAR-COLOMBIA CARTAGENA','2',4148,'','','','','','','',0,NULL,0,0,'*',NULL),(4149,'BPOPCOBBIBE','BANCO POPULAR-COLOMBIA IBAGUE','2',4149,'','','','','','','',0,NULL,0,0,'*',NULL),(4150,'BPOPCOBBMD1','BANCO POPULAR-COLOMBIA MANIZALES','',4150,'','','','','','','',0,NULL,0,0,'*',NULL),(4151,'BPOPCOBBMZ1','BANCO POPULAR-COLOMBIA MEDELLIN','2',4151,'','','','','','','',0,NULL,0,0,'*',NULL),(4152,'BPOPCOBBPEI','BANCO POPULAR-COLOMBIA PEREIRA','2',4152,'','','','','','','',0,NULL,0,0,'*',NULL),(4153,'BPOPCOBBXXX','BANCO POPULAR-COLOMBIA SAN ANDRES','2',4153,'','','','','','','',0,NULL,0,0,'*',NULL),(4154,'PRCBCOBBXXX','BANCO PROCREDIT COLOMBIA SA BOGOTA','58',4154,'','','','','','','',0,NULL,0,0,'*',NULL),(4155,'BSCHCOBBBAQ','BANCO SANTANDER COLOMBIA S.A. BARRANQUILLA','65',4155,'','','','','','','',0,NULL,0,0,'*',NULL),(4156,'BSCHCOBBBO1','BANCO SANTANDER COLOMBIA S.A. BOGOTA','65',4156,'','','','','','','',0,NULL,0,0,'*',NULL),(4157,'BSCHCOBBCL1','BANCO SANTANDER COLOMBIA S.A. BOGOTA','65',4157,'','','','','','','',0,NULL,0,0,'*',NULL),(4158,'BSCHCOBBSSC','BANCO SANTANDER COLOMBIA S.A. BOGOTA','65',4158,'','','','','','','',0,NULL,0,0,'*',NULL),(4159,'BSCHCOBBXXX','BANCO SANTANDER COLOMBIA S.A. CALI','65',4159,'','','','','','','',0,NULL,0,0,'*',NULL),(4160,'COLOCOBMBAQ','BANCOLOMBIA S.A. BARRANQUILLA','7',4160,'','','','','','','',0,NULL,0,0,'*',NULL),(4161,'COLOCOBMBGA','BANCOLOMBIA S.A. BUCARAMANGA','7',4161,'','','','','','','',0,NULL,0,0,'*',NULL),(4162,'COLOCOBMCL1','BANCOLOMBIA S.A. CALI','7',4162,'','','','','','','',0,NULL,0,0,'*',NULL),(4163,'COLOCOBMCTG','BANCOLOMBIA S.A. CARTAGENA','7',4163,'','','','','','','',0,NULL,0,0,'*',NULL),(4164,'COLOCOBMMD1','BANCOLOMBIA S.A. MEDELLIN','7',4164,'','','','','','','',0,NULL,0,0,'*',NULL);
INSERT INTO `bank` (`BankID`, `aSWIFT`, `aBankname`, `aBLZ`, `AnschriftID`, `aVorwahl`, `aTelefon`, `aFax`, `aEMail`, `aWeb`, `aNotizen`, `aAnsprechpartner`, `VersionHash`, `BBID`, `Status`, `YearQrt`, `BBFlag`, `aNeueBLZ`) VALUES (4165,'COLOCOBMPEI','BANCOLOMBIA S.A. MEDELLIN','7',4165,'','','','','','','',0,NULL,0,0,'*',NULL),(4166,'COLOCOBMXXX','BANCOLOMBIA S.A. PEREIRA','7',4166,'','','','','','','',0,NULL,0,0,'*',NULL),(4167,'CCDCCOBBXXX','CAMARA DE COMPENSACION DE DIVISAS DE COLOMBIA S.A. BOGOTA','',4167,'','','','','','','',0,NULL,0,0,'*',NULL),(4168,'CITICOBBXXX','CITIBANK COLOMBIA BOGOTA','9',4168,'','','','','','','',0,NULL,0,0,'*',NULL),(4169,'CLTECOBMXXX','COLTEFINANCIERA S.A. COMPANIA DE FINANCIAMIENTO COMERCIAL ','',4169,'','','','','','','',0,NULL,0,0,'*',NULL),(4170,'CFVACOBCBAQ','CORPORACION FINANCIERA COLOMBIANA BARRANQUILLA','',4170,'','','','','','','',0,NULL,0,0,'*',NULL),(4171,'CFVACOBCBO1','CORPORACION FINANCIERA COLOMBIANA BOGOTA','',4171,'','','','','','','',0,NULL,0,0,'*',NULL),(4172,'CFVACOBCCL1','CORPORACION FINANCIERA COLOMBIANA CALI','',4172,'','','','','','','',0,NULL,0,0,'*',NULL),(4173,'CFVACOBCFXO','CORPORACION FINANCIERA COLOMBIANA CALI','',4173,'','','','','','','',0,NULL,0,0,'*',NULL),(4174,'CFVACOBCMD1','CORPORACION FINANCIERA COLOMBIANA CALI','',4174,'','','','','','','',0,NULL,0,0,'*',NULL),(4175,'CFVACOBCXXX','CORPORACION FINANCIERA COLOMBIANA MEDELLIN','',4175,'','','','','','','',0,NULL,0,0,'*',NULL),(4176,'CRVLCOBBXXX','CORREVAL S.A. BOGOTA','',4176,'','','','','','','',0,NULL,0,0,'*',NULL),(4177,'FIBFCOBBXXX','FINANCIERA CAMBIAMOS S.A. C.F.C. BOGOTA','',4177,'','','','','','','',0,NULL,0,0,'*',NULL),(4178,'FENSCOBBXXX','FINANCIERA ENERGETICA NACIONAL S.A. BOGOTA','',4178,'','','','','','','',0,NULL,0,0,'*',NULL),(4179,'FOGICOBBXXX','FONDO DE GARANTIAS DE INSTITUCIONES FINANCIERAS BOGOTA','',4179,'','','','','','','',0,NULL,0,0,'*',NULL),(4180,'FLARCOBBXXX','FONDO LATINOAMERICANO DE RESERVAS BOGOTA','',4180,'','','','','','','',0,NULL,0,0,'*',NULL),(4181,'GYDVCOBCXXX','GIROS Y FINANZAS C.F.C. S.A. CALI','',4181,'','','','','','','',0,NULL,0,0,'*',NULL),(4182,'BISTCOBBXXX','HSBC COLOMBIA , S.A. BOGOTA','',4182,'','','','','','','',0,NULL,0,0,'*',NULL),(4183,'ITERCOBBXXX','INTERBOLSA S.A. COMISIONISTA DE BOLSA BOGOTA','',4183,'','','','','','','',0,NULL,0,0,'*',NULL),(4184,'CHASCOBBXXX','JPMORGAN CORPORACION FINANCIERA S.A. BOGOTA','',4184,'','','','','','','',0,NULL,0,0,'*',NULL),(4185,'MCTBCOBBXXX','MACROFINANCIERA, S.A. BOGOTA','',4185,'','','','','','','',0,NULL,0,0,'*',NULL),(4186,'ABNACOBBXXX','THE ROYAL BANK OF SCOTLAND COLOMBIA S.A. BOGOTA','',4186,'','','','','','','',0,NULL,0,0,'*',NULL);






INSERT INTO `basisartikel` (`BasisArtikelID`, `DefaultLieferantID`, `DefaultHerstellerID`, `StSchlVkID`, `StSchlEkID`, `kostenkontoID`, `erloeskontoID`, `kostenstelleID`, `kostentraegerID`, `kurzBeschrID`, `langbeschrID`, `aMatchCode`, `aVersion`, `dateVersionVon`, `fpVKMenge`, `aVKEinheit`, `VersionHash`, `eSerienNrVerw`, `eEKPSchema`, `eChargenNrVerw`, `bArchiv`, `bLoeschsperre`, `bAendersperre`, `bLoeschmarke`, `bNegativbestandWarnung`, `bNegativbestandZulassen`, `bVerfuegtbestandueberschreitenZulassen`, `bBestandfuehrung`, `bMLFuehrung`, `bLagerplatzfuehrung`, `eBruttoNetto`, `dateAngelegt`, `dateGeaendert`, `bArtikelsperreVK`, `bProvision`, `bPositionsrabatt`, `bSkonto`, `bKondition`, `aFakturahinweis`, `GarantieEK`, `GarantieVK`, `IntraLandID`, `IntraRegionID`, `aWarenNr`, `eArtikelTyp`, `aLetztesKalkulationsschema`, `fpFaktorVKzuPPS`, `PPSEinheitID`, `aZeichnungsnummer`, `eZeichnungsNrVerw`, `aBauform`, `aLetztesKalkulationsschemaHerstellkosten`, `aLetztesKalkulationsschemaEinkaufsstaffeln`, `bKalksperre`, `deziLohnminuten`, `EKFaktorID`, `bWebshop`, `aInfofeld`, `bLebenslauf`, `bFaktorPPSzuVK`, `bVerkaufKonsignation`, `bEinkaufKonsignation`, `dateLtzEinkauf`, `dateLtzVerkauf`, `QStGewinnJurPersID`, `QStGewinnNatPersID`, `VkEinheitID`, `SammelkontoEK`, `SammelkontoVK`, `eEkEinheitModus`, `eVkEinheitModus`, `bArtikelsperreEK`, `bROHS`, `bDruckUnterdruecken`, `bKeinePreiseSpeichernVK`, `bMHD`) VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'','',NULL,1.0000,'',0,0,0,0,0,0,0,0,1,0,0,1,0,0,1,NULL,NULL,0,0,0,1,1,'',0,0,NULL,NULL,'',0,'',1.0000,32,'',0,'','','',0,0,1,0,NULL,0,0,0,0,NULL,NULL,NULL,NULL,32,NULL,NULL,1,1,0,0,0,0,0);







INSERT INTO `belegdruckeinstellungen` (`DruckAnsichtsOptionenID`, `BelegTyp`, `DruckParameter`, `Belegfuss`, `ArtikelDruckAnsicht`, `ArtikelDruckAnsichtVorbeleg`, `Belegdruckbezeichnung`, `aAbsenderName`, `aAbsenderEMail`, `BelegfussTextID`, `BelegBezTextID`) VALUES (1,-1073741823,0,'',0,3,'',NULL,NULL,24,NULL),(2,-1073741822,0,'',0,131,'',NULL,NULL,25,NULL),(3,1073741827,0,'',0,384,'',NULL,NULL,26,NULL),(4,1073741828,0,'',0,0,'',NULL,NULL,27,NULL),(5,1610612741,0,'',0,384,'',NULL,NULL,28,NULL),(6,-1073741815,0,'',0,771,'',NULL,NULL,29,NULL),(7,1073741830,0,'',0,896,'',NULL,NULL,30,NULL),(8,1073741831,0,'',0,128,'',NULL,NULL,31,NULL),(9,1610612744,0,'',0,0,'',NULL,NULL,32,NULL),(10,-2147483647,0,'',0,1539,'',NULL,NULL,33,NULL),(11,-2147483646,32,'',0,7811,'',NULL,NULL,34,NULL),(12,3,0,'',0,0,'',NULL,NULL,35,NULL),(13,4,0,'',0,17059,'',NULL,NULL,36,NULL),(14,536870917,0,'',0,17027,'Rechnung',NULL,NULL,37,NULL),(15,-2147483639,0,'',0,768,'',NULL,NULL,38,NULL),(16,6,0,'',0,17280,'',NULL,NULL,39,NULL),(17,7,0,'',0,896,'',NULL,NULL,40,NULL),(18,536870920,0,'',0,128,'',NULL,NULL,41,NULL),(19,-2147483638,0,'',0,0,'',NULL,NULL,42,NULL),(20,-2147483637,0,'',0,0,'',NULL,NULL,43,NULL),(21,-1073741814,0,'',0,0,'',NULL,NULL,44,NULL),(22,-1073741813,0,'',0,0,'',NULL,NULL,45,NULL);



INSERT INTO `benutzerdefiniertenorm_dateiname` (`DateinameID`, `aDateiname`, `aTrennzeichen`, `bPreisformat`, `bRabattformat`, `bSatztypen`) VALUES (1,'Datanorm 4.0',';',0,0,1),(2,'Datanorm 4.0_ohne Satztypen',';',0,0,0),(3,'Datanorm 5.0',';',0,0,1),(4,'Datanorm 5.0_ohne Satztypen',';',0,0,0);

INSERT INTO `benutzerdefiniertenorm_saetze` (`SatzID`, `bVorkommen`, `aSatz`, `DateinameID`) VALUES (1,0,'$$A;;&A;;&K1;&K2;&PZ;&P;&E;&B;#R;&HW;#T',1),(2,0,'$B;;&A;&MC;&AA;&K;;;;&BC;;&UW;&KA;&V;;&RN',1),(3,1,'$D;;&A;;;;&L;;;;&L',1),(4,1,'$R;;#r;;&R;&RI',1),(5,1,'$T;;#t;;;;&L;;;&L',1),(6,0,';;&A;;&K1;&K2;&PZ;&P;&E;&B;;&HW',2),(7,0,'$$A;;&A;&K1;&K2;&E;&PZ;&P;&B;#RABATT;&HW;&UW;&MC;;&AA;;;;&BC;;&V;&K;;#LANGTEXT;&KA;;;&RN',3),(8,1,'$T;;#langtext;;;&L',3),(9,1,'$R;#rabatt;;&R;&RI',3),(10,1,'$D;;&A;;;&L',3),(11,0,';;&A;&K1;&K2;&E;&PZ;&P;&B;;&HW;&UW;&MC;;&AA;;;;&BC;;&V;&K;;;&KA;;;&RN',4);

INSERT INTO `benutzerdefiniertenorm_satztypen` (`SatztypID`, `aSatztyp`, `aInformation`, `DateinameID`) VALUES (1,'A','1.Artikelsatz',1),(2,'B','2.Artikelsatz',1),(3,'D','Kurzzeilentext',1),(4,'R','Rabattsatz',1),(5,'T','Langtextsatz',1),(6,'A','Artikelsatz',3),(7,'T','Langtextsatz',3),(8,'R','Rabattsatz',3),(9,'D','Kurztextsatz',3);

INSERT INTO `benutzerdefiniertenorm_verweise` (`VerweisID`, `aVerweisAuf`, `DateinameID`) VALUES (1,'T',1),(2,'R',1),(3,'RABATT',3),(4,'LANGTEXT',3);




INSERT INTO `bereiche` (`BereicheID`, `aBez`, `typID`, `LeiterID`, `aBemerkung`, `lft`, `rgt`, `root`, `VersionHash`, `WerkbereichID`, `bDefault`, `AnschriftID`, `WaehrungID`, `fpEnergietarif`, `eNiederlassungstyp`, `bEigeneAnschrift`, `aEmail`, `aWeb`) VALUES (0,'',0,NULL,'',1,8,0,0,NULL,1,NULL,0,0.00,0,0,'',''),(1,'{\"ger\":\"Unternehmen\",\"spa\":\"Empresa\",\"eng\":\"Company\",\"fre\":\"Compagnie\"}',1,NULL,'',3,6,0,0,NULL,1,4189,8,0.00,0,0,'sales@musterfirma.de','www.musterfirma.de'),(2,'{\"ger\":\"Werkbereiche\",\"spa\":\"reas de trabajo\",\"eng\":\"Work areas\",\"fre\":\"Zones de travail\"}',5,NULL,'',4,5,0,0,1,1,4189,8,0.00,0,0,'sales@musterfirma.de','www.musterfirma.de'),(3,'MUSTERFIRMA',0,NULL,'',2,7,0,0,NULL,1,4189,8,0.00,2,0,'sales@musterfirma.de','www.musterfirma.de');

INSERT INTO `bereichetyp` (`BereicheTypID`, `aBezeichnung`) VALUES (0,'{}'),(1,'{\"ger\":\"Geschftsbereich\",\"spa\":\"rea del Negocio\",\"eng\":\"Business unit\",\"fre\":\"Unit d\'affaires\"}'),(2,'{\"ger\":\"Abteilung\",\"spa\":\"Departamento\",\"eng\":\"Department\",\"fre\":\"Dpartement\"}'),(3,'{\"ger\":\"Direktion\",\"spa\":\"Administracin\",\"eng\":\"Management\",\"fre\":\"Gestion\"}'),(4,'{\"ger\":\"Gruppe\",\"spa\":\"Grupo\",\"eng\":\"Group\",\"fre\":\"Groupe\"}'),(5,'{\"ger\":\"Werkbereich\",\"spa\":\"rea de trabajo\",\"eng\":\"Work area\",\"fre\":\"Zone de travail\"}');








INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (1,0,'A. Anlagevermgen',1,0,0,1,0,0,0.00,0.00,3),(2,0,'I. Immaterielle Vermgensgegenstnde',2,0,0,1,1,0,0.00,0.00,3),(3,0,'II. Sachanlagen',6,0,0,1,2,0,0.00,0.00,3),(4,0,'III. Finanzanlagen',11,0,0,1,3,0,0.00,0.00,3),(5,0,'B. Umlaufvermgen',18,0,0,2,0,0,0.00,0.00,3),(6,0,'I. Vorrte ',19,0,0,2,1,0,0.00,0.00,3),(7,0,'II. Forderungen und sonstige Vermgensgegenstnde',24,0,0,2,2,0,0.00,0.00,3),(8,0,'III. Wertpapiere',29,0,0,2,3,0,0.00,0.00,3),(9,1,'A. Eigenkapital',1,0,0,1,0,0,0.00,0.00,3),(11,1,'B. Rckstellungen',11,0,0,2,0,0,0.00,0.00,3),(12,1,'C. Verbindlichkeiten',15,0,0,3,0,0,0.00,0.00,3),(1111,0,'1. Konzessionen, gewerbliche Schutzrechte und hnliche Rechte und Werte, sowie Lizenzen an solchen Rechten und Werten',3,0,0,1,1,1,0.00,0.00,3),(1112,0,'2. Geschfts- oder Firmenwert',4,0,0,1,1,2,0.00,0.00,3),(1113,0,'3. geleistete Anzahlungen',5,0,0,1,1,3,0.00,0.00,3),(1121,0,'1. Grundstcke, grundstcksgleiche Rechte und Bauten, einschlielich der Bauten auf fremden Grundstcken',7,0,0,1,2,1,0.00,0.00,3),(1122,0,'2. technische Anlagen und Maschinen',8,0,0,1,2,2,0.00,0.00,3),(1123,0,'3. andere Anlagen und Maschinen',9,0,0,1,2,3,0.00,0.00,3),(1124,0,'4. geleistete Anzahlungen und Anlagen im Bau',10,0,0,1,2,4,0.00,0.00,3),(1131,0,'1. Anteile an verbundenen Unternehmen',12,0,0,1,3,1,0.00,0.00,3),(1132,0,'2. Ausleihungen an verbundenen Unternehmen',13,0,0,1,3,2,0.00,0.00,3),(1133,0,'3. Beteiligungen',14,0,0,1,3,3,0.00,0.00,3),(1134,0,'4. Ausleihungen an Unternehmen, mit denen ein Beteiligungsverhltnis besteht',15,0,0,1,3,4,0.00,0.00,3),(1135,0,'5. Wertpapiere des Anlagevermgens',16,0,0,1,3,5,0.00,0.00,3),(1136,0,'6. sonstige Ausleihungen',17,0,0,1,3,6,0.00,0.00,3),(1211,0,'1. Roh-, Hilfs- und Betriebsstoffe',20,0,0,2,1,1,0.00,0.00,3),(1212,0,'2. unfertige Erzeugnisse, unfertige Leistungen',21,0,0,2,1,2,0.00,0.00,3),(1213,0,'3. fertige Erzeugnisse und Waren',22,0,0,2,1,3,0.00,0.00,3),(1214,0,'4. geleistete Anzahlungen',23,0,0,2,1,4,0.00,0.00,3),(1221,0,'1. Forderungen aus Lieferungen und Leistungen',25,0,0,2,2,1,0.00,0.00,3),(1222,0,'2. Forderungen gegen verbundenen Unternehmen',26,0,0,2,2,2,0.00,0.00,3),(1223,0,'3. Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht',27,0,0,2,2,3,0.00,0.00,3),(1224,0,'4. sonstige Vermgensgegenstnde',28,0,0,2,2,4,0.00,0.00,3),(1231,0,'1. Anteile an verbundenen Unternehmen',30,0,0,2,3,1,0.00,0.00,3),(1232,0,'2. eigene Anteile',31,0,0,2,3,2,0.00,0.00,3),(1233,0,'3. sonstige Wertpapiere',32,0,0,2,3,3,0.00,0.00,3),(1241,0,'IV. Kassenbestand, Bundesbankguthaben, Guthaben bei Kreditinstituten und Schecks',33,0,0,2,4,0,0.00,0.00,3),(1311,0,'C. Rechnungsabgrenzungsposten',34,0,0,3,0,0,0.00,0.00,3),(2111,1,'I. Gezeichnetes Kapital',2,0,0,1,1,0,0.00,0.00,3),(2121,1,'II. Kapitalrcklage',3,0,0,1,2,0,0.00,0.00,3),(2122,1,'III. Gewinnrcklagen',4,0,0,1,3,0,0.00,0.00,3),(2131,1,'1. gesetzliche Rcklage',5,0,0,1,3,1,0.00,0.00,3),(2132,1,'2. Rcklage fr eigene Anteile',6,0,0,1,3,2,0.00,0.00,3),(2133,1,'3. satzungsmige Rcklagen',7,0,0,1,3,3,0.00,0.00,3),(2134,1,'4. andere Gewinnrcklagen',8,0,0,1,3,4,0.00,0.00,3),(2141,1,'IV. Gewinnvortrag / Verlustvortrag',9,0,0,1,4,0,0.00,0.00,3),(2151,1,'V. Jahresberschu / Jahresfehlbetrag',10,0,0,1,5,0,0.00,0.00,3),(2211,1,'1. Rckstellungen fr Pensionen und hnliche Verpflichtungen',12,0,0,2,1,0,0.00,0.00,3),(2221,1,'2. Steuerrckstellungen',13,0,0,2,2,0,0.00,0.00,3),(2231,1,'3. sonstige Rckstellungen',14,0,0,2,3,0,0.00,0.00,3),(2311,1,'1. Anleihen',16,0,0,3,1,0,0.00,0.00,3),(2312,1,'davon konvertibel',17,0,0,3,1,1,0.00,0.00,3),(2313,1,'sonstige Anleihen',18,0,0,3,1,2,0.00,0.00,3),(2321,1,'2. Verbindlichkeiten gegenber Kreditinstituten',19,0,0,3,2,0,0.00,0.00,3),(2331,1,'3. erhaltende Anzahlungen auf Bestellungen',20,0,0,3,3,0,0.00,0.00,3);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (2341,1,'4. Verbindlichkeiten aus Lieferungen und Leistungen',21,0,0,3,4,0,0.00,0.00,3),(2351,1,'5. Verbindlichkeiten aus der Annahme gezogener Wechsel und der Ausstellung eigener Wechsel',22,0,0,3,5,0,0.00,0.00,3),(2361,1,'6. Verbindlichkeiten gegenber verbundenen Unternehmen',23,0,0,3,6,0,0.00,0.00,3),(2371,1,'7. Verbindlichkeiten gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht',24,0,0,3,7,0,0.00,0.00,3),(2381,1,'8. sonstige Verbindlichkeiten',25,0,0,3,8,0,0.00,0.00,3),(2382,1,'davon aus Steuern',26,0,0,3,8,1,0.00,0.00,3),(2383,1,'davon im Rahmen der sozialen Sicherheit',27,0,0,3,8,2,0.00,0.00,3),(2384,1,'sonstige Verbindlichkeiten',27,0,0,3,8,3,0.00,0.00,3),(2411,1,'D. Rechnungsabgrenzungsposten',29,0,0,4,0,0,0.00,0.00,3),(2412,0,'A. Anlagevermgen',1,0,0,1,0,0,0.00,0.00,4),(2413,0,'I. Immaterielle Vermgensgegenstnde',2,0,0,1,1,0,0.00,0.00,4),(2414,0,'1. Konzessionen, gewerbliche Schutzrechte und hnliche Rechte und Werte, sowie Lizenzen an solchen Rechten und Werten',3,0,0,1,1,1,0.00,0.00,4),(2415,0,'2. Geschfts- oder Firmenwert',4,0,0,1,1,2,0.00,0.00,4),(2416,0,'3. geleistete Anzahlungen',5,0,0,1,1,3,0.00,0.00,4),(2417,0,'II. Sachanlagen',6,0,0,1,2,0,0.00,0.00,4),(2418,0,'1. Grundstcke, grundstcksgleiche Rechte und Bauten, einschlielich der Bauten auf fremden Grundstcken',7,0,0,1,2,1,0.00,0.00,4),(2419,0,'2. technische Anlagen und Maschinen',8,0,0,1,2,2,0.00,0.00,4),(2420,0,'3. andere Anlagen und Maschinen',9,0,0,1,2,3,0.00,0.00,4),(2421,0,'4. geleistete Anzahlungen und Anlagen im Bau',10,0,0,1,2,4,0.00,0.00,4),(2422,0,'III. Finanzanlagen',11,0,0,1,3,0,0.00,0.00,4),(2423,0,'1. Anteile an verbundenen Unternehmen',12,0,0,1,3,1,0.00,0.00,4),(2424,0,'2. Ausleihungen an verbundenen Unternehmen',13,0,0,1,3,2,0.00,0.00,4),(2425,0,'3. Beteiligungen',14,0,0,1,3,3,0.00,0.00,4),(2426,0,'4. Ausleihungen an Unternehmen, mit denen ein Beteiligungsverhltnis besteht',15,0,0,1,3,4,0.00,0.00,4),(2427,0,'5. Wertpapiere des Anlagevermgens',16,0,0,1,3,5,0.00,0.00,4),(2428,0,'6. sonstige Ausleihungen',17,0,0,1,3,6,0.00,0.00,4),(2429,0,'B. Umlaufvermgen',18,0,0,2,0,0,0.00,0.00,4),(2430,0,'I. Vorrte ',19,0,0,2,1,0,0.00,0.00,4),(2431,0,'1. Roh-, Hilfs- und Betriebsstoffe',20,0,0,2,1,1,0.00,0.00,4),(2432,0,'2. unfertige Erzeugnisse, unfertige Leistungen',21,0,0,2,1,2,0.00,0.00,4),(2433,0,'3. fertige Erzeugnisse und Waren',22,0,0,2,1,3,0.00,0.00,4),(2434,0,'4. geleistete Anzahlungen',23,0,0,2,1,4,0.00,0.00,4),(2435,0,'II. Forderungen und sonstige Vermgensgegenstnde',24,0,0,2,2,0,0.00,0.00,4),(2436,0,'1. Forderungen aus Lieferungen und Leistungen',25,0,0,2,2,1,0.00,0.00,4),(2437,0,'2. Forderungen gegen verbundenen Unternehmen',26,0,0,2,2,2,0.00,0.00,4),(2438,0,'3. Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht',27,0,0,2,2,3,0.00,0.00,4),(2439,0,'4. sonstige Vermgensgegenstnde',28,0,0,2,2,4,0.00,0.00,4),(2440,0,'III. Wertpapiere',29,0,0,2,3,0,0.00,0.00,4),(2441,0,'1. Anteile an verbundenen Unternehmen',30,0,0,2,3,1,0.00,0.00,4),(2442,0,'2. eigene Anteile',31,0,0,2,3,2,0.00,0.00,4),(2443,0,'3. sonstige Wertpapiere',32,0,0,2,3,3,0.00,0.00,4),(2444,0,'IV. Kassenbestand, Bundesbankguthaben, Guthaben bei Kreditinstituten und Schecks',33,0,0,2,4,0,0.00,0.00,4),(2445,0,'C. Rechnungsabgrenzungsposten',34,0,0,3,0,0,0.00,0.00,4),(2446,1,'A. Eigenkapital',1,0,0,1,0,0,0.00,0.00,4),(2447,1,'I. Gezeichnetes Kapital',2,0,0,1,1,0,0.00,0.00,4),(2448,1,'II. Kapitalrcklage',3,0,0,1,2,0,0.00,0.00,4),(2449,1,'III. Gewinnrcklagen',4,0,0,1,3,0,0.00,0.00,4),(2450,1,'1. gesetzliche Rcklage',5,0,0,1,3,1,0.00,0.00,4),(2451,1,'2. Rcklage fr eigene Anteile',6,0,0,1,3,2,0.00,0.00,4),(2452,1,'3. satzungsmige Rcklagen',7,0,0,1,3,3,0.00,0.00,4),(2453,1,'4. andere Gewinnrcklagen',8,0,0,1,3,4,0.00,0.00,4);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (2454,1,'IV. Gewinnvortrag / Verlustvortrag',9,0,0,1,4,0,0.00,0.00,4),(2455,1,'V. Jahresberschu / Jahresfehlbetrag',10,0,0,1,5,0,0.00,0.00,4),(2456,1,'B. Rckstellungen',11,0,0,2,0,0,0.00,0.00,4),(2457,1,'1. Rckstellungen fr Pensionen und hnliche Verpflichtungen',12,0,0,2,1,0,0.00,0.00,4),(2458,1,'2. Steuerrckstellungen',13,0,0,2,2,0,0.00,0.00,4),(2459,1,'3. sonstige Rckstellungen',14,0,0,2,3,0,0.00,0.00,4),(2460,1,'C. Verbindlichkeiten',15,0,0,3,0,0,0.00,0.00,4),(2461,1,'1. Anleihen',16,0,0,3,1,0,0.00,0.00,4),(2462,1,'davon konvertibel',17,0,0,3,1,1,0.00,0.00,4),(2463,1,'sonstige Anleihen',18,0,0,3,1,2,0.00,0.00,4),(2464,1,'2. Verbindlichkeiten gegenber Kreditinstituten',19,0,0,3,2,0,0.00,0.00,4),(2465,1,'3. erhaltende Anzahlungen auf Bestellungen',20,0,0,3,3,0,0.00,0.00,4),(2466,1,'4. Verbindlichkeiten aus Lieferungen und Leistungen',21,0,0,3,4,0,0.00,0.00,4),(2467,1,'5. Verbindlichkeiten aus der Annahme gezogener Wechsel und der Ausstellung eigener Wechsel',22,0,0,3,5,0,0.00,0.00,4),(2468,1,'6. Verbindlichkeiten gegenber verbundenen Unternehmen',23,0,0,3,6,0,0.00,0.00,4),(2469,1,'7. Verbindlichkeiten gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht',24,0,0,3,7,0,0.00,0.00,4),(2470,1,'8. sonstige Verbindlichkeiten',25,0,0,3,8,0,0.00,0.00,4),(2471,1,'davon aus Steuern',26,0,0,3,8,1,0.00,0.00,4),(2472,1,'davon im Rahmen der sozialen Sicherheit',27,0,0,3,8,2,0.00,0.00,4),(2473,1,'sonstige Verbindlichkeiten',27,0,0,3,8,3,0.00,0.00,4),(2474,1,'D. Rechnungsabgrenzungsposten',29,0,0,4,0,0,0.00,0.00,4),(2475,0,'A. Anlagevermgen',1,0,0,1,0,0,0.00,0.00,99),(2476,0,'I. Immaterielle Vermgensgegenstnde',2,0,0,1,1,0,0.00,0.00,99),(2477,0,'II. Sachanlagen',6,0,0,1,2,0,0.00,0.00,99),(2478,0,'III. Finanzanlagen',11,0,0,1,3,0,0.00,0.00,99),(2479,0,'B. Umlaufvermgen',18,0,0,2,0,0,0.00,0.00,99),(2480,0,'I. Vorrte ',19,0,0,2,1,0,0.00,0.00,99),(2481,0,'II. Forderungen und sonstige Vermgensgegenstnde',24,0,0,2,2,0,0.00,0.00,99),(2482,0,'III. Wertpapiere',29,0,0,2,3,0,0.00,0.00,99),(2483,1,'A. Eigenkapital',1,0,0,1,0,0,0.00,0.00,99),(2484,1,'B. Rckstellungen',11,0,0,2,0,0,0.00,0.00,99),(2485,1,'C. Verbindlichkeiten',15,0,0,3,0,0,0.00,0.00,99),(2486,0,'1. Konzessionen, gewerbliche Schutzrechte und hnliche Rechte und Werte, sowie Lizenzen an solchen Rechten und Werten',3,0,0,1,1,1,0.00,0.00,99),(2487,0,'2. Geschfts- oder Firmenwert',4,0,0,1,1,2,0.00,0.00,99),(2488,0,'3. geleistete Anzahlungen',5,0,0,1,1,3,0.00,0.00,99),(2489,0,'1. Grundstcke, grundstcksgleiche Rechte und Bauten, einschlielich der Bauten auf fremden Grundstcken',7,0,0,1,2,1,0.00,0.00,99),(2490,0,'2. technische Anlagen und Maschinen',8,0,0,1,2,2,0.00,0.00,99),(2491,0,'3. andere Anlagen und Maschinen',9,0,0,1,2,3,0.00,0.00,99),(2492,0,'4. geleistete Anzahlungen und Anlagen im Bau',10,0,0,1,2,4,0.00,0.00,99),(2493,0,'1. Anteile an verbundenen Unternehmen',12,0,0,1,3,1,0.00,0.00,99),(2494,0,'2. Ausleihungen an verbundenen Unternehmen',13,0,0,1,3,2,0.00,0.00,99),(2495,0,'3. Beteiligungen',14,0,0,1,3,3,0.00,0.00,99),(2496,0,'4. Ausleihungen an Unternehmen, mit denen ein Beteiligungsverhltnis besteht',15,0,0,1,3,4,0.00,0.00,99),(2497,0,'5. Wertpapiere des Anlagevermgens',16,0,0,1,3,5,0.00,0.00,99),(2498,0,'6. sonstige Ausleihungen',17,0,0,1,3,6,0.00,0.00,99),(2499,0,'1. Roh-, Hilfs- und Betriebsstoffe',20,0,0,2,1,1,0.00,0.00,99),(2500,0,'2. unfertige Erzeugnisse, unfertige Leistungen',21,0,0,2,1,2,0.00,0.00,99),(2501,0,'3. fertige Erzeugnisse und Waren',22,0,0,2,1,3,0.00,0.00,99),(2502,0,'4. geleistete Anzahlungen',23,0,0,2,1,4,0.00,0.00,99),(2503,0,'1. Forderungen aus Lieferungen und Leistungen',25,0,0,2,2,1,0.00,0.00,99),(2504,0,'2. Forderungen gegen verbundenen Unternehmen',26,0,0,2,2,2,0.00,0.00,99);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (2505,0,'3. Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht',27,0,0,2,2,3,0.00,0.00,99),(2506,0,'4. sonstige Vermgensgegenstnde',28,0,0,2,2,4,0.00,0.00,99),(2507,0,'1. Anteile an verbundenen Unternehmen',30,0,0,2,3,1,0.00,0.00,99),(2508,0,'2. eigene Anteile',31,0,0,2,3,2,0.00,0.00,99),(2509,0,'3. sonstige Wertpapiere',32,0,0,2,3,3,0.00,0.00,99),(2510,0,'IV. Kassenbestand, Bundesbankguthaben, Guthaben bei Kreditinstituten und Schecks',33,0,0,2,4,0,0.00,0.00,99),(2511,0,'C. Rechnungsabgrenzungsposten',34,0,0,3,0,0,0.00,0.00,99),(2512,1,'I. Gezeichnetes Kapital',2,0,0,1,1,0,0.00,0.00,99),(2513,1,'II. Kapitalrcklage',3,0,0,1,2,0,0.00,0.00,99),(2514,1,'III. Gewinnrcklagen',4,0,0,1,3,0,0.00,0.00,99),(2515,1,'1. gesetzliche Rcklage',5,0,0,1,3,1,0.00,0.00,99),(2516,1,'2. Rcklage fr eigene Anteile',6,0,0,1,3,2,0.00,0.00,99),(2517,1,'3. satzungsmige Rcklagen',7,0,0,1,3,3,0.00,0.00,99),(2518,1,'4. andere Gewinnrcklagen',8,0,0,1,3,4,0.00,0.00,99),(2519,1,'IV. Gewinnvortrag / Verlustvortrag',9,0,0,1,4,0,0.00,0.00,99),(2520,1,'V. Jahresberschu / Jahresfehlbetrag',10,0,0,1,5,0,0.00,0.00,99),(2521,1,'1. Rckstellungen fr Pensionen und hnliche Verpflichtungen',12,0,0,2,1,0,0.00,0.00,99),(2522,1,'2. Steuerrckstellungen',13,0,0,2,2,0,0.00,0.00,99),(2523,1,'3. sonstige Rckstellungen',14,0,0,2,3,0,0.00,0.00,99),(2524,1,'1. Anleihen',16,0,0,3,1,0,0.00,0.00,99),(2525,1,'davon konvertibel',17,0,0,3,1,1,0.00,0.00,99),(2526,1,'sonstige Anleihen',18,0,0,3,1,2,0.00,0.00,99),(2527,1,'2. Verbindlichkeiten gegenber Kreditinstituten',19,0,0,3,2,0,0.00,0.00,99),(2528,1,'3. erhaltende Anzahlungen auf Bestellungen',20,0,0,3,3,0,0.00,0.00,99),(2529,1,'4. Verbindlichkeiten aus Lieferungen und Leistungen',21,0,0,3,4,0,0.00,0.00,99),(2530,1,'5. Verbindlichkeiten aus der Annahme gezogener Wechsel und der Ausstellung eigener Wechsel',22,0,0,3,5,0,0.00,0.00,99),(2531,1,'6. Verbindlichkeiten gegenber verbundenen Unternehmen',23,0,0,3,6,0,0.00,0.00,99),(2532,1,'7. Verbindlichkeiten gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht',24,0,0,3,7,0,0.00,0.00,99),(2533,1,'8. sonstige Verbindlichkeiten',25,0,0,3,8,0,0.00,0.00,99),(2534,1,'davon aus Steuern',26,0,0,3,8,1,0.00,0.00,99),(2535,1,'davon im Rahmen der sozialen Sicherheit',27,0,0,3,8,2,0.00,0.00,99),(2536,1,'sonstige Verbindlichkeiten',27,0,0,3,8,3,0.00,0.00,99),(2537,1,'D. Rechnungsabgrenzungsposten',29,0,0,4,0,0,0.00,0.00,99),(4000,0,'Activos',1,0,1,0,0,0,0.00,0.00,98),(4001,0,'Efectivo y quivalentes l efectivo (11)',11,0,1,1,0,0,0.00,0.00,98),(4002,0,'Caja (05)',1105,0,1,1,5,0,1000000.00,0.00,98),(4003,0,'Depsitos en instituciones financieras (10)',1110,0,1,1,10,0,2491750000.00,0.00,98),(4004,0,'Fondos en trnsito (20)',1120,0,1,1,20,0,0.00,0.00,98),(4005,0,'Efectivo de uso restringido (32)',1132,0,1,1,32,0,0.00,0.00,98),(4006,0,'Equivalentes al efectivo (33)',1133,0,1,1,33,0,0.00,0.00,98),(4007,0,'Inversiones e instrumentos derivados (12)',12,0,1,2,0,0,0.00,0.00,98),(4010,0,'Inversiones de administracin de liquidez a valor de mercado (valor razonable) con cambios en el resultado (21)',1221,0,1,2,21,0,0.00,0.00,98),(4012,0,'Inversiones de administracin de liquidez a costo amortizado (23)',1223,0,1,2,23,0,0.00,0.00,98),(4013,0,'Inversiones de administracin de liquidez al costo (24)',1224,0,1,2,24,0,0.00,0.00,98),(4014,0,'Inversiones en controladas contabilizadas por el mtodo de participacin patrimonial (27)',1227,0,1,2,27,0,0.00,0.00,98),(4015,0,'Inversiones en asociadas contabilizadas por el mtodo de participacin patrimonial (30)',1230,0,1,2,30,0,0.00,0.00,98),(4016,0,'Inversiones en negocios conjuntos contabilizadas por el mtodo de participacin patrimonial (33)',1233,0,1,2,33,0,0.00,0.00,98);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (4018,0,'Instrumentos derivados con fines de cobertura de valor de mercado (valor razonable) (35)',1235,0,1,2,35,0,0.00,0.00,98),(4019,0,'Instrumentos derivados con fines de cobertura de flujos de efectivo (36)',1236,0,1,2,36,0,0.00,0.00,98),(4020,0,'Instrumentos derivados con fines de cobertura de una inversin neta en un negocio en el extranjero (37)',1237,0,1,2,37,0,0.00,0.00,98),(4021,0,'Ajuste por cobertura del valor de mercado (valor razonable) del riesgo de tasa de inters asociado con una cartera de activos y/o pasivos financieros (38)',1238,0,1,2,38,0,0.00,0.00,98),(4023,0,'Deterioro acumulado de inversiones (cr) (80)',1280,0,1,2,80,0,0.00,0.00,98),(4024,0,'Cuentas por cobrar (13)',13,0,1,3,0,0,0.00,0.00,98),(4025,0,'Ingresos no tributarios (11)',1311,0,1,3,11,0,0.00,0.00,98),(4026,0,'Venta de bienes (16)',1316,0,1,3,16,0,1345800.00,0.00,98),(4027,0,'Prestacin de servicios (17)',1317,0,1,3,17,0,0.00,0.00,98),(4032,0,'Subvenciones por cobrar (24)',1324,0,1,3,24,0,0.00,0.00,98),(4033,0,'Derechos de recompra de cuentas por cobrar (33)',1333,0,1,3,33,0,0.00,0.00,98),(4034,0,'Anticipos , sobrantes y saldos a favor (55)',1355,0,1,3,55,0,82200.00,0.00,98),(4035,0,'Otras cuentas por cobrar (84)',1384,0,1,3,84,0,0.00,0.00,98),(4036,0,'Cuentas por cobrar de difcil recaudo (85)',1385,0,1,3,85,0,0.00,0.00,98),(4037,0,'Deterioro acumulado de cuentas por cobrar (cr) (86)',1386,0,1,3,86,0,0.00,0.00,98),(4038,0,'Cuentas por cobrar a costo amortizado (87)',1387,0,1,3,87,0,0.00,0.00,98),(4039,0,'Deterioro acumulado de cuentas por cobrar a costo amortizado (cr) (88)',1388,0,1,3,88,0,0.00,0.00,98),(4040,0,'Prstamos por cobrar (14)',14,0,1,4,0,0,0.00,0.00,98),(4041,0,'Prstamos concedidos (15)',1415,0,1,4,15,0,0.00,0.00,98),(4043,0,'Prstamos por cobrar de difcil recaudo (77)',1477,0,1,4,77,0,0.00,0.00,98),(4044,0,'Deterioro acumulado de prstamos por cobrar (cr) (80)',1480,0,1,4,80,0,0.00,0.00,98),(4045,0,'Inventarios (15)',15,0,1,5,0,0,0.00,0.00,98),(4046,0,'Bienes producidos (05)',1505,0,1,5,5,0,20000000.00,0.00,98),(4047,0,'Mercancas en existencia (10)',1510,0,1,5,10,0,0.00,0.00,98),(4049,0,'Materias primas (12)',1512,0,1,5,12,0,0.00,0.00,98),(4050,0,'Materiales y suministros (14)',1514,0,1,5,14,0,0.00,0.00,98),(4051,0,'Productos en proceso (20)',1520,0,1,5,20,0,0.00,0.00,98),(4052,0,'En trnsito (25)',1525,0,1,5,25,0,0.00,0.00,98),(4053,0,'Productos no manufacturados (28)',1528,0,1,5,28,0,0.00,0.00,98),(4054,0,'En poder de terceros (30)',1530,0,1,5,30,0,0.00,0.00,98),(4055,0,'Deterioro acumulado de inventarios (cr) (80)',1580,0,1,5,80,0,0.00,0.00,98),(4056,0,'Propiedades, planta y equipo (16)',16,0,1,6,0,0,0.00,0.00,98),(4057,0,'Terrenos (05)',1605,0,1,6,5,0,0.00,0.00,98),(4058,0,'Semovientes (10)',1610,0,1,6,10,0,0.00,0.00,98),(4059,0,'Plantas productoras (12)',1612,0,1,6,12,0,0.00,0.00,98),(4060,0,'Construcciones en curso (15)',1615,0,1,6,15,0,0.00,0.00,98),(4061,0,'Maquinaria, planta y equipo en montaje (20)',1620,0,1,6,20,0,0.00,0.00,98),(4062,0,'Propiedades, planta y equipo en trnsito (25)',1625,0,1,6,25,0,0.00,0.00,98),(4063,0,'Bienes muebles en bodega (35)',1635,0,1,6,35,0,0.00,0.00,98),(4064,0,'Propiedades, planta y equipo en mantenimiento (36)',1636,0,1,6,36,0,0.00,0.00,98),(4065,0,'Propiedades, planta y equipo no explotados (37)',1637,0,1,6,37,0,0.00,0.00,98),(4066,0,'Edificaciones (40)',1640,0,1,6,40,0,505600000.00,0.00,98),(4067,0,'Repuestos (42)',1642,0,1,6,42,0,0.00,0.00,98),(4068,0,'Plantas, ductos y tneles (45)',1645,0,1,6,45,0,0.00,0.00,98),(4069,0,'Redes, lneas y cables (50)',1650,0,1,6,50,0,0.00,0.00,98),(4070,0,'Maquinaria y equipo (55)',1655,0,1,6,55,0,1190000000.00,0.00,98),(4072,0,'Muebles, enseres y equipo de oficina (65)',1665,0,1,6,65,0,24000000.00,0.00,98),(4073,0,'Equipos de comunicacin y computacin (70)',1670,0,1,6,70,0,59500000.00,0.00,98);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (4074,0,'Equipos de transporte, traccin y elevacin (75)',1675,0,1,6,75,0,142800000.00,0.00,98),(4075,0,'Equipos de comedor, cocina, despensa y hotelera (80)',1680,0,1,6,80,0,0.00,0.00,98),(4076,0,'Bienes de arte y cultura (81)',1681,0,1,6,81,0,0.00,0.00,98),(4078,0,'Depreciacin acumulada de propiedades, planta y equipo (cr) (85)',1685,0,1,6,85,0,-6247722.00,0.00,98),(4079,0,'Deterioro acumulado de propiedades, planta y equipo (cr) (95)',1695,0,1,6,95,0,0.00,0.00,98),(4080,0,'Otros activos (19)',19,0,1,9,0,0,0.00,0.00,98),(4081,0,'Plan de activos para beneficios a los empleados a largo plazo (02)',1902,0,1,9,2,0,0.00,0.00,98),(4082,0,'Plan de activos para beneficios a los empleados por terminacin del vinculo laboral o contractual (03)',1903,0,1,9,3,0,0.00,0.00,98),(4083,0,'Plan de activos para beneficios posempleo (04)',1904,0,1,9,4,0,0.00,0.00,98),(4084,0,'Bienes y servicios pagados por anticipado (05)',1905,0,1,9,5,0,0.00,0.00,98),(4085,0,'Avances y anticipos entregados (06)',1906,0,1,9,6,0,0.00,0.00,98),(4086,0,'Recursos entregados en administracin (08)',1908,0,1,9,8,0,0.00,0.00,98),(4087,0,'Depsitos entregados en garanta (09)',1909,0,1,9,9,0,0.00,0.00,98),(4088,0,'Derechos en fideicomiso (26)',1926,0,1,9,26,0,0.00,0.00,98),(4089,0,'Propiedades de inversin (51)',1951,0,1,9,51,0,0.00,0.00,98),(4090,0,'Depreciacin acumulada de propiedades de inversin (cr) (52)',1952,0,1,9,52,0,0.00,0.00,98),(4091,0,'Deterioro acumulado de propiedades de inversin (cr) (53)',1953,0,1,9,53,0,0.00,0.00,98),(4092,0,'Activos intangibles (70)',1970,0,1,9,70,0,50000000.00,0.00,98),(4093,0,'Amortizacin acumulada de activos intangibles (cr) (75)',1975,0,1,9,75,0,0.00,0.00,98),(4094,0,'Deterioro acumulado de activos intangibles (cr) (76)',1976,0,1,9,76,0,0.00,0.00,98),(4100,0,'Activos por impuestos diferidos (85)',1985,0,1,9,85,0,0.00,0.00,98),(4101,0,'Activos diferidos (86)',1986,0,1,9,86,0,0.00,0.00,98),(4102,1,'Pasivos',2,0,2,0,0,0,0.00,0.00,98),(4110,1,'Prstamos por pagar (23)',23,0,2,3,0,0,0.00,0.00,98),(4111,1,'Financiamiento interno de corto plazo (13)',2313,0,2,3,13,0,0.00,0.00,98),(4112,1,'Financiamiento interno de largo plazo (14)',2314,0,2,3,14,0,0.00,0.00,98),(4113,1,'Financiamiento externo de corto plazo (16)',2316,0,2,3,16,0,0.00,0.00,98),(4114,1,'Financiamiento externo de largo plazo (17)',2317,0,2,3,17,0,0.00,0.00,98),(4115,1,'Cuentas por pagar (24)',24,0,2,4,0,0,0.00,0.00,98),(4116,1,'Adquisicin de bienes y servicios nacionales (01)',2401,0,2,4,1,0,1552076180.00,0.00,98),(4119,1,'Recursos a favor de terceros (07)',2407,0,2,4,7,0,0.00,0.00,98),(4120,1,'Descuentos de nmina (24)',2424,0,2,4,24,0,5627256.00,0.00,98),(4121,1,'Retencin en la fuente e impuesto de timbre (36)',2436,0,2,4,36,0,64569140.00,0.00,98),(4122,1,'Impuestos, contribuciones y tasas por pagar (40)',2440,0,2,4,40,0,0.00,0.00,98),(4123,1,'Impuesto al valor agregado  iva (45)',2445,0,2,4,45,0,-28975000.00,0.00,98),(4124,1,'Crditos judiciales (60)',2460,0,2,4,60,0,0.00,0.00,98),(4128,1,'Otras cuentas por pagar (90)',2490,0,2,4,90,0,8500680.00,0.00,98),(4129,1,'Cuentas por pagar a costo amortizado (95)',2495,0,2,4,95,0,0.00,0.00,98),(4130,1,'Beneficios a los empleados (25)',25,0,2,5,0,0,0.00,0.00,98),(4131,1,'Beneficios a los empleados a corto plazo (11)',2511,0,2,5,11,0,16662289.15,0.00,98),(4132,1,'Beneficios a los empleados a largo plazo (12)',2512,0,2,5,12,0,0.00,0.00,98),(4133,1,'Beneficios por terminacin del vnculo laboral o contractual (13)',2513,0,2,5,13,0,0.00,0.00,98),(4135,1,'Otros beneficios posempleo (15)',2515,0,2,5,15,0,0.00,0.00,98),(4143,1,'Provisiones (27)',27,0,2,7,0,0,0.00,0.00,98),(4144,1,'Litigios y demandas (01)',2701,0,2,7,1,0,0.00,0.00,98),(4145,1,'Garantas (07)',2707,0,2,7,7,0,0.00,0.00,98),(4146,1,'Provisiones diversas (90)',2790,0,2,7,90,0,0.00,0.00,98);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (4147,1,'Otros pasivos (29)',29,0,2,9,0,0,0.00,0.00,98),(4148,1,'Avances y anticipos recibidos (01)',2901,0,2,9,1,0,0.00,0.00,98),(4149,1,'Recursos recibidos en administracin (02)',2902,0,2,9,2,0,0.00,0.00,98),(4150,1,'Depsitos recibidos en garanta (03)',2903,0,2,9,3,0,0.00,0.00,98),(4151,1,'Ingresos recibidos por anticipado (10)',2910,0,2,9,10,0,0.00,0.00,98),(4152,1,'Pasivos por impuestos diferidos (18)',2918,0,2,9,18,0,0.00,0.00,98),(4154,1,'Otros pasivos diferidos (90)',2990,0,2,9,90,0,0.00,0.00,98),(4155,2,'Patrimonio',3,0,3,0,0,0,0.00,0.00,98),(4156,2,'Patrimonio de las empresas (32)',32,0,3,2,0,0,0.00,0.00,98),(4157,2,'Aportes sociales (03)',3203,0,3,2,3,0,0.00,0.00,98),(4158,2,'Capital suscrito y pagado (04)',3204,0,3,2,4,0,0.00,0.00,98),(4159,2,'Capital fiscal (08)',3208,0,3,2,8,0,0.00,0.00,98),(4160,2,'Prima en colocacin de acciones, cuotas o partes de inters social (10)',3210,0,3,2,10,0,0.00,0.00,98),(4161,2,'Reservas (15)',3215,0,3,2,15,0,0.00,0.00,98),(4162,2,'Dividendos y participaciones decretados en especie (20)',3220,0,3,2,20,0,0.00,0.00,98),(4163,2,'Resultados de ejercicios anteriores (25)',3225,0,3,2,25,0,0.00,0.00,98),(4164,2,'Resultados del ejercicio (30)',3230,0,3,2,30,0,0.00,0.00,98),(4165,2,'Impactos por la transicin al nuevo marco de regulacin (68)',3268,0,3,2,68,0,0.00,0.00,98),(4166,2,'Ganancias o prdidas en inversiones de administracin de liquidez a valor razonable con cambios en el otro resultado integral (71)',3271,0,3,2,71,0,0.00,0.00,98),(4167,2,'Ganancias o prdidas por coberturas de flujos de efectivo (72)',3272,0,3,2,72,0,0.00,0.00,98),(4168,2,'Ganancias o prdidas por cobertura de una inversin neta en un negocio en el extranjero (73)',3273,0,3,2,73,0,0.00,0.00,98),(4169,2,'Ganancias o prdidas por la aplicacin del mtodo de participacin patrimonial de inversiones en controladas (74)',3274,0,3,2,74,0,0.00,0.00,98),(4170,2,'Ganancias o prdidas por la aplicacin del mtodo de participacin patrimonial de inversiones en asociadas (75)',3275,0,3,2,75,0,0.00,0.00,98),(4171,2,'Ganancias o prdidas por la aplicacin del mtodo de participacin patrimonial de inversiones en negocios conjuntos (76)',3276,0,3,2,76,0,0.00,0.00,98),(4172,2,'Ganancias o prdidas por planes de beneficios a los empleados (80)',3280,0,3,2,80,0,0.00,0.00,98),(4173,2,'Ganancias o prdidas por conversin de estados financieros (81)',3281,0,3,2,81,0,0.00,0.00,98),(4174,3,'Ingresos (4)',4,0,4,0,0,0,0.00,0.00,98),(4175,3,'Ingresos fiscales (1)',41,0,4,1,0,0,0.00,0.00,98),(4176,3,'No tributarios (10)',4110,0,4,1,10,0,0.00,0.00,98),(4177,3,'Devoluciones y descuentos (db) (95)',4195,0,4,1,95,0,0.00,0.00,98),(4178,3,'Venta de bienes (2)',42,0,4,2,0,0,0.00,0.00,98),(4179,3,'Productos agropecuarios, de silvicultura, avicultura y pesca (01)',4201,0,4,2,1,0,0.00,0.00,98),(4180,3,'Productos de minas y minerales (02)',4202,0,4,2,2,0,0.00,0.00,98),(4181,3,'Productos alimenticios, bebidas y alcoholes (03)',4203,0,4,2,3,0,0.00,0.00,98),(4182,3,'Productos manufacturados (04)',4204,0,4,2,4,0,0.00,0.00,98),(4183,3,'Exportacin de bienes y servicios (05)',4205,0,4,2,5,0,0.00,0.00,98),(4184,3,'Construcciones (06)',4206,0,4,2,6,0,0.00,0.00,98),(4185,3,'Bienes comercializados (10)',4210,0,4,2,10,0,0.00,0.00,98),(4186,3,'Por ventas zonas francas (11)',4211,0,4,2,11,0,0.00,0.00,98),(4187,3,'Devoluciones, rebajas y descuentos en venta de bienes (db) (95)',4295,0,4,2,95,0,0.00,0.00,98),(4188,3,'Venta de servicios (3)',43,0,4,3,0,0,0.00,0.00,98),(4189,3,'Administracin del sistema de seguridad social en salud (11)',4311,0,4,3,11,0,0.00,0.00,98),(4190,3,'Servicios de salud (12)',4312,0,4,3,12,0,0.00,0.00,98),(4191,3,'Servicio de energa (15)',4315,0,4,3,15,0,0.00,0.00,98),(4192,3,'Servicio de acueducto (21)',4321,0,4,3,21,0,0.00,0.00,98);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (4193,3,'Servicio de alcantarillado (22)',4322,0,4,3,22,0,0.00,0.00,98),(4194,3,'Servicio de aseo (23)',4323,0,4,3,23,0,0.00,0.00,98),(4195,3,'Servicio de gas combustible (25)',4325,0,4,3,25,0,0.00,0.00,98),(4196,3,'Servicios de transporte (30)',4330,0,4,3,30,0,0.00,0.00,98),(4197,3,'Servicios de comunicaciones (33)',4333,0,4,3,33,0,0.00,0.00,98),(4198,3,'Servicio de telecomunicaciones (35)',4335,0,4,3,35,0,0.00,0.00,98),(4199,3,'Juegos de suerte y azar (40)',4340,0,4,3,40,0,0.00,0.00,98),(4200,3,'Servicios hoteleros y de promocin turstica (45)',4345,0,4,3,45,0,0.00,0.00,98),(4201,3,'Servicios informticos (70)',4370,0,4,3,70,0,0.00,0.00,98),(4202,3,'Otros servicios (90)',4390,0,4,3,90,0,0.00,0.00,98),(4203,3,'Importaciones (91)',4391,0,4,3,91,0,0.00,0.00,98),(4204,3,'Devoluciones, rebajas y descuentos en venta de servicios (db) (95)',4395,0,4,3,95,0,0.00,0.00,98),(4205,3,'Transferencias y subvenciones (4)',44,0,4,4,0,0,0.00,0.00,98),(4206,3,'Subvenciones (30)',4430,0,4,4,30,0,0.00,0.00,98),(4207,3,'Otros ingresos (8)',48,0,4,8,0,0,0.00,0.00,98),(4208,3,'Financieros (02)',4802,0,4,8,2,0,0.00,0.00,98),(4209,3,'Ajuste por diferencia en cambio (06)',4806,0,4,8,6,0,0.00,0.00,98),(4210,3,'Ingresos diversos (08)',4808,0,4,8,8,0,0.00,0.00,98),(4211,3,'Ganancias por la aplicacin del mtodo de participacin patrimonial de inversiones en controladas (11)',4811,0,4,8,11,0,0.00,0.00,98),(4212,3,'Ganancias por la aplicacin del mtodo de participacin patrimonial de inversiones en asociadas (12)',4812,0,4,8,12,0,0.00,0.00,98),(4213,3,'Ganancias por la aplicacin del mtodo de participacin patrimonial de inversiones en negocios conjuntos (13)',4813,0,4,8,13,0,0.00,0.00,98),(4214,3,'Ganancias por actualizacin de inventarios (19)',4819,0,4,8,19,0,0.00,0.00,98),(4216,3,'Impuesto a las ganancias diferido (25)',4825,0,4,8,25,0,0.00,0.00,98),(4217,3,'Reversin de las prdidas por deterioro de valor (30)',4830,0,4,8,30,0,0.00,0.00,98),(4218,3,'Gastos (5)',5,0,5,0,0,0,0.00,0.00,98),(4219,3,'De administracin y operacin (1)',51,0,5,1,0,0,0.00,0.00,98),(4220,3,'Sueldos y salarios (01)',5101,0,5,1,1,0,0.00,0.00,98),(4221,3,'Contribuciones imputadas (02)',5102,0,5,1,2,0,0.00,0.00,98),(4222,3,'Contribuciones efectivas (03)',5103,0,5,1,3,0,0.00,0.00,98),(4223,3,'Aportes sobre la nmina (04)',5104,0,5,1,4,0,0.00,0.00,98),(4224,3,'Prestaciones sociales (07)',5107,0,5,1,7,0,0.00,0.00,98),(4225,3,'Gastos de personal diversos (08)',5108,0,5,1,8,0,0.00,0.00,98),(4226,3,'Generales (11)',5111,0,5,1,11,0,0.00,0.00,98),(4227,3,'Impuestos, contribuciones y tasas (20)',5120,0,5,1,20,0,0.00,0.00,98),(4228,3,'De ventas (2)',52,0,5,2,0,0,0.00,0.00,98),(4229,3,'Sueldos y salarios (02)',5202,0,5,2,2,0,0.00,0.00,98),(4230,3,'Contribuciones imputadas (03)',5203,0,5,2,3,0,0.00,0.00,98),(4231,3,'Contribuciones efectivas (04)',5204,0,5,2,4,0,0.00,0.00,98),(4232,3,'Aportes sobre la nmina (07)',5207,0,5,2,7,0,0.00,0.00,98),(4233,3,'Prestaciones sociales (08)',5208,0,5,2,8,0,0.00,0.00,98),(4234,3,'Generales (11)',5211,0,5,2,11,0,0.00,0.00,98),(4235,3,'Gastos de personal diversos (12)',5212,0,5,2,12,0,0.00,0.00,98),(4236,3,'Impuestos, contribuciones y tasas (20)',5220,0,5,2,20,0,0.00,0.00,98),(4237,3,'Deterioro, depreciaciones, amortizaciones y provisiones (3)',53,0,5,3,0,0,0.00,0.00,98),(4238,3,'Deterioro de inversiones (46)',5346,0,5,3,46,0,0.00,0.00,98),(4239,3,'Deterioro de cuentas por cobrar (47)',5347,0,5,3,47,0,0.00,0.00,98),(4240,3,'Deterioro de cuentas por cobrar a costo amortizado (48)',5348,0,5,3,48,0,0.00,0.00,98),(4241,3,'Deterioro de prstamos por cobrar (49)',5349,0,5,3,49,0,0.00,0.00,98),(4242,3,'Deterioro de inventarios (50)',5350,0,5,3,50,0,0.00,0.00,98),(4243,3,'Deterioro de propiedades, planta y equipo (51)',5351,0,5,3,51,0,0.00,0.00,98);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (4244,3,'Deterioro de propiedades de inversin (55)',5355,0,5,3,55,0,0.00,0.00,98),(4245,3,'Deterioro de activos intangibles (57)',5357,0,5,3,57,0,0.00,0.00,98),(4247,3,'Depreciacin de propiedades, planta y equipo (60)',5360,0,5,3,60,0,0.00,0.00,98),(4248,3,'Depreciacin de propiedades de inversin (62)',5362,0,5,3,62,0,0.00,0.00,98),(4250,3,'Amortizacin de activos intangibles (66)',5366,0,5,3,66,0,0.00,0.00,98),(4251,3,'Provisin litigios y demandas (68)',5368,0,5,3,68,0,0.00,0.00,98),(4252,3,'Provisin por garantas (69)',5369,0,5,3,69,0,0.00,0.00,98),(4253,3,'Provisiones diversas (73)',5373,0,5,3,73,0,0.00,0.00,98),(4254,3,'Transferencias y subvenciones (4)',54,0,5,4,0,0,0.00,0.00,98),(4255,3,'Subvenciones (24)',5424,0,5,4,24,0,0.00,0.00,98),(4259,3,'Otros gastos (8)',58,0,5,8,0,0,0.00,0.00,98),(4260,3,'Comisiones (02)',5802,0,5,8,2,0,0.00,0.00,98),(4261,3,'Ajuste por diferencia en cambio (03)',5803,0,5,8,3,0,0.00,0.00,98),(4262,3,'Financieros (04)',5804,0,5,8,4,0,0.00,0.00,98),(4263,3,'Prdidas por la aplicacin del mtodo de participacin patrimonial de inversiones en controladas (11)',5811,0,5,8,11,0,0.00,0.00,98),(4264,3,'Prdidas por la aplicacin del mtodo de participacin patrimonial de inversiones en asociadas (12)',5812,0,5,8,12,0,0.00,0.00,98),(4265,3,'Prdidas por la aplicacin del mtodo de participacin patrimonial de inversiones en negocios conjuntos (13)',5813,0,5,8,13,0,0.00,0.00,98),(4266,3,'Prdidas por actualizacin de inventarios (16)',5816,0,5,8,16,0,0.00,0.00,98),(4268,3,'Impuesto a las ganancias corriente (21)',5821,0,5,8,21,0,0.00,0.00,98),(4269,3,'Impuesto a las ganancias diferido (22)',5822,0,5,8,22,0,0.00,0.00,98),(4270,3,'Gastos diversos (90)',5890,0,5,8,90,0,0.00,0.00,98),(4271,3,'Devoluciones y descuentos ingresos fiscales (93)',5893,0,5,8,93,0,0.00,0.00,98),(4272,3,'Devoluciones, rebajas y descuentos en venta de bienes (94)',5894,0,5,8,94,0,0.00,0.00,98),(4273,3,'Devoluciones, rebajas y descuentos en venta de servicios (95)',5895,0,5,8,95,0,0.00,0.00,98),(4275,3,'Cierre de ingresos, gastos y costos (9)',59,0,5,9,0,0,0.00,0.00,98),(4276,3,'Cierre de ingresos, gastos y costos (05)',5905,0,5,9,5,0,0.00,0.00,98),(4277,3,'Costos de ventas (6)',6,0,6,0,0,0,0.00,0.00,98),(4278,3,'Costo de ventas de bienes (2)',62,0,6,2,0,0,0.00,0.00,98),(4279,3,'Bienes producidos (05)',6205,0,6,2,5,0,0.00,0.00,98),(4280,3,'Bienes comercializados (10)',6210,0,6,2,10,0,0.00,0.00,98),(4281,3,'Costo de ventas de servicios (3)',63,0,6,3,0,0,0.00,0.00,98),(4282,3,'Servicios de salud (10)',6310,0,6,3,10,0,0.00,0.00,98),(4283,3,'Servicios de transporte (45)',6345,0,6,3,45,0,0.00,0.00,98),(4284,3,'Servicios hoteleros y de promocin turstica (50)',6350,0,6,3,50,0,0.00,0.00,98),(4285,3,'Servicios pblicos (60)',6360,0,6,3,60,0,0.00,0.00,98),(4286,3,'Otros servicios (90)',6390,0,6,3,90,0,0.00,0.00,98),(4287,3,'Costos de transformacin (7)',7,0,7,0,0,0,0.00,0.00,98),(4288,3,'Bienes (1)',71,0,7,1,0,0,0.00,0.00,98),(4289,3,'Impresos y publicaciones (16)',7116,0,7,1,16,0,0.00,0.00,98),(4290,3,'Productos qumicos (20)',7120,0,7,1,20,0,0.00,0.00,98),(4291,3,'Medicamentos (22)',7122,0,7,1,22,0,0.00,0.00,98),(4292,3,'Medicamentos de uso veterinario (23)',7123,0,7,1,23,0,0.00,0.00,98),(4293,3,'Productos artesanales (24)',7124,0,7,1,24,0,0.00,0.00,98),(4294,3,'Productos metalrgicos y de microfundicin (25)',7125,0,7,1,25,0,0.00,0.00,98),(4295,3,'Productos blicos y explosivos (26)',7126,0,7,1,26,0,0.00,0.00,98),(4296,3,'Productos de madera (27)',7127,0,7,1,27,0,0.00,0.00,98),(4297,3,'Licores, bebidas y alcoholes (28)',7128,0,7,1,28,0,0.00,0.00,98),(4298,3,'Productos alimenticios (29)',7129,0,7,1,29,0,0.00,0.00,98),(4299,3,'Construcciones (30)',7130,0,7,1,30,0,0.00,0.00,98),(4300,3,'Equipos (36)',7136,0,7,1,36,0,0.00,0.00,98);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (4301,3,'Otros bienes producidos (90)',7190,0,7,1,90,0,0.00,0.00,98),(4302,3,'Servicios de salud (3)',73,0,7,3,0,0,0.00,0.00,98),(4303,3,'Urgencias - consulta y procedimientos (01)',7301,0,7,3,1,0,0.00,0.00,98),(4304,3,'Urgencias - observacin (02)',7302,0,7,3,2,0,0.00,0.00,98),(4305,3,'Servicios ambulatorios - consulta externa y procedimientos (10)',7310,0,7,3,10,0,0.00,0.00,98),(4306,3,'Servicios ambulatorios - consulta especializada (11)',7311,0,7,3,11,0,0.00,0.00,98),(4307,3,'Servicios ambulatorios - salud oral (12)',7312,0,7,3,12,0,0.00,0.00,98),(4308,3,'Servicios ambulatorios - promocin y prevencin (13)',7313,0,7,3,13,0,0.00,0.00,98),(4309,3,'Servicios ambulatorios - otras actividades extramurales (14)',7314,0,7,3,14,0,0.00,0.00,98),(4310,3,'Hospitalizacin - estancia general (20)',7320,0,7,3,20,0,0.00,0.00,98),(4311,3,'Hospitalizacin - cuidados intensivos (21)',7321,0,7,3,21,0,0.00,0.00,98),(4312,3,'Hospitalizacin - cuidados intermedios (22)',7322,0,7,3,22,0,0.00,0.00,98),(4313,3,'Hospitalizacin - recin nacidos (23)',7323,0,7,3,23,0,0.00,0.00,98),(4314,3,'Hospitalizacin - salud mental (24)',7324,0,7,3,24,0,0.00,0.00,98),(4315,3,'Hospitalizacin - quemados (25)',7325,0,7,3,25,0,0.00,0.00,98),(4316,3,'Hospitalizacin - otros cuidados especiales (26)',7326,0,7,3,26,0,0.00,0.00,98),(4317,3,'Quirfanos y salas de parto - quirfanos (30)',7330,0,7,3,30,0,0.00,0.00,98),(4318,3,'Quirfanos y salas de parto - salas de parto (31)',7331,0,7,3,31,0,0.00,0.00,98),(4319,3,'Apoyo diagnstico - laboratorio clnico (40)',7340,0,7,3,40,0,0.00,0.00,98),(4320,3,'Apoyo diagnstico - imagenologa (41)',7341,0,7,3,41,0,0.00,0.00,98),(4321,3,'Apoyo diagnstico - anatoma patolgica (42)',7342,0,7,3,42,0,0.00,0.00,98),(4322,3,'Apoyo diagnstico - otras unidades de apoyo diagnstico (43)',7343,0,7,3,43,0,0.00,0.00,98),(4323,3,'Apoyo teraputico - rehabilitacin y terapias (49)',7349,0,7,3,49,0,0.00,0.00,98),(4324,3,'Apoyo teraputico - banco de componentes anatmicos (50)',7350,0,7,3,50,0,0.00,0.00,98),(4325,3,'Apoyo teraputico - banco de sangre (51)',7351,0,7,3,51,0,0.00,0.00,98),(4326,3,'Apoyo teraputico - unidad renal (52)',7352,0,7,3,52,0,0.00,0.00,98),(4327,3,'Apoyo teraputico - unidad de hemodinamia (53)',7353,0,7,3,53,0,0.00,0.00,98),(4328,3,'Apoyo teraputico - terapias oncolgicas (54)',7354,0,7,3,54,0,0.00,0.00,98),(4329,3,'Apoyo teraputico - farmacia e insumos hospitalarios (55)',7355,0,7,3,55,0,0.00,0.00,98),(4330,3,'Apoyo teraputico - otras unidades de apoyo teraputico (56)',7356,0,7,3,56,0,0.00,0.00,98),(4331,3,'Servicios conexos a la salud - medio ambiente (80)',7380,0,7,3,80,0,0.00,0.00,98),(4332,3,'Servicios conexos a la salud - ancianatos y albergues (81)',7381,0,7,3,81,0,0.00,0.00,98),(4333,3,'Servicios conexos a la salud - centros y puestos de salud (82)',7382,0,7,3,82,0,0.00,0.00,98),(4334,3,'Servicios conexos a la salud - servicios docentes (83)',7383,0,7,3,83,0,0.00,0.00,98),(4335,3,'Servicios conexos a la salud - investigacin cientfica (84)',7384,0,7,3,84,0,0.00,0.00,98),(4336,3,'Servicios conexos a la salud - medicina legal (85)',7385,0,7,3,85,0,0.00,0.00,98),(4337,3,'Servicios conexos a la salud - servicio de ambulancias (86)',7386,0,7,3,86,0,0.00,0.00,98),(4338,3,'Servicios conexos a la salud - otros servicios (87)',7387,0,7,3,87,0,0.00,0.00,98),(4339,3,'Servicios de transporte (4)',74,0,7,4,0,0,0.00,0.00,98),(4340,3,'Servicio de transporte areo (01)',7401,0,7,4,1,0,0.00,0.00,98),(4341,3,'Servicio de transporte terrestre (02)',7402,0,7,4,2,0,0.00,0.00,98),(4342,3,'Servicios aeronuticos (03)',7403,0,7,4,3,0,0.00,0.00,98),(4343,3,'Servicio de terminal de transporte terrestre (05)',7405,0,7,4,5,0,0.00,0.00,98),(4344,3,'Otros servicios de transporte (90)',7490,0,7,4,90,0,0.00,0.00,98),(4345,3,'Servicios pblicos (5)',75,0,7,5,0,0,0.00,0.00,98);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (4346,3,'Energa (01)',7501,0,7,5,1,0,0.00,0.00,98),(4347,3,'Acueducto (02)',7502,0,7,5,2,0,0.00,0.00,98),(4348,3,'Alcantarillado (03)',7503,0,7,5,3,0,0.00,0.00,98),(4349,3,'Aseo (04)',7504,0,7,5,4,0,0.00,0.00,98),(4350,3,'Gas combustible (05)',7505,0,7,5,5,0,0.00,0.00,98),(4351,3,'Telecomunicaciones (06)',7506,0,7,5,6,0,0.00,0.00,98),(4352,3,'Servicios hoteleros y de promocin turstica (6)',76,0,7,6,0,0,0.00,0.00,98),(4353,3,'Alojamiento (01)',7601,0,7,6,1,0,0.00,0.00,98),(4354,3,'Suministro de bebidas y alimentos (02)',7602,0,7,6,2,0,0.00,0.00,98),(4355,3,'Otros servicios de hotelera y de promocin turstica (90)',7690,0,7,6,90,0,0.00,0.00,98),(4356,3,'Otros servicios (9)',79,0,7,9,0,0,0.00,0.00,98),(4357,3,'Servicios informticos (02)',7902,0,7,9,2,0,0.00,0.00,98),(4358,3,'Servicios de apoyo industrial (04)',7904,0,7,9,4,0,0.00,0.00,98),(4359,3,'Servicios de comunicaciones (05)',7905,0,7,9,5,0,0.00,0.00,98),(4360,3,'Servicios de investigacin cientfica y tecnolgica (06)',7906,0,7,9,6,0,0.00,0.00,98),(4361,3,'Servicios de matadero (07)',7907,0,7,9,7,0,0.00,0.00,98),(4362,3,'Servicios de lavandera (08)',7908,0,7,9,8,0,0.00,0.00,98),(4363,3,'Servicios de programacin y produccin de televisin (09)',7909,0,7,9,9,0,0.00,0.00,98),(4364,3,'Servicios de consultora (10)',7910,0,7,9,10,0,0.00,0.00,98),(4365,3,'Servicios de mantenimiento y reparacin (11)',7911,0,7,9,11,0,0.00,0.00,98),(4366,3,'Servicios de diagnstico tcnico mecnico (12)',7912,0,7,9,12,0,0.00,0.00,98),(4367,3,'Otros servicios (90)',7990,0,7,9,90,0,0.00,0.00,98),(4396,3,'Cuentas de orden acreedoras (9)',9,0,9,0,0,0,0.00,0.00,98),(4413,3,'Acreedoras por contra (db) (9)',99,0,9,9,0,0,0.00,0.00,98),(4417,0,'Construcciones (06)',1606,0,1,6,6,0,0.00,0.00,98),(5000,0,'Activos',1,0,1,0,0,0,0.00,0.00,97),(5001,0,'Efectivo y Equivalentes de Efectivo (11)',11,0,1,1,0,0,0.00,0.00,97),(5002,0,'Caja (05)',1105,0,1,1,5,0,0.00,0.00,97),(5003,0,'Depsitos en Instituciones Financieras(10)',1110,0,1,1,10,0,0.00,0.00,97),(5004,0,'Cuentas de ahorro (20)',1120,0,1,1,20,0,0.00,0.00,97),(5005,0,'Fondos(25)',1125,0,1,1,25,0,0.00,0.00,97),(5006,0,'Efectivos de Uso Restringido(30)',1130,0,1,1,30,0,0.00,0.00,97),(5007,0,'Equivalentes al efectivo (33)',1133,0,1,1,33,0,0.00,0.00,97),(5008,0,'Inversiones e Instrumentos derivados(12)',12,0,1,2,0,0,0.00,0.00,97),(5009,0,'Acciones (05)',1205,0,1,2,5,0,0.00,0.00,97),(5010,0,'Cuotas o partes de inters social (10)',1210,0,1,2,10,0,0.00,0.00,97),(5011,0,'Bonos (15)',1215,0,1,2,15,0,0.00,0.00,97),(5013,0,'Certificados (25)',1225,0,1,2,25,0,0.00,0.00,97),(5017,0,'Derechos fiduciarios (45)',1245,0,1,2,45,0,0.00,0.00,97),(5018,0,'Derechos de recompra de inversiones negociadas (repos) (50)',1250,0,1,2,50,0,0.00,0.00,97),(5020,0,'Cuentas participacin en negocios conjuntos (60)',1260,0,1,2,60,0,0.00,0.00,97),(5021,0,'Instrumentos Derivados (80)',1280,0,1,2,80,0,0.00,0.00,97),(5022,0,'Otras inversiones (95)',1295,0,1,2,95,0,0.00,0.00,97),(5023,0,'Deudores (13)',13,0,1,3,0,0,0.00,0.00,97),(5024,0,'Cuentas comerciales y Otras cuentas por cobrar (5)',1305,0,1,3,5,0,0.00,0.00,97),(5025,0,'Cuentas corrientes comerciales (10)',1310,0,1,3,10,0,0.00,0.00,97),(5026,0,'Cuentas por cobrar a casa matriz (15)',1315,0,1,3,15,0,0.00,0.00,97),(5027,0,'Cuentas por cobrar a vinculados economicos (20)',1320,0,1,3,20,0,0.00,0.00,97),(5028,0,'Cuentas por cobrar a socios y accionistas (25)',1325,0,1,3,25,0,0.00,0.00,97),(5029,0,'Aportes por cobrar (28)',1328,0,1,3,28,0,0.00,0.00,97),(5030,0,'Anticipos y avances (30)',1330,0,1,3,30,0,0.00,0.00,97),(5031,0,'Cuentas de operacion conjunta (32)',1332,0,1,3,32,0,0.00,0.00,97),(5032,0,'Depositos (35)',1335,0,1,3,35,0,0.00,0.00,97),(5033,0,'Promesas de compra venta (40)',1340,0,1,3,40,0,0.00,0.00,97),(5034,0,'Ingresos por cobrar (45)',1345,0,1,3,45,0,0.00,0.00,97);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (5035,0,'Anticipo de impuestos y contribuciones o saldos a favor (55)',1355,0,1,3,55,0,0.00,0.00,97),(5036,0,'Reclamaciones (60)',1360,0,1,3,60,0,0.00,0.00,97),(5037,0,'Cuentas por cobrar a trabajadores (65)',1365,0,1,3,65,0,0.00,0.00,97),(5038,0,'Prestamos a particulares (70)',1370,0,1,3,70,0,0.00,0.00,97),(5039,0,'Deudores varios (80)',1380,0,1,3,80,0,0.00,0.00,97),(5040,0,'Derechos de recompra de cartera negociada (85)',1385,0,1,3,85,0,0.00,0.00,97),(5041,0,'Cuentas por Cobrar a costo amortizado (90)',1390,0,1,3,90,0,0.00,0.00,97),(5042,0,'Deterioro Deudores (Cr) (99)',1399,0,1,3,99,0,0.00,0.00,97),(5043,0,'Inventarios (14)',14,0,1,4,0,0,0.00,0.00,97),(5044,0,'Materias primas (5)',1405,0,1,4,5,0,0.00,0.00,97),(5045,0,'Productos en proceso (10)',1410,0,1,4,10,0,0.00,0.00,97),(5046,0,'Obras de construccion en curso (15)',1415,0,1,4,15,0,0.00,0.00,97),(5047,0,'Obras de urbanismo (17)',1417,0,1,4,17,0,0.00,0.00,97),(5048,0,'Contratos en ejecucion (20)',1420,0,1,4,20,0,0.00,0.00,97),(5049,0,'Cultivos en desarrollo (25)',1425,0,1,4,25,0,0.00,0.00,97),(5050,0,'Productos terminados (30)',1430,0,1,4,30,0,0.00,0.00,97),(5051,0,'Mercancias no fabricadas por la empresa (35)',1435,0,1,4,35,0,0.00,0.00,97),(5052,0,'Bienes raices para la venta (40)',1440,0,1,4,40,0,0.00,0.00,97),(5053,0,'Semovientes (45)',1445,0,1,4,45,0,0.00,0.00,97),(5054,0,'Terrenos (50)',1450,0,1,4,50,0,0.00,0.00,97),(5055,0,'Materiales, repuestos y accesorios (55)',1455,0,1,4,55,0,0.00,0.00,97),(5056,0,'Envases y empaques (60)',1460,0,1,4,60,0,0.00,0.00,97),(5057,0,'Inventarios en transito (65)',1465,0,1,4,65,0,0.00,0.00,97),(5058,0,'DETERIORO ACUMULADO DE INVENTARIOS (CR) (99)',1499,0,1,4,99,0,0.00,0.00,97),(5059,0,'Propiedades planta y equipo (15)',15,0,1,5,0,0,0.00,0.00,97),(5060,0,'Terrenos (04)',1504,0,1,5,4,0,20000000.00,0.00,97),(5061,0,'Materiales proyectos petroleros (06)',1506,0,1,5,6,0,0.00,0.00,97),(5062,0,'Construcciones en curso (08)',1508,0,1,5,8,0,0.00,0.00,97),(5063,0,'Maquinaria y equipos en montaje (12)',1512,0,1,5,12,0,0.00,0.00,97),(5064,0,'Construcciones y edificaciones (16)',1516,0,1,5,16,0,0.00,0.00,97),(5065,0,'Maquinaria y equipo (20)',1520,0,1,5,20,0,0.00,0.00,97),(5066,0,'EQuipo de oficina (24)',1524,0,1,5,24,0,0.00,0.00,97),(5067,0,'Equipo de computacion y comunicacion (28)',1528,0,1,5,28,0,0.00,0.00,97),(5068,0,'Flota y equipo de transporte (40)',1540,0,1,5,40,0,0.00,0.00,97),(5069,0,'Flota y equipo fluvial y/o maritimo (44)',1544,0,1,5,44,0,0.00,0.00,97),(5070,0,'Flota y equipo aereo (48)',1548,0,1,5,48,0,0.00,0.00,97),(5071,0,'Acueductos plantas y redes (56)',1556,0,1,5,56,0,0.00,0.00,97),(5072,0,'Armamento de vigilancia (60)',1560,0,1,5,60,0,0.00,0.00,97),(5073,0,'Envases y empaques (62)',1562,0,1,5,62,0,0.00,0.00,97),(5074,0,'Semovientes (84)',1584,0,1,5,84,0,0.00,0.00,97),(5075,0,'Propiedades planta y equipo en transito (88)',1588,0,1,5,88,0,0.00,0.00,97),(5077,0,'Depreciacion acumulada (92)',1592,0,1,5,92,0,0.00,0.00,97),(5078,0,'Amortizacion acumulada (97)',1597,0,1,5,97,0,0.00,0.00,97),(5079,0,'DETERIORO (CR) (99)',1599,0,1,5,99,0,0.00,0.00,97),(5080,0,'ACTIVOS INTANGIBLES (16)',16,0,1,6,0,0,0.00,0.00,97),(5081,0,'Credito mercantil (05)',1605,0,1,6,5,0,0.00,0.00,97),(5082,0,'Marcas (10)',1610,0,1,6,10,0,0.00,0.00,97),(5083,0,'Patentes (15)',1615,0,1,6,15,0,0.00,0.00,97),(5084,0,'Conncesiones y franquicias (20)',1620,0,1,6,20,0,0.00,0.00,97),(5085,0,'derechos (25)',1625,0,1,6,25,0,0.00,0.00,97),(5086,0,'Know how (30)',1630,0,1,6,30,0,0.00,0.00,97),(5087,0,'Licencias (35)',1635,0,1,6,35,0,0.00,0.00,97),(5088,0,'Depreciacin y/o amortizacion acumulada (98)',1698,0,1,6,98,0,0.00,0.00,97),(5089,0,'Diferidos (17)',17,0,1,7,0,0,0.00,0.00,97),(5090,0,'Gastos pagados por anticipado (05)',1705,0,1,7,5,0,0.00,0.00,97),(5091,0,'Otros activos (18)',18,0,1,8,0,0,0.00,0.00,97);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (5092,0,'Bienes de arte y cultura (05)',1805,0,1,8,5,0,0.00,0.00,97),(5093,0,'Deterioro (Cr) (99)',1899,0,1,8,99,0,0.00,0.00,97),(5094,0,'PROPIEDADES DE INVERSION (19)',19,0,1,9,0,0,0.00,0.00,97),(5095,0,'De propiedades planta y equipo (10)',1910,0,1,9,10,0,0.00,0.00,97),(5096,0,'De otros activos (95)',1995,0,1,9,95,0,0.00,0.00,97),(5097,1,'Pasivos',2,0,2,0,0,0,0.00,0.00,97),(5098,1,'Obligaciones financieras (21)',21,0,2,1,0,0,0.00,0.00,97),(5099,1,'Bancos nacionales (05)',2105,0,2,1,5,0,0.00,0.00,97),(5100,1,'Bancos del exterior (10)',2110,0,2,1,10,0,0.00,0.00,97),(5101,1,'Bancos- Cuentas de Ahorro (15)',2115,0,2,1,15,0,0.00,0.00,97),(5102,1,'Compaas de financiamiento comercial (20)',2120,0,2,1,20,0,0.00,0.00,97),(5103,1,'Otras obligaciones (95)',2195,0,2,1,95,0,0.00,0.00,97),(5104,1,'Proveedores (22)',22,0,2,2,0,0,0.00,0.00,97),(5105,1,'Nacionales (05)',2205,0,2,2,5,0,0.00,0.00,97),(5106,1,'Del exterior (10)',2210,0,2,2,10,0,0.00,0.00,97),(5107,1,'Casa matriz (20)',2220,0,2,2,20,0,0.00,0.00,97),(5108,1,'Compaas vinculadas (25)',2225,0,2,2,25,0,0.00,0.00,97),(5109,1,'Cuentas por pagar (23)',23,0,2,3,0,0,0.00,0.00,97),(5110,1,'Cuentas corrientes comerciales (05)',2305,0,2,3,5,0,0.00,0.00,97),(5111,1,'A casa matriz (10)',2310,0,2,3,10,0,0.00,0.00,97),(5112,1,'A compaas vinculadas (15)',2315,0,2,3,15,0,0.00,0.00,97),(5113,1,'A contratistas (20)',2320,0,2,3,20,0,0.00,0.00,97),(5114,1,'Costos y gastos por pagar (35)',2335,0,2,3,35,0,0.00,0.00,97),(5115,1,'Acreedores oficiales (45)',2345,0,2,3,45,0,0.00,0.00,97),(5116,1,'Deudas con accionistas o socios (55)',2355,0,2,3,55,0,0.00,0.00,97),(5117,1,'Dedas con directores (57)',2357,0,2,3,57,0,0.00,0.00,97),(5118,1,'Dividendos o participaciones por pagar (60)',2360,0,2,3,60,0,0.00,0.00,97),(5119,1,'Retencin en la fuente (65)',2365,0,2,3,65,0,0.00,0.00,97),(5120,1,'Impuesto a las ventas retenido (67)',2367,0,2,3,67,0,0.00,0.00,97),(5121,1,'Impuesto de industria y comercio retenido (68)',2368,0,2,3,68,0,0.00,0.00,97),(5122,1,'Retenciones y aportes de nmina (70)',2370,0,2,3,70,0,0.00,0.00,97),(5123,1,'Impuestos, gravmenes y tasas (24)',24,0,2,4,0,0,0.00,0.00,97),(5124,1,'De renta y complementarios (04)',2404,0,2,4,4,0,0.00,0.00,97),(5125,1,'Impuesto sobre las ventas por pagar (08)',2408,0,2,4,8,0,0.00,0.00,97),(5126,1,'De industria y comercio (12)',2412,0,2,4,12,0,0.00,0.00,97),(5127,1,'A la propiedad raz (16)',2416,0,2,4,16,0,0.00,0.00,97),(5128,1,'Derechos sobre instrumentos pblicos (20)',2420,0,2,4,20,0,0.00,0.00,97),(5129,1,'De valorizacin (24)',2424,0,2,4,24,0,0.00,0.00,97),(5130,1,'De turismo (28)',2428,0,2,4,28,0,0.00,0.00,97),(5131,1,'Tasa por utilizacin de puertos (32)',2432,0,2,4,32,0,0.00,0.00,97),(5132,1,'De vehculos (36)',2436,0,2,4,36,0,0.00,0.00,97),(5133,1,'De espectculos pblicos (40)',2440,0,2,4,40,0,0.00,0.00,97),(5134,1,'A las importaciones (56)',2456,0,2,4,56,0,0.00,0.00,97),(5135,1,'De Licores, Cervezas y Cigarrillos (64)',2464,0,2,4,64,0,0.00,0.00,97),(5136,1,'Al azar y juegos (72)',2472,0,2,4,72,0,0.00,0.00,97),(5137,1,'Gravmenes y regalas por utilizacin del suelo (76)',2476,0,2,4,76,0,0.00,0.00,97),(5138,1,'Otros (95)',2495,0,2,4,95,0,0.00,0.00,97),(5139,1,'Beneficios a los empleados (25)',25,0,2,5,0,0,0.00,0.00,97),(5140,1,'Salarios por pagar (05)',2505,0,2,5,5,0,0.00,0.00,97),(5141,1,'Cesantas consolidadas (10)',2510,0,2,5,10,0,0.00,0.00,97),(5142,1,'Intereses sobre cesantas (15)',2515,0,2,5,15,0,0.00,0.00,97),(5143,1,'Prima de servicios (20)',2520,0,2,5,20,0,0.00,0.00,97),(5144,1,'Vacaciones consolidadas (25)',2525,0,2,5,25,0,0.00,0.00,97),(5145,1,'Prestaciones extralegales (30)',2530,0,2,5,30,0,0.00,0.00,97),(5146,1,'Indemnizaciones laborales (40)',2540,0,2,5,40,0,0.00,0.00,97),(5147,1,'Provisiones (26)',26,0,2,6,0,0,0.00,0.00,97);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (5148,1,'Otros pasivos (28)',28,0,2,8,0,0,0.00,0.00,97),(5149,1,'Anticipos y avances recibidos (05)',2805,0,2,8,5,0,0.00,0.00,97),(5150,1,'Depsitos recibidos (10)',2810,0,2,8,10,0,0.00,0.00,97),(5151,1,'Ingresos recibidos para terceros (15)',2815,0,2,8,15,0,0.00,0.00,97),(5152,1,'Cuentas de operacin conjunta (20)',2820,0,2,8,20,0,0.00,0.00,97),(5153,1,'Retenciones a terceros sobre contratos (25)',2825,0,2,8,25,0,0.00,0.00,97),(5154,1,'Otros (95)',2895,0,2,8,95,0,0.00,0.00,97),(5155,2,'Patrimonio',3,0,3,0,0,0,0.00,0.00,97),(5156,2,'Capital social (31)',31,0,3,1,0,0,0.00,0.00,97),(5157,2,'Capital suscrito y pagado (05)',3105,0,3,1,5,0,0.00,0.00,97),(5158,2,'Aportes sociales (15)',3115,0,3,1,15,0,0.00,0.00,97),(5159,2,'Aportes del Estado (35)',3135,0,3,1,35,0,0.00,0.00,97),(5160,2,'Fondo social (40)',3140,0,3,1,40,0,0.00,0.00,97),(5161,2,'Reservas (33)',33,0,3,3,0,0,0.00,0.00,97),(5162,2,'Reservas obligatorias (05)',3305,0,3,3,5,0,0.00,0.00,97),(5163,2,'Reservas estatutarias (10)',3310,0,3,3,10,0,0.00,0.00,97),(5164,2,'Reservas ocasionales (15)',3315,0,3,3,15,0,0.00,0.00,97),(5165,2,'Dividendos o participaciones decretados en acciones, cuotas o partes de inters social (35)',35,0,3,5,0,0,0.00,0.00,97),(5166,2,'Dividendos decretados en acciones (05)',3505,0,3,5,5,0,0.00,0.00,97),(5167,2,'Participaciones decretadas en cuotas o partes de inters social (10)',3510,0,3,5,10,0,0.00,0.00,97),(5168,2,'Resultados del ejercicio (36)',36,0,3,6,0,0,0.00,0.00,97),(5169,2,'Utilidad del ejercicio (05)',3605,0,3,6,5,0,0.00,0.00,97),(5170,2,'Prdida del ejercicio (10)',3610,0,3,6,10,0,0.00,0.00,97),(5171,2,'Resultados de ejercicios anteriores (37)',37,0,3,7,0,0,0.00,0.00,97),(5172,2,'Utilidades acumuladas (05)',3705,0,3,7,5,0,0.00,0.00,97),(5173,2,'Prdidas acumuladas (10)',3710,0,3,7,10,0,0.00,0.00,97),(5174,2,'IMPACTOS POR LA TRANSICIN AL NUEVO MARCO DE REGULACIN  (39)',39,0,3,9,0,0,0.00,0.00,97),(5175,3,'Ingresos (4)',4,0,4,0,0,0,0.00,0.00,97),(5176,3,'Ingresos por actividades ordinarias (1)',41,0,4,1,0,0,0.00,0.00,97),(5177,3,'Agricultura, ganadera, caza y silvicultura (05)',4105,0,4,1,5,0,0.00,0.00,97),(5178,3,'Industrias manufactureras (20)',4120,0,4,1,20,0,0.00,0.00,97),(5179,3,'Construccin (30)',4130,0,4,1,30,0,0.00,0.00,97),(5180,3,'Comercio al por mayor y al por menor (35)',4135,0,4,1,35,0,0.00,0.00,97),(5181,3,'Hoteles y restaurantes (40)',4140,0,4,1,40,0,0.00,0.00,97),(5182,3,'Transporte, almacenamiento y comunicaciones (45)',4145,0,4,1,45,0,0.00,0.00,97),(5183,3,'Actividades inmobiliarias, empresariales y de alquiler (55)',4155,0,4,1,55,0,0.00,0.00,97),(5184,3,'Enseanza (60)',4160,0,4,1,60,0,0.00,0.00,97),(5185,3,'Otras actividades de servicios comunitarios, sociales y personales (70)',4170,0,4,1,70,0,0.00,0.00,97),(5186,3,'Provisin Ventas (DB) (75)',4175,0,4,1,75,0,0.00,0.00,97),(5187,3,'Ingresos por actividades ordinarias- No operacionales (2)',42,0,4,2,0,0,0.00,0.00,97),(5188,3,'Otras ventas (05)',4205,0,4,2,5,0,0.00,0.00,97),(5189,3,'Financieros (10)',4210,0,4,2,10,0,0.00,0.00,97),(5190,3,'Dividendos y participaciones (15)',4215,0,4,2,15,0,0.00,0.00,97),(5191,3,'Ingresos metodos de participacin (18)',4218,0,4,2,18,0,0.00,0.00,97),(5192,3,'Arrendamientos (20)',4220,0,4,2,20,0,0.00,0.00,97),(5193,3,'Comisiones (25)',4225,0,4,2,25,0,0.00,0.00,97),(5194,3,'Honorarios (30)',4230,0,4,2,30,0,0.00,0.00,97),(5195,3,'Servicios (35)',4235,0,4,2,35,0,0.00,0.00,97),(5196,3,'Utilidad en venta de inversiones (40)',4240,0,4,2,40,0,0.00,0.00,97),(5197,3,'Utilidad en venta de propiedades planta y equipo (45)',4245,0,4,2,45,0,0.00,0.00,97),(5198,3,'Utilidad en venta de otros bienes (48)',4248,0,4,2,48,0,0.00,0.00,97),(5199,3,'Ganancias (recuperaciones) (50)',4250,0,4,2,50,0,0.00,0.00,97),(5200,3,'Indemnizaciones (55)',4255,0,4,2,55,0,0.00,0.00,97);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (5201,3,'Participaciones en concesiones (60)',4260,0,4,2,60,0,0.00,0.00,97),(5202,3,'Ingresos de ejercicios anteriores (65)',4265,0,4,2,65,0,0.00,0.00,97),(5203,3,'Devoluciones, rebajas y descuentos en otras ventas (db) (75)',4275,0,4,2,75,0,0.00,0.00,97),(5204,3,'Diversos (95)',4295,0,4,2,95,0,0.00,0.00,97),(5205,3,'Gastos (5)',5,0,5,0,0,0,0.00,0.00,97),(5206,3,'Operacionales de administracin (1)',51,0,5,1,0,0,0.00,0.00,97),(5207,3,'Beneficios a los empleados  (05)',5105,0,5,1,5,0,0.00,0.00,97),(5208,3,'Honorarios (10)',5110,0,5,1,10,0,0.00,0.00,97),(5209,3,'Impuestos (15)',5115,0,5,1,15,0,0.00,0.00,97),(5210,3,'Arrendamientos (20)',5120,0,5,1,20,0,0.00,0.00,97),(5211,3,'Contribuciones y afiliaciones (25)',5125,0,5,1,25,0,0.00,0.00,97),(5212,3,'Seguros (30)',5130,0,5,1,30,0,0.00,0.00,97),(5213,3,'Servicios (35)',5135,0,5,1,35,0,0.00,0.00,97),(5214,3,'Gastos legales (40)',5140,0,5,1,40,0,0.00,0.00,97),(5215,3,'Mantenimiento y reparaciones (45)',5145,0,5,1,45,0,0.00,0.00,97),(5216,3,'Adecuacin e instalacin (50)',5150,0,5,1,50,0,0.00,0.00,97),(5217,3,'Gastos de viaje (55)',5155,0,5,1,55,0,0.00,0.00,97),(5218,3,'Depreciaciones (60)',5160,0,5,1,60,0,0.00,0.00,97),(5219,3,'Amortizaciones (65)',5165,0,5,1,65,0,0.00,0.00,97),(5220,3,'Diversos (95)',5195,0,5,1,95,0,0.00,0.00,97),(5221,3,'Deterioro (99)',5199,0,5,1,99,0,0.00,0.00,97),(5222,3,'Operacionales de ventas (2)',52,0,5,2,0,0,0.00,0.00,97),(5223,3,'Beneficios a los empleados (05)',5205,0,5,2,5,0,0.00,0.00,97),(5224,3,'Honorarios (10)',5210,0,5,2,10,0,0.00,0.00,97),(5225,3,'Impuestos (15)',5215,0,5,2,15,0,0.00,0.00,97),(5226,3,'Arrendamientos (20)',5220,0,5,2,20,0,0.00,0.00,97),(5227,3,'Contribuciones y afiliaciones (25)',5225,0,5,2,25,0,0.00,0.00,97),(5228,3,'Seguros (30)',5230,0,5,2,30,0,0.00,0.00,97),(5229,3,'Servicios (35)',5235,0,5,2,35,0,0.00,0.00,97),(5230,3,'Gastos legales (40)',5240,0,5,2,40,0,0.00,0.00,97),(5231,3,'Mantenimiento y reparaciones (45)',5245,0,5,2,45,0,0.00,0.00,97),(5232,3,'Adecuacin e instalacin (50)',5250,0,5,2,50,0,0.00,0.00,97),(5233,3,'Gastos de viaje (55)',5255,0,5,2,55,0,0.00,0.00,97),(5234,3,'Depreciaciones (60)',5260,0,5,2,60,0,0.00,0.00,97),(5235,3,'Prdidas mtodo de participacin (75)',5275,0,5,2,75,0,0.00,0.00,97),(5236,3,'Diversos (95)',5295,0,5,2,95,0,0.00,0.00,97),(5237,3,'Deterioro (99)',5299,0,5,2,99,0,0.00,0.00,97),(5238,3,'No operacionales (3)',53,0,5,3,0,0,0.00,0.00,97),(5239,3,'Financieros (05)',5305,0,5,3,5,0,0.00,0.00,97),(5240,3,'Prdida en venta y retiro de bienes (10)',5310,0,5,3,10,0,0.00,0.00,97),(5241,3,'Prdidas mtodo de participacin (13)',5313,0,5,3,13,0,0.00,0.00,97),(5242,3,'Gastos extraordinarios (15)',5315,0,5,3,15,0,0.00,0.00,97),(5243,3,'Gastos diversos (95)',5395,0,5,3,95,0,0.00,0.00,97),(5244,3,'Impuesto de renta y complementarios (4)',54,0,5,4,0,0,0.00,0.00,97),(5245,3,'Impuesto de renta y complementarios (05)',5405,0,5,4,5,0,0.00,0.00,97),(5246,3,'Cierre de ingresos, gastos y costos  (9)',59,0,5,9,0,0,0.00,0.00,97),(5247,3,'Cierre de ingresos, gastos y costos (05)',5905,0,5,9,5,0,0.00,0.00,97),(5248,3,'Costos de ventas (6)',6,0,6,0,0,0,0.00,0.00,97),(5249,3,'Costo de ventas y de prestacin de servicios (1)',61,0,6,1,0,0,0.00,0.00,97),(5250,3,'Agricultura, ganadera, caza y silvicultura (05)',6105,0,6,1,5,0,0.00,0.00,97),(5251,3,'Industrias manufactureras (20)',6120,0,6,1,20,0,0.00,0.00,97),(5252,3,'Construccin (30)',6130,0,6,1,30,0,0.00,0.00,97),(5253,3,'Comercio al por mayor y al por menor (35)',6135,0,6,1,35,0,0.00,0.00,97),(5254,3,'Hoteles y restaurantes (40)',6140,0,6,1,40,0,0.00,0.00,97),(5255,3,'Transporte, almacenamiento y comunicaciones (45)',6145,0,6,1,45,0,0.00,0.00,97),(5256,3,'Actividades inmobiliarias, empresariales y de alquiler (55)',6155,0,6,1,55,0,0.00,0.00,97),(5257,3,'Enseanza (60)',6160,0,6,1,60,0,0.00,0.00,97);
INSERT INTO `bilanzaufbau` (`BilanzpositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `VersionHash`, `GruppeID0`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `fpWert1`, `fpWert2`, `SKRNummer`) VALUES (5258,3,'Otras actividades de servicios comunitarios, sociales y personales (70)',6170,0,6,1,70,0,0.00,0.00,97),(5259,3,'Compras (2)',62,0,6,2,0,0,0.00,0.00,97),(5260,3,'De mercancas (05)',6205,0,6,2,5,0,0.00,0.00,97),(5261,3,'De materias primas (10)',6210,0,6,2,10,0,0.00,0.00,97),(5262,3,'De materiales indirectos (15)',6215,0,6,2,15,0,0.00,0.00,97),(5263,3,'Compra de energa (20)',6220,0,6,2,20,0,0.00,0.00,97),(5264,3,'Costos de Transformacin (7)',7,0,7,0,0,0,0.00,0.00,97),(5265,3,'Materia prima (1)',71,0,7,1,0,0,0.00,0.00,97),(5266,3,'Materia prima (01)',7101,0,7,1,1,0,0.00,0.00,97),(5267,3,'Mano de obra directa (2)',72,0,7,2,0,0,0.00,0.00,97),(5268,3,'Costos indirectos(3)',73,0,7,3,0,0,0.00,0.00,97),(5269,3,'Contratos de servicios (4)',74,0,7,4,0,0,0.00,0.00,97),(5270,3,'Cuentas de orden acreedoras (9)',9,0,9,0,0,0,0.00,0.00,97),(5271,3,'Acreedoras por contra (db) (9)',99,0,9,9,0,0,0.00,0.00,97),(5272,3,'Comisiones (11)',5111,0,5,1,11,0,0.00,0.00,97),(5273,3,'Comisiones (11)',5211,0,5,2,11,0,0.00,0.00,97);



INSERT INTO `briefdokumenttyp` (`BriefdokumenttypID`, `aBezeichnung`) VALUES (0,'{}'),(1,'{\"ger\":\"Standardbrief\",\"spa\":\"Carta estndar\",\"eng\":\"Standard letter\",\"fre\":\"Lettre standard\"}'),(2,'{\"ger\":\"Kurzmitteilung\",\"spa\":\"Mensaje de texto\",\"eng\":\"Short message\",\"fre\":\"Message texte\"}'),(3,'{\"ger\":\"E-Mail\",\"spa\":\"E-Mail\",\"eng\":\"E-Mail\",\"fre\":\"E-Mail\"}'),(4,'{\"ger\":\"Fax\",\"spa\":\"Fax\",\"eng\":\"Fax\",\"fre\":\"Fax\"}');




INSERT INTO `buchungsperiode` (`PeriodeID`, `aBezeichnung`, `Nummer`, `Monat`, `Jahr`, `eJahresabschluss`, `bGesperrt`, `dateAbschluss`, `Quartal`, `EndeBearbeiterID`, `LtzBuchungID`, `JahrID`, `VersionHash`, `eStatus`) VALUES (1,'01/2022',1,1,2022,0,0,NULL,1,NULL,NULL,1,0,1),(2,'02/2022',2,2,2022,0,0,NULL,1,NULL,NULL,1,0,2);


INSERT INTO `buchungstext` (`TextID`, `aText`, `aBemerkung`, `bSKR98eingestellt`) VALUES (1,'Eingangsgutschrift',NULL,0),(2,'Ausgangsrechnung',NULL,0),(3,'Ausgangsgutschrift',NULL,0),(4,'berzahlung',NULL,0),(5,'Zahlung ohne OP',NULL,0),(6,'Zahlung ',NULL,0),(7,'Doppelzahlung',NULL,0),(8,'Eingangsrechnung',NULL,0),(9,'Brobedarf',NULL,0),(10,'Storno',NULL,0),(11,'GS NK Abrechnung 2001',NULL,0),(12,'Umbuchung Zahlg. GS NKA 01',NULL,0),(13,'Gebhren RegTP',NULL,0),(14,'Rest zur Eingangsrechnung',NULL,0),(15,'Nota Crdito Entrante',NULL,1),(16,'Factura Emitida',NULL,1),(17,'Nota Crdito Emitida',NULL,1),(18,'Exceso de Pago',NULL,1),(19,'Pago sin Partida Abierta',NULL,1),(20,'Pago',NULL,1),(21,'Pago doble',NULL,1),(22,'Factura Recibida',NULL,1),(23,'Material de oficina',NULL,1),(24,'Cancelacin',NULL,1),(25,'Saldo de la factura recibida',NULL,1);


INSERT INTO `bundesland` (`BundID`, `LandID`, `aBundname`, `aIntrastatKuerzel`, `aBundnameENG`, `aBundnameSPA`, `aBundnameFRE`, `aISO3166`, `aERechnungKolumbienCode`) VALUES (1,4,'Baden-Wrttemberg','08',NULL,NULL,NULL,'BW',NULL),(2,4,'Bayern','09',NULL,NULL,NULL,'BY',NULL),(3,4,'Berlin','11',NULL,NULL,NULL,'BE',NULL),(4,4,'Brandenburg','12',NULL,NULL,NULL,'BB',NULL),(5,4,'Bremen','04',NULL,NULL,NULL,'HB',NULL),(6,4,'Hamburg','02',NULL,NULL,NULL,'HH',NULL),(7,4,'Hessen','06',NULL,NULL,NULL,'HE',NULL),(8,4,'Mecklenburg-Vorpommern','13',NULL,NULL,NULL,'MV',NULL),(9,4,'Niedersachsen','03',NULL,NULL,NULL,'NI',NULL),(10,4,'Nordrhein-Westfalen','05',NULL,NULL,NULL,'NW',NULL),(11,4,'Rheinland-Pfalz','07',NULL,NULL,NULL,'RP',NULL),(12,4,'Saarland','10',NULL,NULL,NULL,'SL',NULL),(13,4,'Sachsen','14',NULL,NULL,NULL,'SN',NULL),(14,4,'Sachsen-Anhalt','15',NULL,NULL,NULL,'ST',NULL),(15,4,'Schleswig-Holstein','01',NULL,NULL,NULL,'SH',NULL),(16,4,'Thringen','16',NULL,NULL,NULL,'TH',NULL),(17,400,'Utah',NULL,NULL,NULL,NULL,'UT',NULL),(18,400,'Arkansas',NULL,NULL,NULL,NULL,'UT',NULL),(19,400,'Washington',NULL,NULL,NULL,NULL,'WA',NULL),(20,400,'Florida',NULL,NULL,NULL,NULL,'WA',NULL),(22,404,'Ontario',NULL,NULL,NULL,NULL,'ON',NULL),(23,404,'Qubec',NULL,NULL,NULL,NULL,'QC',NULL),(24,404,'Neufundland und Labrador',NULL,NULL,NULL,NULL,'NL',NULL),(25,404,'Neuschottland',NULL,NULL,NULL,NULL,'NS',NULL),(26,404,'Prinz-Eduard-Insel',NULL,NULL,NULL,NULL,'PE',NULL),(27,404,'Neubraunschweig',NULL,NULL,NULL,NULL,'NB',NULL),(28,404,'Britisch-Kolumbien',NULL,NULL,NULL,NULL,'BC',NULL),(29,404,'Saskatchewan',NULL,NULL,NULL,NULL,'SK',NULL),(30,404,'Alberta',NULL,NULL,NULL,NULL,'AB',NULL),(31,404,'Manitoba',NULL,NULL,NULL,NULL,'MB',NULL),(32,404,'Nunavut',NULL,NULL,NULL,NULL,'NU',NULL),(33,404,'Nordwest-Territorien',NULL,NULL,NULL,NULL,'NT',NULL),(34,400,'Alabama',NULL,NULL,NULL,NULL,'AL',NULL),(35,400,'Connecticut',NULL,NULL,NULL,NULL,'AL',NULL),(36,400,'Georgia',NULL,NULL,NULL,NULL,'GA',NULL),(37,400,'Illinois',NULL,NULL,NULL,NULL,'GA',NULL),(38,400,'Kansas',NULL,NULL,NULL,NULL,'KS',NULL),(39,400,'Maine',NULL,NULL,NULL,NULL,'KS',NULL),(40,400,'Michigan',NULL,NULL,NULL,NULL,'MI',NULL),(41,400,'Missouri',NULL,NULL,NULL,NULL,'MO',NULL),(42,400,'Nevada',NULL,NULL,NULL,NULL,'NV',NULL),(43,400,'Alaska',NULL,NULL,NULL,NULL,'AK',NULL),(44,400,'California',NULL,NULL,NULL,NULL,'CA',NULL),(45,400,'Delaware',NULL,NULL,NULL,NULL,'DE',NULL),(46,400,'Hawaii',NULL,NULL,NULL,NULL,'HI',NULL),(47,400,'Indiana',NULL,NULL,NULL,NULL,'IN',NULL),(48,400,'Kentucky',NULL,NULL,NULL,NULL,'KY',NULL),(49,400,'Maryland',NULL,NULL,NULL,NULL,'MD',NULL),(50,400,'Minnesota',NULL,NULL,NULL,NULL,'MN',NULL),(51,400,'Montana',NULL,NULL,NULL,NULL,'MT',NULL),(52,400,'New Hampshire',NULL,NULL,NULL,NULL,'NH',NULL),(53,400,'Arizona',NULL,NULL,NULL,NULL,'AZ',NULL),(54,400,'Colorado',NULL,NULL,NULL,NULL,'CO',NULL),(55,400,'Idaho',NULL,NULL,NULL,NULL,'ID',NULL),(56,400,'Iowa',NULL,NULL,NULL,NULL,'IA',NULL),(57,400,'Louisiana',NULL,NULL,NULL,NULL,'LA',NULL),(58,400,'Massachusetts',NULL,NULL,NULL,NULL,'MA',NULL),(59,400,'Mississippi',NULL,NULL,NULL,NULL,'MS',NULL),(60,400,'Nebraska',NULL,NULL,NULL,NULL,'NE',NULL),(61,400,'New Jersey',NULL,NULL,NULL,NULL,'NJ',NULL),(62,400,'New Mexico',NULL,NULL,NULL,NULL,'NM',NULL),(63,400,'North Carolina',NULL,NULL,NULL,NULL,'NC',NULL),(64,400,'Ohio',NULL,NULL,NULL,NULL,'OH',NULL),(65,400,'Oregon',NULL,NULL,NULL,NULL,'OR',NULL),(66,400,'Rhode Island',NULL,NULL,NULL,NULL,'RI',NULL),(67,400,'South Dakota',NULL,NULL,NULL,NULL,'SD',NULL),(68,400,'Texas',NULL,NULL,NULL,NULL,'TX',NULL),(69,400,'New York',NULL,NULL,NULL,NULL,'NY',NULL),(70,400,'North Dakota',NULL,NULL,NULL,NULL,'ND',NULL),(71,400,'Oklahoma',NULL,NULL,NULL,NULL,'OK',NULL),(72,400,'Pennsylvania',NULL,NULL,NULL,NULL,'PA',NULL),(73,400,'South Carolina',NULL,NULL,NULL,NULL,'SC',NULL),(74,400,'Tennessee',NULL,NULL,NULL,NULL,'TN',NULL),(75,400,'Vermont',NULL,NULL,NULL,NULL,'VT',NULL),(76,400,'Wisconsin',NULL,NULL,NULL,NULL,'WI',NULL);
INSERT INTO `bundesland` (`BundID`, `LandID`, `aBundname`, `aIntrastatKuerzel`, `aBundnameENG`, `aBundnameSPA`, `aBundnameFRE`, `aISO3166`, `aERechnungKolumbienCode`) VALUES (77,400,'Virginia',NULL,NULL,NULL,NULL,'VA',NULL),(78,400,'West Virginia',NULL,NULL,NULL,NULL,'WV',NULL),(79,400,'Wyoming',NULL,NULL,NULL,NULL,'WY',NULL),(115,1,'Aquitanien',NULL,NULL,NULL,NULL,NULL,NULL),(116,1,'Auvergne',NULL,NULL,NULL,NULL,NULL,NULL),(117,1,'Basse-Normandie',NULL,NULL,NULL,NULL,NULL,NULL),(118,1,'Bretagne',NULL,NULL,NULL,NULL,NULL,NULL),(119,1,'Burgund',NULL,NULL,NULL,NULL,NULL,NULL),(120,1,'Centre',NULL,NULL,NULL,NULL,NULL,NULL),(121,1,'Champagne-Ardenne',NULL,NULL,NULL,NULL,NULL,NULL),(122,1,'Elsass',NULL,NULL,NULL,NULL,NULL,NULL),(123,1,'Franche-Comt',NULL,NULL,NULL,NULL,NULL,NULL),(124,1,'Franzsisch-Guayana',NULL,NULL,NULL,NULL,NULL,NULL),(125,1,'Guadeloupe',NULL,NULL,NULL,NULL,NULL,NULL),(126,1,'Haute-Normandie',NULL,NULL,NULL,NULL,NULL,NULL),(127,1,'le-de-France',NULL,NULL,NULL,NULL,NULL,NULL),(128,1,'Korsika',NULL,NULL,NULL,NULL,NULL,NULL),(129,1,'Languedoc-Roussillon',NULL,NULL,NULL,NULL,NULL,NULL),(130,1,'Limousin',NULL,NULL,NULL,NULL,NULL,NULL),(131,1,'Lothringen',NULL,NULL,NULL,NULL,NULL,NULL),(132,1,'Martinique',NULL,NULL,NULL,NULL,NULL,NULL),(133,1,'Midi-Pyrnes',NULL,NULL,NULL,NULL,NULL,NULL),(134,1,'Nord-Pas-de-Calais',NULL,NULL,NULL,NULL,NULL,NULL),(135,1,'Pays de la Loire',NULL,NULL,NULL,NULL,NULL,NULL),(136,1,'Picardie',NULL,NULL,NULL,NULL,NULL,NULL),(137,1,'Poitou-Charentes',NULL,NULL,NULL,NULL,NULL,NULL),(138,1,'Provence-Alpes-Cte d\'Azur',NULL,NULL,NULL,NULL,NULL,NULL),(139,1,'Runion',NULL,NULL,NULL,NULL,NULL,NULL),(140,1,'Rhne-Alpes',NULL,NULL,NULL,NULL,NULL,NULL),(180,39,'Zrich',NULL,NULL,NULL,NULL,NULL,NULL),(181,39,'Bern',NULL,NULL,NULL,NULL,NULL,NULL),(182,39,'Luzern',NULL,NULL,NULL,NULL,NULL,NULL),(183,39,'Uri',NULL,NULL,NULL,NULL,NULL,NULL),(184,39,'Schwyz',NULL,NULL,NULL,NULL,NULL,NULL),(185,39,'Obwalden',NULL,NULL,NULL,NULL,NULL,NULL),(186,39,'Nidwalden',NULL,NULL,NULL,NULL,NULL,NULL),(187,39,'Glarus',NULL,NULL,NULL,NULL,NULL,NULL),(188,39,'Zug',NULL,NULL,NULL,NULL,NULL,NULL),(189,39,'Freiburg',NULL,NULL,NULL,NULL,NULL,NULL),(190,39,'Solothurn',NULL,NULL,NULL,NULL,NULL,NULL),(191,39,'Basel-Stadt',NULL,NULL,NULL,NULL,NULL,NULL),(192,39,'Basel-Landschaft',NULL,NULL,NULL,NULL,NULL,NULL),(193,39,'Schaffhausen',NULL,NULL,NULL,NULL,NULL,NULL),(194,39,'Appenzell Ausserrhoden',NULL,NULL,NULL,NULL,NULL,NULL),(195,39,'Appenzell Innerrhoden',NULL,NULL,NULL,NULL,NULL,NULL),(196,39,'St. Gallen',NULL,NULL,NULL,NULL,NULL,NULL),(197,39,'Graubnden',NULL,NULL,NULL,NULL,NULL,NULL),(198,39,'Aargau',NULL,NULL,NULL,NULL,NULL,NULL),(199,39,'Thurgau',NULL,NULL,NULL,NULL,NULL,NULL),(200,39,'Tessin',NULL,NULL,NULL,NULL,NULL,NULL),(201,39,'Waadt',NULL,NULL,NULL,NULL,NULL,NULL),(202,39,'Wallis',NULL,NULL,NULL,NULL,NULL,NULL),(203,39,'Neuenburg',NULL,NULL,NULL,NULL,NULL,NULL),(204,39,'Genf',NULL,NULL,NULL,NULL,NULL,NULL),(205,39,'Jura',NULL,NULL,NULL,NULL,NULL,NULL),(206,38,'Burgenland',NULL,NULL,NULL,NULL,NULL,NULL),(207,38,'Krnten',NULL,NULL,NULL,NULL,NULL,NULL),(208,38,'Niedersterreich',NULL,NULL,NULL,NULL,NULL,NULL),(209,38,'Obersterreich',NULL,NULL,NULL,NULL,NULL,NULL),(210,38,'Salzburg',NULL,NULL,NULL,NULL,NULL,NULL),(211,38,'Steiermark',NULL,NULL,NULL,NULL,NULL,NULL),(212,38,'Tirol',NULL,NULL,NULL,NULL,NULL,NULL),(213,38,'Vorarlberg',NULL,NULL,NULL,NULL,NULL,NULL),(214,38,'Wien',NULL,NULL,NULL,NULL,NULL,NULL),(215,5,'Sizilien',NULL,NULL,NULL,NULL,NULL,NULL),(216,5,'Piemont',NULL,NULL,NULL,NULL,NULL,NULL),(217,5,'Sardinien',NULL,NULL,NULL,NULL,NULL,NULL),(218,5,'Lombardei',NULL,NULL,NULL,NULL,NULL,NULL),(219,5,'Toskana',NULL,NULL,NULL,NULL,NULL,NULL),(220,5,'Emilia Romagna',NULL,NULL,NULL,NULL,NULL,NULL),(221,5,'Apulien',NULL,NULL,NULL,NULL,NULL,NULL),(222,5,'Venetien',NULL,NULL,NULL,NULL,NULL,NULL),(223,5,'Latium',NULL,NULL,NULL,NULL,NULL,NULL),(224,5,'Kalabrien',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `bundesland` (`BundID`, `LandID`, `aBundname`, `aIntrastatKuerzel`, `aBundnameENG`, `aBundnameSPA`, `aBundnameFRE`, `aISO3166`, `aERechnungKolumbienCode`) VALUES (225,5,'Trient-Sdtirol',NULL,NULL,NULL,NULL,NULL,NULL),(226,5,'Kampanien',NULL,NULL,NULL,NULL,NULL,NULL),(227,5,'Abruzzen',NULL,NULL,NULL,NULL,NULL,NULL),(228,5,'Basilicata',NULL,NULL,NULL,NULL,NULL,NULL),(229,5,'Marken Ancona',NULL,NULL,NULL,NULL,NULL,NULL),(230,5,'Umbrien',NULL,NULL,NULL,NULL,NULL,NULL),(231,5,'Friaul-Julisch Venetien',NULL,NULL,NULL,NULL,NULL,NULL),(232,5,'Ligurien',NULL,NULL,NULL,NULL,NULL,NULL),(233,5,'Molise Campobasso',NULL,NULL,NULL,NULL,NULL,NULL),(234,5,'Valle d\'Aosta',NULL,NULL,NULL,NULL,NULL,NULL),(235,4,'Unbekannt / INTRASTAT Ausland (Eingang - 25)','99',NULL,NULL,NULL,NULL,NULL),(236,4,'Unbekannt / INTRASTAT Ausland (Versand - 99)','25',NULL,NULL,NULL,NULL,NULL),(237,6,'England',NULL,NULL,NULL,NULL,NULL,NULL),(238,6,'Wales',NULL,NULL,NULL,NULL,NULL,NULL),(239,6,'Schottland',NULL,NULL,NULL,NULL,NULL,NULL),(240,6,'Nordirland',NULL,NULL,NULL,NULL,NULL,NULL),(241,20,'England',NULL,NULL,NULL,NULL,NULL,NULL),(242,20,'Wales',NULL,NULL,NULL,NULL,NULL,NULL),(243,20,'Schottland',NULL,NULL,NULL,NULL,NULL,NULL),(244,800,'Western Australien',NULL,NULL,NULL,NULL,'WA',NULL),(245,800,'Northern Territory',NULL,NULL,NULL,NULL,'NT',NULL),(246,800,'Queensland',NULL,NULL,NULL,NULL,'QLD',NULL),(247,800,'South Australia',NULL,NULL,NULL,NULL,'SA',NULL),(248,800,'New South Wales',NULL,NULL,NULL,NULL,'NSW',NULL),(249,800,'Victoria',NULL,NULL,NULL,NULL,'VIC',NULL),(250,800,'Australian Capital Territory',NULL,NULL,NULL,NULL,'ACT',NULL),(251,800,'Tasmanien',NULL,NULL,NULL,NULL,'TAS',NULL),(252,800,'Jervis Bay Territory',NULL,NULL,NULL,NULL,'JBT',NULL),(253,404,'Yukon',NULL,NULL,NULL,NULL,'YT',NULL),(254,480,'Amazonas',NULL,NULL,NULL,NULL,NULL,NULL),(255,480,'Antioquia',NULL,NULL,NULL,NULL,NULL,NULL),(256,480,'Arauca',NULL,NULL,NULL,NULL,NULL,NULL),(257,480,'Atlntico',NULL,NULL,NULL,NULL,NULL,NULL),(258,480,'Bogot, D.C.',NULL,NULL,NULL,NULL,NULL,NULL),(259,480,'Bolvar',NULL,NULL,NULL,NULL,NULL,NULL),(260,480,'Boyac',NULL,NULL,NULL,NULL,NULL,NULL),(261,480,'Caldas',NULL,NULL,NULL,NULL,NULL,NULL),(262,480,'Caquet',NULL,NULL,NULL,NULL,NULL,NULL),(263,480,'Casanare',NULL,NULL,NULL,NULL,NULL,NULL),(264,480,'Cauca',NULL,NULL,NULL,NULL,NULL,NULL),(265,480,'Cesar',NULL,NULL,NULL,NULL,NULL,NULL),(266,480,'Choc',NULL,NULL,NULL,NULL,NULL,NULL),(267,480,'Crdoba',NULL,NULL,NULL,NULL,NULL,NULL),(268,480,'Cundinamarca',NULL,NULL,NULL,NULL,NULL,NULL),(269,480,'Distrito Capital',NULL,NULL,NULL,NULL,NULL,NULL),(270,480,'Guaina',NULL,NULL,NULL,NULL,NULL,NULL),(271,480,'Guaviare',NULL,NULL,NULL,NULL,NULL,NULL),(272,480,'Huila',NULL,NULL,NULL,NULL,NULL,NULL),(273,480,'La Guajira',NULL,NULL,NULL,NULL,NULL,NULL),(274,480,'Magdalena',NULL,NULL,NULL,NULL,NULL,NULL),(275,480,'Meta',NULL,NULL,NULL,NULL,NULL,NULL),(276,480,'Nario',NULL,NULL,NULL,NULL,NULL,NULL),(277,480,'Norte de Santander',NULL,NULL,NULL,NULL,NULL,NULL),(278,480,'Putumayo',NULL,NULL,NULL,NULL,NULL,NULL),(279,480,'Quindo',NULL,NULL,NULL,NULL,NULL,NULL),(280,480,'Risaralda',NULL,NULL,NULL,NULL,NULL,NULL),(281,480,'San Andrs und Providencia',NULL,NULL,NULL,NULL,NULL,NULL),(282,480,'Santander',NULL,NULL,NULL,NULL,NULL,NULL),(283,480,'Sucre',NULL,NULL,NULL,NULL,NULL,NULL),(284,480,'Tolima',NULL,NULL,NULL,NULL,NULL,NULL),(285,480,'Valle del Cauca',NULL,NULL,NULL,NULL,NULL,NULL),(286,480,'Vaups',NULL,NULL,NULL,NULL,NULL,NULL),(287,480,'Vichada',NULL,NULL,NULL,NULL,NULL,NULL),(288,500,'Azuay',NULL,NULL,NULL,NULL,NULL,NULL),(289,500,'Bolvar',NULL,NULL,NULL,NULL,NULL,NULL),(290,500,'Caar',NULL,NULL,NULL,NULL,NULL,NULL),(291,500,'Carchi',NULL,NULL,NULL,NULL,NULL,NULL),(292,500,'Chimborazo',NULL,NULL,NULL,NULL,NULL,NULL),(293,500,'Cotopaxi',NULL,NULL,NULL,NULL,NULL,NULL),(294,500,'El Oro',NULL,NULL,NULL,NULL,NULL,NULL),(295,500,'Esmeraldas',NULL,NULL,NULL,NULL,NULL,NULL),(296,500,'Galpagos',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `bundesland` (`BundID`, `LandID`, `aBundname`, `aIntrastatKuerzel`, `aBundnameENG`, `aBundnameSPA`, `aBundnameFRE`, `aISO3166`, `aERechnungKolumbienCode`) VALUES (297,500,'Guayas',NULL,NULL,NULL,NULL,NULL,NULL),(298,500,'Imbabura',NULL,NULL,NULL,NULL,NULL,NULL),(299,500,'Loja',NULL,NULL,NULL,NULL,NULL,NULL),(300,500,'Los Ros',NULL,NULL,NULL,NULL,NULL,NULL),(301,500,'Manab',NULL,NULL,NULL,NULL,NULL,NULL),(302,500,'Morona Santiago',NULL,NULL,NULL,NULL,NULL,NULL),(303,500,'Napo',NULL,NULL,NULL,NULL,NULL,NULL),(304,500,'Orellana',NULL,NULL,NULL,NULL,NULL,NULL),(305,500,'Pastaza',NULL,NULL,NULL,NULL,NULL,NULL),(306,500,'Pichincha',NULL,NULL,NULL,NULL,NULL,NULL),(307,500,'Santa Elena',NULL,NULL,NULL,NULL,NULL,NULL),(308,500,'Santo Domingo de los Tschilas',NULL,NULL,NULL,NULL,NULL,NULL),(309,500,'Sucumbos',NULL,NULL,NULL,NULL,NULL,NULL),(310,500,'Tungurahua',NULL,NULL,NULL,NULL,NULL,NULL),(311,500,'Zamora Chinchipe',NULL,NULL,NULL,NULL,NULL,NULL),(312,504,'Amazonas',NULL,NULL,NULL,NULL,NULL,NULL),(313,504,'Ancash',NULL,NULL,NULL,NULL,NULL,NULL),(314,504,'Apurmac',NULL,NULL,NULL,NULL,NULL,NULL),(315,504,'Arequipa',NULL,NULL,NULL,NULL,NULL,NULL),(316,504,'Ayacucho',NULL,NULL,NULL,NULL,NULL,NULL),(317,504,'Cajamarca',NULL,NULL,NULL,NULL,NULL,NULL),(318,504,'Callao',NULL,NULL,NULL,NULL,NULL,NULL),(319,504,'Cusco',NULL,NULL,NULL,NULL,NULL,NULL),(320,504,'Huancavelica',NULL,NULL,NULL,NULL,NULL,NULL),(321,504,'Hunuco',NULL,NULL,NULL,NULL,NULL,NULL),(322,504,'Ica',NULL,NULL,NULL,NULL,NULL,NULL),(323,504,'Junn',NULL,NULL,NULL,NULL,NULL,NULL),(324,504,'La Libertad',NULL,NULL,NULL,NULL,NULL,NULL),(325,504,'Lambayeque',NULL,NULL,NULL,NULL,NULL,NULL),(326,504,'Lima (Region)',NULL,NULL,NULL,NULL,NULL,NULL),(327,504,'Loreto',NULL,NULL,NULL,NULL,NULL,NULL),(328,504,'Madre de Dios',NULL,NULL,NULL,NULL,NULL,NULL),(329,504,'Moquegua',NULL,NULL,NULL,NULL,NULL,NULL),(330,504,'Pasco',NULL,NULL,NULL,NULL,NULL,NULL),(331,504,'Piura',NULL,NULL,NULL,NULL,NULL,NULL),(332,504,'Puno',NULL,NULL,NULL,NULL,NULL,NULL),(333,504,'San Martn',NULL,NULL,NULL,NULL,NULL,NULL),(334,504,'Tacna',NULL,NULL,NULL,NULL,NULL,NULL),(335,504,'Tumbes',NULL,NULL,NULL,NULL,NULL,NULL),(336,504,'Ucayali',NULL,NULL,NULL,NULL,NULL,NULL),(337,480,'',NULL,NULL,NULL,NULL,NULL,NULL),(338,480,'San Andrs y Providencia',NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO `bundeslandbezeichnung` (`BundeslandBezeichnungID`, `aBezeichnungEinzahl`, `aBezeichnungMehrzahl`) VALUES (1,'Bundesland','Bundeslnder'),(2,'Bundesstaat','Bundesstaaten'),(3,'Distrikt','Distrikte'),(4,'Provinz','Provinzen'),(5,'Kanton','Kantone'),(6,'Region','Regionen'),(7,'Teilstaat','Teilstaaten'),(8,'Departement','Departements');

INSERT INTO `bwaaufbau` (`BWApositionID`, `eSeite`, `aBezeichnung`, `Nummer`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `GruppeID4`, `GruppeID5`, `fpWert1`, `fpWert2`, `VersionHash`) VALUES (1,0,'Ergebnis der gewhnlichen Geschftsttigkeit',0,1,0,0,0,0,0.00,0.00,0),(2,0,'Rohertrag',0,1,1,0,0,0,0.00,0.00,0),(3,0,'Umsatzerlse',0,1,1,1,0,0,0.00,0.00,0),(4,0,'Umsatzerlse',0,1,1,1,1,0,0.00,0.00,13),(5,0,'Sonstige betriebliche Erlse',0,1,1,1,2,0,0.00,0.00,0),(6,0,' Wareneinsatz',0,1,1,2,0,0,0.00,0.00,0),(7,0,'Aufwendungen fr bez. Waren',0,1,1,2,1,0,0.00,0.00,0),(8,0,'Aufwendungen fr bez. Leistungen',0,1,1,2,2,0,0.00,0.00,0),(9,0,'Kosten',0,1,2,0,0,0,0.00,0.00,0),(10,0,'Personalkosten',0,1,2,1,0,0,0.00,0.00,0),(11,0,'Abschreibungen',0,1,2,2,0,0,0.00,0.00,0),(12,0,'Raumkosten',0,1,2,3,0,0,0.00,0.00,0),(13,0,'Versicherungen und Beitrge',0,1,2,4,0,0,0.00,0.00,11),(14,0,'KFZ - Kosten',0,1,2,5,0,0,0.00,0.00,0),(15,0,'Werbekosten',0,1,2,6,0,0,0.00,0.00,0),(16,0,'Bro - und Verwaltungskosten',0,1,2,7,0,0,0.00,0.00,0),(17,0,'Sonstige Kosten',0,1,2,8,0,0,0.00,0.00,0),(18,0,'Sonstige Zinsen und hnliche Ertrge',0,1,3,0,0,0,0.00,0.00,0),(19,0,'Zinsen und hnliche Aufwendungen',0,1,4,0,0,0,0.00,0.00,0),(20,0,'Auerordentliche Ertrge',0,2,0,0,0,0,0.00,0.00,0),(21,0,'Steuern vom Einkommen und Ertrag',0,3,0,0,0,0,0.00,0.00,0),(22,0,'Sonstige Steuern',0,4,0,0,0,0,0.00,0.00,0);






INSERT INTO `datenbankfelder` (`DatenbankfeldID`, `TabelleID`, `eTyp`, `aFeld`, `aBezeichnung`) VALUES (1,1,101,'KundenID','Geschftspartner'),(2,1,0,'AnschriftID','Anschrift'),(3,1,0,'BoniID','Boni'),(4,1,5,'Nummer','Geschftspartnernummer'),(5,1,1,'aFirm1','Bezeichnung 1'),(6,1,1,'aFirm2','Bezeichnung 2'),(7,1,1000,'eTyp','Geschftspartnertyp'),(8,1,1001,'eStatus','Status'),(9,1,1002,'eLieferantenTyp','Lieferantentyp'),(10,1,1003,'eZahlungsart','Zahlungsart'),(11,1,1004,'eMehrwertsteuerBerechnungsart','Mehrwertsteuerberechnung'),(12,1,5,'Angebotsfrist','Angebotsfrist'),(13,1,5,'Auftragsbestaetigungsfrist','Auftragsbesttigungsfrist'),(14,1,5,'Lieferzeit','Lieferzeit'),(15,1,5,'preisliste','Preisliste'),(16,1,1,'aABC','ABC'),(17,1,1,'aNotizen','Notizen'),(18,1,1,'aFakturaNotizen','Fakturanotizen'),(19,1,1,'aVersandInfo','Versandinfo'),(20,1,1,'aMatchCode','Matchcode'),(21,1,1,'aWeb','Web'),(22,1,1,'aEmail','E-Mail'),(23,1,1,'aMobil','Mobil'),(24,1,1,'aMobilVorw','Mobilvorwahl'),(25,1,1,'aTelefon','Telefon'),(26,1,1,'aTelefonVorw','Telefonvorwahl'),(27,1,1,'aFax','Fax'),(28,1,1,'aFaxVorw','Faxvorwahl'),(29,1,4,'bDirektlieferung','Direktlieferung'),(30,1,4,'bNurKomplettlieferung','Nur Komplettlieferung'),(31,1,1,'aVersicherung','Versicherung'),(32,1,1,'aEigeneNummer','Eigene Nummer'),(33,1,5,'DatevNr','Datevnummer'),(34,1,1,'UST','UST'),(35,1,1,'aSteuernr','Steuernummer'),(36,1,4,'bMahnsperre','Mahnsperre'),(37,1,4,'bLiefersperre','Liefersperre'),(38,1,4,'bLiefersperreLimit','Liefersperre Limit'),(39,1,4,'bAuftragssperre','Auftragssperre'),(40,1,5,'Kulanztage1','Kulanztage 1'),(41,1,5,'Kulanztage2','Kulanztage 2'),(42,1,5,'Kulanztage3','Kulanztage 3'),(43,1,5,'MahnRhythmus','Mahnrhythmus'),(44,1,5,'LieferMahnSt','Mahnstufe'),(45,1,110,'BetreuerID','Betreuer'),(46,1,116,'VerkaufsgebietID','Verkaufsgebiet'),(47,1,4,'bArchiv','Archiv'),(48,1,5,'ZBedID','Zahlungsbedingung'),(49,1,0,'BankverbindungenID','Bankverbindungen'),(50,2,1,'aBez','Kategoriebezeichnung'),(51,2,102,'kategorienID','Kategorie'),(52,2,1,'aFullSubPath','Kategoriepfad'),(53,3,0,'BoniID','Boni'),(54,3,1,'aHandelsRegNr','Handelsregisternummer'),(55,4,1,'aPostfach','Postfach'),(56,4,1,'aStrasse','Strae'),(57,4,1,'aPLZ','PLZ'),(58,4,1,'aOrt','Ort'),(59,4,1,'aBundesland','Bundesland'),(60,4,0,'LandID','Land ID'),(61,5,0,'AnschriftID','Anschrift'),(62,5,101,'KundenID','Geschftspartner'),(63,5,3,'dateGeburtstag','Geburtstag'),(64,5,1,'aFirmBez1','Bezeichnung 1'),(65,5,1,'aFirmBez2','Bezeichnung 2'),(66,5,1,'aFirmBez3','Bezeichnung 3'),(67,5,1,'aVName','Vorname'),(68,5,1,'aName','Nachname'),(69,5,1,'aVorw','Vorwahl'),(70,5,1,'aTelefon','Telefon'),(71,5,1,'aHandyVorw','Mobilvorwahl'),(72,5,1,'aHandy','Mobil'),(73,5,1,'aFaxVorw','Faxvorwahl'),(74,5,1,'aFax','Fax'),(75,5,1,'aEMail','E-Mail'),(76,5,1,'aFunktion','Funktion'),(77,5,1,'aNotizen','Notizen'),(78,5,4,'bGutschrift','Gutschrift'),(79,5,4,'bLieferschein','Lieferschein'),(80,5,4,'bRueckgabe','Rckgabe'),(81,5,4,'bRechnung','Rechnung'),(82,5,4,'bAngebot','Angebot'),(83,5,4,'bAuftrag','Auftrag'),(84,5,4,'bPostSperre','Postsperre'),(85,5,4,'bMailSperre','Mailsperre'),(86,5,4,'bFaxSperre','Faxsperre'),(87,5,4,'bVersandInfo','Versandinfo'),(88,5,4,'bPerFax','Per Fax'),(89,5,4,'bPerEmail','Per Email'),(90,5,4,'bMahnung','Mahnung'),(91,5,110,'persID','Betreuer'),(92,5,0,'titelID','Titel'),(93,5,0,'AnredeID','Anrede'),(94,5,4,'bArchiviert','Archiv'),(95,5,4,'bEigeneAnschrift','Eigene Anschrift'),(96,5,0,'SprachID','Sprache'),(97,6,0,'AnredeID','Anrede'),(98,6,1,'aVName','Vorname'),(99,6,1,'aName','Nachname'),(100,6,0,'BereicheID','Bereiche'),(101,7,0,'AnschriftID','Anschrift'),(102,7,5,'Nummer','Personalnummer'),(103,7,0,'AnredeID','Anrede'),(104,7,1,'aVName','Vorname'),(105,7,1,'aName','Nachname'),(106,7,0,'SprachID','Sprache'),(107,8,0,'BelegID','Beleg'),(108,8,0,'AnschriftID','Anschrift'),(109,8,1,'BelegNummer','Belegnummer'),(110,8,1,'BelegNummer2','Belegnummer 2'),(111,8,1005,'BelegTyp','Belegtyp');
INSERT INTO `datenbankfelder` (`DatenbankfeldID`, `TabelleID`, `eTyp`, `aFeld`, `aBezeichnung`) VALUES (112,8,2,'fpRabatt','Rabatt'),(113,8,2,'fpSteuerBetrag','Steuerbetrag'),(114,8,2,'fpGesamtwert','Gesamtwert'),(115,8,2,'fpRohgewinn','Rohgewinn'),(116,8,3,'dateAusgang','Belegdatum'),(117,8,3,'dateFaellig','Flligkeitsdatum'),(118,8,3,'dateFaellig2','AB bis'),(119,8,3,'dateBestFaellig','besttigt zum'),(120,8,4,'Druckstatus','Gedruckt'),(121,8,1003,'eZahlungsart','Zahlungsart'),(122,8,1006,'eBruttoNetto','Brutto/Netto'),(123,8,1,'aNotizen','Notizen'),(124,8,1,'aLieferantenBez','Firma 1'),(125,8,1,'aLieferantenBez2','Firma 2'),(126,8,1,'aLieferantenBez3','Firma 3'),(127,8,1,'aLieferantenAnsp','Ansprechpartner'),(128,8,5,'Kundennummer','Geschftspartnernummer'),(129,8,1,'aFakturahinweis','Fakturahinweis'),(130,8,1,'aObjektBez','Objektbezeichnung'),(131,8,5,'preisliste','Preisliste'),(132,8,5,'positionen','Positionen'),(133,8,4,'bArchiv','Archiv'),(134,8,4,'bGebucht','Gebucht'),(135,8,4,'bBestaetigt','Besttigt'),(136,8,4,'bRechnungErhalten','Rechnung erhalten'),(137,8,4,'bWareErhalten','Ware erhalten'),(138,8,4,'bVerbucht','Verbucht'),(139,8,4,'bBezahlt','Bezahlt'),(140,8,103,'BearbeiterID','Bearbeiter'),(141,8,101,'GeschaeftspartnerID','Geschftspartner'),(142,8,0,'AngebotablehnungsgrundID','Angebotsstatus'),(143,8,5,'ZahlungsBedID','Zahlungsbedingung'),(144,8,5,'StSchlID1','Steuerschl.1'),(145,8,5,'StSchlID2','Steuerschl.2'),(146,8,5,'WaehrungID','Whrung'),(147,8,5,'Chance','Chance fr Auftrag'),(148,8,4,'bVorgangabgeschlossen','Abgeschlossen'),(149,8,2,'fpStSchlSteuerBetrag1','St.Schl.Steuerbetrag 1'),(150,8,2,'fpStSchlSteuerBetrag2','St.Schl.Steuerbetrag 2'),(151,8,2,'fpStSchlSteuerBetrag3','St.Schl.Steuerbetrag 3'),(152,8,3,'dateErstellung','Erstellungsdatum'),(153,8,110,'BetreuerID','Betreuer'),(154,8,0,'AnspID','Ansprechpartner ID'),(155,8,5,'eTypSchluessel','Rechnungstyp'),(156,8,109,'DefaultProjektID','Projekt'),(157,8,3,'dateLetzteZahlung','Letztes Zahldatum'),(158,8,2,'fpGesamtgewicht','Gesamtgewicht'),(159,9,104,'VertreterID1','Vertreter 1'),(160,9,104,'VertreterID2','Vertreter 2'),(161,9,5,'ProzentFuerVertreter2','Prozentanteil Vertreter 2'),(162,9,0,'BestellungID','Beleg'),(163,9,105,'KostenstelleID','Kostenstelle'),(164,9,106,'KostentraegerID','Kostentrger'),(165,9,107,'KostenkontoID','Fibukonto'),(166,9,108,'steuerschluesselID','Steuerschlssel'),(167,9,109,'ProjektID','Projekt'),(168,9,2,'fpMenge','Menge'),(169,9,2,'fpGesamtpreis','Gesamtwert'),(170,9,2,'fpRohertrag','Rohertrag'),(171,9,3,'dateLieferfrist','Flligkeitsdatum'),(172,9,100,'ArtikelID','Artikel'),(173,9,2,'fpRabatt','Rabatt'),(174,9,2,'fpAbgerufeneMenge','Abgerufene Menge'),(175,9,2,'fpEinzelPreis','Einzelpreis'),(176,9,1,'aBelegPositionsNummer','Positionsnummer'),(177,9,3,'dateFaellig2','besttigt zum #2'),(178,9,1,'aBez1','Artikelbezeichnung 1'),(179,9,1,'aBez2','Artikelbezeichnung 2'),(180,9,1,'aArtikelnummer','Artikelnummer 1'),(181,9,1,'aArtikelnummer2','Artikelnummer 2'),(182,9,0,'EkFaktorID','Einkaufsfaktor ID'),(183,9,5,'ePositionstyp','Positionstyp'),(184,9,0,'LieferanschriftID','Lieferanschrift'),(185,9,1,'aKurzText','Kurztext'),(186,9,1,'aLangText','Langtext'),(187,10,1,'aBezeichnung','Bezeichnung'),(188,10,3,'dateStart','Start'),(189,10,3,'dateAbschluss','Abschluss'),(190,10,1,'Nummer','Nummer'),(191,11,1,'aTitel','Titel'),(192,12,1,'aAnrede','Anrede'),(193,12,1,'aBriefanrede','Briefanrede'),(194,12,1,'aTextanrede','Textanrede'),(195,13,1,'aLandname','Land'),(196,13,1,'aKrzZeichen','Kurzzeichen'),(197,13,0,'SprachID','Sprache'),(198,13,0,'LandArtID','Landart'),(199,14,0,'BestellungArtikelPositionenID','Hauptbelegpositionen'),(200,14,0,'BelegID','Beleg'),(201,14,107,'KostenkontoID','Fibukonto'),(202,14,2,'fpGesamtpreis','Gesamtwert'),(203,14,2,'fpRohertrag','Rohertrag'),(204,14,2,'fpMenge','Menge'),(205,14,2,'fpRabatt','Rabatt'),(206,14,2,'fpAbgerufeneMenge','Abgerufene Menge'),(207,14,1,'aBelegPositionsNummer','Positionsnummer');
INSERT INTO `datenbankfelder` (`DatenbankfeldID`, `TabelleID`, `eTyp`, `aFeld`, `aBezeichnung`) VALUES (208,14,5,'ProzentFuerVertreter2','Prozentanteil Vertreter 2'),(209,14,104,'VertreterID1','Vertreter 1'),(210,14,104,'VertreterID2','Vertreter 2'),(211,15,0,'AnschriftID','Anschrift'),(212,15,0,'KundenID','Kunden ID'),(213,15,1,'AnsprechpartnerID','Ansprechpartner'),(214,15,1,'aBez','Anschrift A'),(215,15,1,'aBez2','Anschrift B'),(216,15,1,'aBez3','Anschrift C'),(217,16,1,'aBezeichnung','Zahlungsbedingung'),(218,16,2,'fpSkonto','Skonto Satz 1'),(219,16,5,'Skontotage','Skonto Tage 1'),(220,16,2,'fpSkonto2','Skonto Satz 2'),(221,16,5,'Skontotage2','Skonto Tage 2'),(222,16,5,'NettoTage','Netto Tage'),(223,16,1,'aMatchcode','Matchcode'),(224,17,1,'aName','Name'),(225,17,104,'VertreterID','Vertreter'),(226,20,1,'aMatchCode','Matchcode'),(227,20,1,'aVersion','Version'),(228,20,5,'eEkEinheitModus','Einheitmodus EK'),(229,20,5,'eVkEinheitModus','Einheitmodus VK'),(230,20,5,'VkEinheitID','VK-Einheit ID'),(231,20,3,'dateVersionVon','Datum Version'),(232,20,1007,'eSerienNrVerw','Seriennummern'),(233,20,1008,'eChargenNrVerw','Chargennummern'),(234,20,1006,'eBruttoNetto','Brutto/Netto'),(235,20,1,'aFakturahinweis','Fakturahinweis'),(236,20,1,'aWarenNr','Intrastat Warennummer'),(237,20,0,'IntraLandID','Intrastat Ursprungsland ID'),(238,20,1009,'eArtikelTyp','Artikeltyp'),(239,20,4,'bBoni','Boni'),(240,20,101,'DefaultHerstellerID','Hersteller'),(241,20,101,'DefaultLieferantID','Lieferant'),(242,20,0,'kurzbeschrID','Kurztext'),(243,20,0,'langbeschrID','Langtext'),(244,20,2,'fpVKMenge','VK-Preis pro'),(245,20,1,'aZeichnungsnummer','Zeichnungsnummer'),(246,20,1,'aBauform','Bauform'),(247,20,0,'EkFaktorID','Einkaufsfaktor ID'),(248,20,2,'fpFaktorVKzuPPS','Faktor-Vk-PPS'),(249,20,5,'PPSEinheitID','PPS-Einheit ID'),(250,20,5,'StSchlVkID','StSchl VK'),(251,20,5,'StSchlEkID','StSChl EK'),(252,20,4,'bBestandfuehrung','Bestandfhrung'),(253,20,4,'bLagerplatzfuehrung','Lagerplatzfhrung'),(254,20,4,'bMLFuehrung','MehrLagerfhrung'),(255,20,4,'bNegativbestandWarnung','Negativbestandwarnung'),(256,20,4,'bNegativbestandzulassen','Negativbestand zulassen'),(257,20,4,'bVerfuegtbestandueberschreitenzulassen','Verfgtberschreitung zulassen'),(258,20,5,'eZeichnungsNrVerw','Zeichnungsnummern'),(259,20,1,'aInfofeld','Interna'),(260,20,3,'dateAngelegt','Datum Angelegt'),(261,20,3,'dateGeaendert','Datum Gendert'),(262,20,3,'dateLtzEinkauf','Datum ltz. Einkauf'),(263,20,3,'dateLtzVerkauf','Datum ltz. Verkauf'),(264,20,4,'bArchiv','Archiviert'),(265,20,1012,'eEKPSchema','EKP-Schema'),(266,21,0,'BasisartikelID','Basisartikel'),(267,21,1,'aArtikelNummer','ArtikelNummer'),(268,21,1,'aArtikelNummer2','ArtikelNummer 2'),(269,21,1,'aHerstellernummer','Herstellernummer'),(270,21,1,'aBez','Bezeichnung'),(271,21,1,'aBeschr','Beschreibung'),(272,21,1,'aBarcode','Barcode'),(273,21,2,'fpPL1','Preisliste 1'),(274,21,2,'fpPL2','Preisliste 2'),(275,21,2,'fpPL3','Preisliste 3'),(276,21,2,'fpPL4','Preisliste 4'),(277,21,2,'fpPL5','Preisliste 5'),(278,21,2,'fpPL6','Preisliste 6'),(279,21,1,'aABC','ABC'),(280,21,2,'fpBestand','Bestand'),(281,21,2,'fpBestellt','Bestellt'),(282,21,2,'fpVerfuegt','Verfgt'),(283,21,2,'fpProduziert','Produziert'),(284,21,2,'fpReserviert','Reserviert'),(285,21,2,'fpRetoureVK','Retoure EK'),(286,21,2,'fpRetoureEK','Retoure VK'),(287,21,2,'fpInventurWert','Inventurwert'),(288,21,2,'fpEP','Ek-Preis'),(289,21,2,'fpZuschlag','Zuschlag'),(290,21,2,'fpLetzterEKP','Letzter EKP'),(291,21,2,'fpEKPManuell','EKP-Manuell'),(292,21,3,'dateLetzterEKP','Datum letzter EKP'),(293,21,3,'dateGueltigVon','Gltig von'),(294,21,3,'dateGueltigBis','Gltig bis'),(295,21,3,'dateSchema','EKP gendert'),(296,22,1,'aBez','Bezeichnung'),(297,22,1,'aNummer','Nummer'),(298,23,111,'LagerbereichID','Lagerbereich'),(299,23,0,'LagerortID','Lagerort'),(300,23,1,'aBez','Bezeichnung'),(301,23,1,'aNummer','Nummer'),(302,24,0,'LagerbereichID','Lagerbereich');
INSERT INTO `datenbankfelder` (`DatenbankfeldID`, `TabelleID`, `eTyp`, `aFeld`, `aBezeichnung`) VALUES (303,24,1,'aBez','Bezeichnung'),(304,24,5,'Nummer','Nummer'),(305,25,1,'aBemerkung','Bemerkung'),(306,25,2,'fpMinbestand','Minbestand'),(307,25,2,'fpNormbestand','Normbestand'),(308,25,2,'fpMaxbestand','Maxbestand'),(309,25,2,'fpBestand','Bestand'),(310,25,2,'fpBestellt','Bestellt'),(311,25,2,'fpVerfuegt','Verfgt'),(312,25,2,'fpReserviert','Reserviert'),(313,25,2,'fpInProduktion','In Produktion'),(314,25,5,'VariantenID','Varianten'),(315,25,5,'LagerplatzID','Lagerplatz'),(316,25,5,'LagervarianteID','LagerVariante'),(317,26,102,'KategorienID','Kategorie'),(318,26,101,'KundenID','Geschftspartner'),(319,27,102,'KategorienID','Kategorie'),(320,27,100,'BasisArtikelID','Artikel'),(321,28,1,'aTechnologieNummer','Technologienummer'),(322,28,1,'aBezeichnung','Technologiebezeichnung'),(323,28,5,'WerkBereichID','Werkbereich'),(324,29,0,'technologieID','Technologie'),(325,29,5,'KomponentID','Arbeitsgang'),(326,30,0,'techposID','ID Technologieposition'),(327,30,100,'variantenID','Artikel'),(328,31,102,'KategorienID','Kategorie'),(329,31,0,'AnspID','Ansprechpartner'),(330,32,1,'aBez','Bezeichnung'),(331,33,0,'TexteID','Texte'),(332,33,1,'aText','Text'),(333,33,0,'SprachID','Sprache'),(334,34,0,'BasisArtikelID','Artikel'),(335,34,2000,'blobbild','Bild'),(336,36,0,'SteuerschluesselID','Steuerschlssel'),(337,36,1,'aBezeichnung','StSchl VK'),(338,36,2,'fpSteuersatz','Steuersatz'),(339,37,117,'EinheitID','Einheit ID'),(340,37,1,'aEinheitenzeichen','Einheitenzeichen'),(341,37,1,'aBez','Bezeichnung'),(342,37,1,'aBezeichnungMZ','Bezeichnung (MZ)'),(343,38,2,'fpGemeinkostenZuschlag','Gemeinkostenzuschlag'),(344,38,2,'fpGewinnUndRisikoZuschlag','Gewinn und RisikoZuschlag'),(345,38,5,'StandardLagerID','StandardLager'),(346,39,1,'aBemerkung','Bemerkung'),(347,39,2,'fpPL1','PL1'),(348,39,2,'fpPL2','PL2'),(349,39,2,'fpPL3','PL3'),(350,39,2,'fpPL4','PL4'),(351,39,2,'fpPL5','PL5'),(352,39,2,'fpPL6','PL6'),(353,39,2,'fpAbMenge','Menge ab'),(354,39,2,'Lieferzeit','Lieferzeit'),(355,39,5,'VariantenID','Varianten'),(356,39,5,'eWawiBereich','WawiBereich'),(357,39,5,'eRabatttyp','RabattTyp'),(358,39,5,'ProjektID','Projekt'),(359,39,5,'LieferzeitWE','Lieferzeit Werteinheit'),(360,39,5,'WaehrungID','Whrung'),(361,39,5,'TechposID','ID Technologieposition'),(362,39,5,'MatEigenleistungID','Eigenleistung'),(363,39,5,'RabattID','Rabatt'),(364,39,3,'dateVon','Gltig ab'),(365,39,3,'dateBis','Gltig bis'),(366,39,5,'LieferantenartikelID','Lieferantenartikel'),(367,39,5,'LieferantID','Lieferant'),(368,39,5,'KundenID','Kunde'),(369,40,1,'aSeriennummer','Seriennr.'),(370,40,1,'aChargennummer','Chargennr.'),(371,40,1,'aZeichnungsnummer','Zeichnungsnr.'),(372,40,1,'aVersion','Version'),(373,40,1,'aBemerkungen','Bemerkungen'),(374,40,2,'fpMenge','Menge'),(375,40,2,'fpEKP','Einkaufspreis'),(376,40,3,'dateEinkauf','Einkaufsdatum'),(377,40,3,'dateVerfall','Verfallsdatum'),(378,40,3,'dateHerstellung','Herstellungsdatum'),(379,40,5,'lagerobjektID','LagerObjekte'),(380,40,5,'LagerplatzID','Lagerplatz'),(381,40,5,'VariantenID','Variante'),(382,40,5,'HerstellerID','Hersteller'),(383,40,5,'LieferantID','Lieferant'),(384,40,5,'FapID','Fertigungsauftragposition'),(385,41,1,'aGeschaeftspartner','Geschftspartner'),(386,41,1,'aBelegnummer','Belegnummer'),(387,41,2,'fpMenge','Menge'),(388,41,3,'dateTermin','Termindatum'),(389,41,3,'dateErstellt','Erstellungsdatum'),(390,41,5,'variantenID','Variante'),(391,41,5,'LagerplanungID','Lagerplanung'),(392,41,5,'ePlanungstyp','Lagerplanungstyp'),(393,41,5,'LagerPlatzID','LagerPlatz'),(394,42,0,'EkFaktorID','Einkaufsfaktor ID'),(395,42,2,'fpEKMenge','EK-Preis pro'),(396,42,2,'fpFaktorEkZuVk','Faktor EK zu VK'),(397,42,1,'EkEinheitID','EK-Einheit ID'),(398,42,4,'bFaktorVkZuEk','VK zu EK'),(399,43,5,'LieferantenArtikelstammID','Lieferantenartikel'),(400,43,101,'LieferantID','Lieferant'),(401,43,5,'VariantenID','Variante');
INSERT INTO `datenbankfelder` (`DatenbankfeldID`, `TabelleID`, `eTyp`, `aFeld`, `aBezeichnung`) VALUES (402,43,5,'WarengruppenID','Warengruppe'),(403,43,3,'dateGueltig','Gltig bis'),(404,43,3,'dateVon','EK-Preis vom'),(405,43,4,'bSpezifischerPreis','spezifischer Preis'),(406,43,2,'fpLieferzeit','Lieferzeit'),(407,43,5,'fpLieferzeitWE','Lieferzeit Werteinheit'),(408,43,1,'aBezeichnung1','Bezeichnung 1'),(409,43,1,'aBezeichnung2','Bezeichnung 2'),(410,43,1,'aLiefMatchcode','Lieferant Matchcode'),(411,43,5,'WaehrungID','Whrung'),(412,43,1,'aBestellnummer','Bestellnummer'),(413,43,1,'aZeichnungsnummer','Zeichnungsnummer'),(414,43,1,'aBarcode','Barcode'),(415,43,1,'aHerstellernummer','Herstellernummer'),(416,43,1,'aHersteller','Hersteller'),(417,43,2,'fpPreis','Preis'),(418,43,2,'fpEVP','EVP'),(419,43,2,'fpGebinde','Gebinde'),(420,43,2,'fpRabatt','Rabatt'),(421,43,2,'fpGewicht','Gewicht'),(422,43,2,'fpKupferpreis','Rohstoffaufschlag'),(423,43,2,'fpKupferzahl','Rohstoffbasis'),(424,43,5,'eKupfermerker','Gewichtsfaktor'),(425,43,5,'GarantieEK','Garantie Einkauf'),(426,43,1,'aBemerkung','Bemerkung'),(427,43,1,'aURL','URL'),(428,43,2,'fpMinBestellmenge','min. Bestellmenge'),(429,43,5,'deziLohnminuten','Lohnminuten'),(430,43,5,'RohstoffID','Rohstoff'),(431,43,5,'EkFaktorID','Einkaufsfaktor ID'),(432,43,5,'eEkEinheitModus','EK Einheitmodus'),(433,43,4,'bArchiv','Archiviert'),(434,43,1,'aVersion','Version'),(435,43,3,'dateLtzEinkauf','Datum ltz. Einkauf'),(436,43,3,'dateLtzVerkauf','Datum ltz. Verkauf'),(437,44,102,'KategorienID','Kategorie'),(438,44,115,'LieferantenArtikelstammID','Lieferantenartikel'),(439,45,0,'BuchungID','Buchung'),(440,45,0,'PeriodeID','Buchungsperiode'),(441,45,5,'KontoSoll','Konto Soll'),(442,45,5,'KontoHaben','Konto Haben'),(443,45,2,'fpBetrag','Betrag'),(444,45,3,'dateBelegDatum','Belegdatum'),(445,45,1,'aBuchungText','Buchungstext'),(446,45,1,'aBelegNr1','Belegnummer'),(447,45,5,'Nummer','Nummer'),(448,45,0,'WaehrungID','Whrung'),(449,46,0,'BuchungVorgangID','Buchungsvorgang'),(450,46,0,'BuchungID','Buchung'),(451,46,5,'Konto','Konto'),(452,46,5,'GegenKonto','Gegenkonto'),(453,46,1,'aBuchungsText','Buchungstext'),(454,46,0,'SteuerschluesselID','Steuerschlssel'),(455,46,1,'aBelegNr1','Belegnummer'),(456,46,5,'Nummer','Nummer'),(457,47,0,'PeriodeID','Buchungsperiode'),(458,47,1,'aBezeichnung','Bezeichnung'),(459,47,5,'Nummer','Nummer'),(460,47,5,'Monat','Monat'),(461,47,5,'Jahr','Jahr'),(462,47,5,'Quartal','Quartal'),(463,47,3,'dateAbschluss','Abschlussdatum'),(464,47,1010,'eStatus','Status'),(465,48,1,'aWaehrung','Whrung'),(466,48,1,'aKuerzel','Krzel'),(467,48,2,'fpKurs','Kurs'),(468,48,1,'aWKZ','Symbol'),(469,49,116,'VerkaufsgebietID','Verkaufsgebiet'),(470,49,1,'aBezeichnung','Bezeichnung'),(471,50,101,'KundenID','Geschftspartner'),(472,50,104,'VertreterID','Vertreter'),(473,51,101,'KundenID','Geschftspartner'),(474,51,2,'fpRatio','Verhltnis AN/AU'),(475,51,5,'CountAN','Anzahl der Angebote'),(476,51,5,'CountAU','Anzahl der Auftrge'),(477,51,5,'CountAUall','Anzahl aller Auftrge'),(478,51,3,'dateErstellungAN','Erstellungsdatum AN'),(479,51,3,'dateErstellungAU','Erstellungsdatum AU'),(480,51,2,'fpGesamtPreisAN','Gesamtwert AN'),(481,51,2,'fpGesamtPreisAU','Gesamtwert AU'),(482,51,2,'fpBelegPreisAN','Belegpreis AN'),(483,51,2,'fpBelegPreisAU','Belegpreis AU'),(484,51,2,'fpRohertragAN','Rohertrag AN'),(485,51,2,'fpRohertragAU','Rohertrag AU'),(486,52,101,'KundenID','Geschftspartner'),(487,52,3,'dateDatum','Datum'),(488,53,1005,'BelegTyp','Belegtyp'),(489,53,3,'dateDatum','Datum'),(490,53,1,'Kontaktart','Kontaktart'),(491,53,101,'KundenID','Geschftspartner'),(492,54,1005,'BelegTyp','Belegtyp'),(493,54,3,'dateErstellung','Erstellungsdatum'),(494,54,101,'KundenID','Geschftspartner'),(495,55,0,'aKontaktArt','Kontaktart'),(496,55,500,'KontaktartID','Kontaktart ID'),(497,56,3,'dateDatum','Datum'),(498,56,1011,'eTeilnehmertyp','Teilnehmertyp'),(499,56,0,'KontaktartID','Kontaktart');
INSERT INTO `datenbankfelder` (`DatenbankfeldID`, `TabelleID`, `eTyp`, `aFeld`, `aBezeichnung`) VALUES (500,56,0,'TeilnehmerID','Teilnehmer'),(501,57,5,'BelegID','Beleg'),(502,57,3,'dateErstellung','Belegdatum'),(503,57,12,'AnzAN','Anzahl AN'),(504,57,12,'AnzAU','Anzahl AU'),(505,57,12,'GesamtwertAN','Gesamtwert AN'),(506,57,12,'GesamtwertAU','Gesamtwert AU'),(507,57,101,'KundenID','Geschftspartner'),(508,58,1,'aBankname','Bankname'),(509,58,0,'AnschriftID','Anschrift'),(510,58,1,'aSWIFT','SWIFT'),(511,58,5,'BBID','Bank'),(512,58,1,'aBLZ','BLZ'),(513,59,0,'BankverbindungenID','Bankverbindungen'),(514,59,1,'aKontonummer','Kontonummer'),(515,59,0,'BankID','Bank'),(516,59,1,'aSWIFT','SWIFT'),(517,59,1,'aIBAN','IBAN'),(518,60,0,'BankverbindungenID','Bankverbindungen'),(519,61,5,'BelegID','Beleg'),(520,61,3,'dateErstellung','Belegdatum'),(521,61,101,'KundenID','Geschftspartner'),(522,61,12,'AnzRE','Anzahl RE'),(523,61,12,'AnzGU','Anzahl GU'),(524,61,12,'fpGesamtwertRE','Gesamtwert RE'),(525,61,12,'fpGesamtwertGU','Gesamtwert GU'),(526,61,12,'fpGesamtUmsatz','Gesamtumsatz'),(527,62,0,'glSprachID','Sprache ID'),(528,62,1,'aSprache','Sprache'),(531,65,0,'HistoryID','Historie'),(532,65,5,'UserID','Benutzer'),(533,65,3,'dateZeit','Datum/Zeit'),(534,65,1,'aFeld','Feld'),(535,65,1,'aWert','Wert'),(536,66,0,'KundenID','Kunde'),(537,66,3,'dateErstellung','Erstellungsdatum'),(538,66,11,'NrAN','Belegnummer AN'),(539,66,11,'NrAU','Belegnummer AU'),(540,66,11,'NrRE','Belegnummer RE'),(541,66,11,'aKontaktArt','Kontaktart'),(542,66,13,'DateKontakt','Kontaktdatum'),(543,66,13,'DateAN','Erstellungsdatum AN'),(544,66,13,'DateAU','Erstellungsdatum AU'),(545,66,13,'DateRE','Erstellungsdatum RE'),(546,67,0,'BereicheID','Bereiche'),(547,67,1,'aBez','Werkbereichsbezeichnung'),(548,67,110,'LeiterID','Leiter'),(549,67,1,'aBemerkung','Bemerkung'),(550,67,4,'bDefault','Standard'),(551,67,112,'AnschriftID','Anschrift'),(552,67,2,'fpEnergietarif','Energietarif'),(553,67,1013,'eNiederlassungstyp','Niederlassungstyp'),(554,67,4,'bEigeneAnschrift','Eigene Anschrift'),(555,67,1,'aEmail','Email'),(556,67,1,'aWeb','Web'),(557,67,5,'WerkBereichID','Werkbereich ID'),(558,68,0,'SachKontoID','SachKonto'),(559,68,5,'Nummer','Nummer'),(560,68,1,'aBezeichnung','Bezeichnung'),(561,69,5,'KundenID','Geschftspartner ID'),(562,69,0,'GpNummer','Geschftspartnernummer'),(563,69,2,'KreditLimit','Kreditlimit'),(564,69,2,'OPbetrag','OP-Betrag'),(565,69,2,'Restbetrag','OP-Restbetrag'),(566,69,2,'RestGesamtpreis','Unverbuchter Gesamtpreis'),(567,70,0,'AuftragID','Auftrag ID'),(568,70,5,'aAuftragNummer','FANummer'),(569,70,5,'TechnologieID','Technologie Kopie ID'),(570,70,5,'OriginalTechnologieID','Technologie ID'),(571,70,5,'vorkalkulationID','Kalkulations ID'),(572,70,1014,'eStatus','Status'),(573,70,2,'fpSollmenge','Sollmenge'),(574,70,13,'dateFertiggestellt','Fertiggestellt am'),(575,70,5,'werkbereichid','Werkbereich ID'),(576,71,1,'PositionID','ID Position'),(577,71,1,'aPositionsNummer','Positionsnummer'),(578,71,0,'AuftragID','Auftrag ID'),(579,71,5,'TechPosID','ID TechnologiePosition'),(580,71,2,'fpSollmenge','Sollmenge'),(581,71,2,'fpIstmenge','Istmenge'),(582,71,2,'fpEingelagert','Eingelagertmenge'),(583,71,2,'fpFortschritt','Fortschritt'),(584,71,5,'KomponentenID','Komponenten ID'),(585,71,1015,'eTyp','eTyp'),(586,72,0,'TECHNOLOGIEID','Technologie ID'),(587,72,0,'KALKULATIONSID','Kalkulations ID'),(588,72,1,'ATECHNOLOGIENUMMER','Technologienummer'),(589,72,1,'ABEZEICHNUNG','Bezeichnung'),(590,72,2,'FPPERSONALFAKTOR','Personalfaktor'),(591,72,2,'FPMATERIALFAKTOR','Materialfaktor'),(592,72,2,'FPMASCHINENFAKTOR','Maschinenfaktor'),(593,72,2,'FPFREMDFAKTOR','Fremdleistungsfaktor'),(594,73,0,'KALKULATIONSID','Kalkulations ID'),(595,73,0,'KalkMengenStaffelID','Kalkulationsmengenstaffel ID'),(596,73,2,'fpFaktor','KalkulationsFaktor'),(597,73,2,'fpVK','Gesamtwert'),(598,73,2,'fpSelbstKosten','Selbstkosten'),(599,73,2,'fpKalkVKFaktor','Kalkulation VK Faktor');
INSERT INTO `datenbankfelder` (`DatenbankfeldID`, `TabelleID`, `eTyp`, `aFeld`, `aBezeichnung`) VALUES (600,73,2,'fpGesamtkostenMaterial','Gesamtkosten Material'),(601,73,2,'fpGesamtkostenMaschine','Gesamtkosten Maschine'),(602,73,2,'fpGesamtkostenFremdleistung','Gesamtkosten Fremdleistung'),(603,73,5,'DurchlaufzeitNetto','Durchlaufzeit'),(604,74,0,'WerkBereichID','Werkbereich'),(605,74,1,'aWerkBereichNummer','Werkbereichnummer'),(606,74,1,'aMatchCode','Matchcode'),(607,74,5,'KostenstelleID','Kostenstelle ID'),(608,74,5,'KostentraegerID','Kostentrger ID'),(609,74,3,'dateErstelltAm','Erstellt am'),(610,74,3,'dateLetzteAenderung','Letzte nderung'),(611,75,0,'BereicheTypID','Bereichstyp ID'),(612,75,1,'aBezeichnung','Bereichstypbezeichnung'),(613,76,0,'ARBEITSGANGID','Arbeitsgang'),(614,76,1,'ABEZEICHNUNG','Arbeitsgangbezeichnung'),(615,76,1,'AARBEITSGANGNUMMER','Arbeitsgangnummer'),(616,76,0,'WerkbereichID','Werkbereich ID'),(617,77,0,'FAPRID','Fertigungsauftragspositionsrckmeldung'),(618,77,1,'Menge','Menge'),(619,77,1,'MengeWE','Einheit Menge'),(620,77,0,'PositionID','ID Position'),(621,77,3,'RuckmeldungsDatum','Datum BDE-Rckmeldung'),(622,77,2,'Ausschuss','Ausschuss'),(623,77,5,'AusschussWE','Einheit Ausschuss'),(624,77,2,'Nacharbeit','Nacharbeit'),(625,77,5,'NacharbeitWE','Einheit Nacharbeit'),(626,77,2,'IstZeit','IstZeit'),(627,77,5,'IstZeitWE','Einheit Ist-Zeit'),(628,77,2,'IstZeitMaschine','Ist-Zeit Maschine'),(629,77,5,'IstZeitMaschineWE','Einheit Ist-Zeit Maschine'),(630,77,2,'Ruestzeit','Rstzeit'),(631,77,5,'RuestzeitWE','Einheit Rstzeit'),(632,77,2,'Mehrarbeit','Mehrarbeit'),(633,77,5,'MehrarbeitWE','Einheit Mehrarbeit'),(634,78,0,'KalkAGGrundlagenID','Kalkulationsarbeitsganggrundlagen'),(635,78,2,'Ta','TA'),(636,78,2,'TsLohn','TS-Lohn'),(637,78,2,'MengeVar','Variable Menge'),(638,78,2,'MengeFix','Fixe Menge'),(639,78,5,'KalkulationID','Kalkulation'),(640,78,2,'fpFixeKosten','Fixe Kosten'),(641,78,2,'fpEKP','Material Kosten'),(642,78,2,'Wartezeit','Wartezeit'),(643,78,2,'Transportzeit','Transportzeit'),(644,78,2,'Ausschuss','Ausschuss'),(645,78,5,'TechPosID','ID Technologieposition'),(646,78,2,'MengeAGSoll','Sollmenge-Arbeitsgang'),(647,78,2,'TsMasch','TS-Maschine'),(648,79,0,'LandArtID','Landart ID'),(649,79,1,'aBezeichnung','Landartbezeichnung'),(1047,8,2,'fpGesamtwertSchlussrechnung','Gesamtwert Schlussrechnung'),(1058,66,12,'NettoAN','Netto AN'),(1059,66,12,'NettoAU','Netto AU'),(1060,66,12,'NettoRE','Netto RE'),(1061,66,12,'NettoK','Netto Kontakt'),(1069,65,5,'eHistoryModul','Modul'),(1070,65,5,'DatensatzID','Datensatz'),(1071,80,0,'AU_BAP','AU Hauptbelegposition'),(1072,80,0,'BE_BAP','BE Hauptbelegposition'),(1073,80,0,'AU_BID','AU Beleg'),(1074,80,0,'BE_BID','BE Beleg'),(1076,8,5,'VertragID','Vertrag'),(1077,9,0,'VorgaengerArtikelPositionenID','Vorgngerposition ID'),(1078,9,2,'fpInRechnung','In Rechnung'),(1079,14,0,'VorgaengerPositionID','Vorgngerposition ID'),(1080,14,2,'fpInRechnung','In Rechnung');


INSERT INTO `dateveinrichtung` (`DatevEinrichtungID`, `BeraterNr`, `aBeraterName`, `aDFVKennzeichen`, `MandantenNr`, `dateDatumVon`, `dateDatumBis`, `Jahr`, `aDokumentenPfad`, `VersionHash`, `eKontonummern`, `DatevFormatKz`, `VersionsNummer`, `PeriodeIDVon`, `PeriodeIDBis`) VALUES (1,0,'','',0,20220101,20220131,20220101,NULL,0,0,'EXTF',700,NULL,NULL);


INSERT INTO `datevsteuerschluessel` (`DatevStSchlID`, `Nummer`, `aBezeichnung`, `fpSteuersatz`, `bAktiv`, `bBerichtigung`) VALUES (1,1,'Umsatzsteuerfrei (mit Vorsteuerabzug)',0.000,1,0),(2,2,'Umsatzsteuer 7%',7.000,1,0),(3,3,'Umsatzsteuer 19%',19.000,1,0),(4,4,'Umsatzsteuer 5%',5.000,1,0),(5,5,'Umsatzsteuer 16%',16.000,1,0),(6,6,'Vorsteuer 5%',5.000,1,0),(7,7,'Vorsteuer 16%',16.000,1,0),(8,8,'Vorsteuer 7%',7.000,1,0),(9,9,'Vorsteuer 19%',19.000,1,0),(10,10,'nicht steuerbare Lieferung EU',0.000,1,0),(11,11,'steuerfreie innergem. Lieferung mit USt-IdNr.  4 Nr. 1 b) UStG',0.000,1,0),(12,12,'innergem. Lieferung ohne USt-IdNr. 7%',7.000,1,0),(13,13,'innergem. Lieferung ohne USt-IdNr. 19%',19.000,1,0),(14,18,'steuerpflichtiger innergem. Erwerb  1a UStG 7%',7.000,1,0),(15,19,'steuerpflichtiger innergem. Erwerb  1a UStG 19%',19.000,1,0),(16,93,'steuerpflichtiger innergem. Erwerb  1a UStG 16%',16.000,1,0),(17,20,'Generalumkehrschlssel)',0.000,1,1),(18,30,'Generalumkehr bei aufzuteilender Vorsteuer)',0.000,1,1),(19,33,'Generalumkehr zu Steuerschlssel 93',0.000,1,1),(20,40,'Aufhebung der Automatik',0.000,1,1),(21,50,'Individueller Umsatzsteuerschlssel 1',0.000,1,1),(22,51,'Individueller Umsatzsteuerschlssel 2',0.000,1,1),(23,52,'Individueller Umsatzsteuerschlssel 3',0.000,1,1),(24,53,'Individueller Umsatzsteuerschlssel 4',0.000,1,1),(25,54,'Individueller Umsatzsteuerschlssel 5',0.000,1,1),(26,55,'Individueller Umsatzsteuerschlssel 6',0.000,1,1),(27,56,'Individueller Umsatzsteuerschlssel 7',0.000,1,1),(28,57,'Individueller Umsatzsteuerschlssel 8',0.000,1,1),(29,58,'Individueller Umsatzsteuerschlssel 9',0.000,1,1),(30,59,'Individueller Umsatzsteuerschlssel 10',0.000,1,1),(31,60,'Generalumkehr zu EU - Ust.-Schlssel 10',0.000,1,1),(32,61,'Generalumkehr zu EU - Ust.-Schlssel 11',0.000,1,1),(33,62,'Generalumkehr zu EU - Ust.-Schlssel 12',0.000,1,1),(34,63,'Generalumkehr zu EU - Ust.-Schlssel 13',0.000,1,1),(35,68,'Generalumkehr zu EU - Ust.-Schlssel 18',0.000,1,1),(36,69,'Generalumkehr zu EU - Ust.-Schlssel 19',0.000,1,1),(37,70,'Generalumkehr bei individuellem Umsatzsteuerschlssel 1',0.000,1,1),(38,71,'Generalumkehr bei individuellem Umsatzsteuerschlssel 2',0.000,1,1),(39,72,'Generalumkehr bei individuellem Umsatzsteuerschlssel 3',0.000,1,1),(40,73,'Generalumkehr bei individuellem Umsatzsteuerschlssel 4',0.000,1,1),(41,74,'Generalumkehr bei individuellem Umsatzsteuerschlssel 5',0.000,1,1),(42,75,'Generalumkehr bei individuellem Umsatzsteuerschlssel 6',0.000,1,1),(43,76,'Generalumkehr bei individuellem Umsatzsteuerschlssel 7',0.000,1,1),(44,77,'Generalumkehr bei individuellem Umsatzsteuerschlssel 8',0.000,1,1),(45,78,'Generalumkehr bei individuellem Umsatzsteuerschlssel 9',0.000,1,1),(46,79,'Generalumkehr bei individuellem Umsatzsteuerschlssel 10',0.000,1,1),(47,80,'Generalumkehr bei Aufhebung der Automatik',0.000,1,1),(48,90,'Aufzuteilende Vorsteuer',0.000,1,1),(49,0,'gesperrt',0.000,1,0),(50,14,'innergem. Lieferung ohne USt-IdNr. 5%',5.000,1,0),(51,15,'innergem. Lieferung ohne USt-IdNr. 16%',16.000,1,0),(52,16,'steuerpflichtiger innergem. Erwerb  1a UStG 5%',5.000,1,0),(53,17,'steuerpflichtiger innergem. Erwerb  1a UStG 16%',16.000,1,0);


INSERT INTO `dbwartung` (`WartungID`, `Zeitpunkt`, `eTyp`, `aVersion`, `aBemerkung`) VALUES (1,'2024-06-27 14:15:45',0,'4.2.05','Installation');


INSERT INTO `dmsuserdaten` (`ProfileID`, `Username`, `Passwort`, `bActivated`, `bAutoCadVorschau`, `bDoppelklickSperre`) VALUES (2,NULL,NULL,0,0,0);

INSERT INTO `dmszentraldaten` (`ZentralUsername`, `ZentralPasswort`, `Server`, `Port`, `DmsSystemID`, `aDmsMandantOrdnerKey`) VALUES (NULL,NULL,NULL,0,1,NULL);










INSERT INTO `ecodmsdokartenzuordnung` (`dokZuoID`, `dokArtID`, `BelegTyp`, `aBelegTypBez`, `DokPfadID`) VALUES (1,1,0,'Unknown',20),(2,20,3,'Rstschein',20),(3,14,4,'Lieferschein',20),(4,28,6,'Warenrcknahme',20),(5,11,7,'GutschriftVK',20),(6,19,9,'RcknahmeauftragFB',20),(7,10,12,'EinlagerungWR',20),(8,7,13,'Beistelleingang',20),(9,10,14,'EinlagerungKBS',20),(10,22,15,'VerbrauchsmeldungKBS',20),(11,21,16,'Stornoauftrag',20),(12,2,17,'AbrufKKL',20),(13,23,18,'VerschrottungVK',20),(14,17,536870917,'Ausgangsrechnung',20),(15,16,536870920,'ProformarechnungVK',20),(16,12,805306373,'Kassenbon',20),(17,6,1073741824,'Beistelllieferschein',20),(18,26,1073741827,'Wareneingang',20),(19,10,1073741828,'Einlagerung',20),(20,27,1073741830,'Warenrckgabe',20),(21,11,1073741831,'GutschriftEK',20),(22,18,1073741833,'RckgabeauftragFB',20),(23,20,1073741836,'RstscheinWR',20),(24,20,1073741837,'RstscheinLBS',20),(25,22,1073741838,'VerbrauchsmeldungLBS',20),(26,21,1073741839,'Stornobestellung',20),(27,22,1073741840,'VerbrauchsmeldungLKL',20),(28,23,1073741842,'VerschrottungEK',20),(29,17,1610612741,'Eingangsrechnung',20),(30,16,1610612744,'ProformarechnungEK',20),(31,3,-2147483647,'Angebot',20),(32,5,-2147483646,'Auftrag',20),(33,19,-2147483639,'RcknahmeauftragHB',20),(34,25,-2147483638,'VorlageBelegVK',20),(35,5,-2147483637,'AbrufAuftrag',20),(36,15,-1073741823,'Preisanfrage',20),(37,8,-1073741822,'Bestellung',20),(38,18,-1073741815,'RckgabeauftragHB',20),(39,25,-1073741814,'VorlageBelegEK',20),(40,8,-1073741813,'AbrufBestellung',20),(41,1,NULL,NULL,0),(42,1,NULL,NULL,1),(43,1,NULL,NULL,3),(44,33,NULL,NULL,20),(46,1,NULL,NULL,23),(47,1,NULL,NULL,25),(50,1,NULL,NULL,24),(51,1,NULL,NULL,4),(52,1,NULL,NULL,28),(53,1,NULL,NULL,6),(54,1,NULL,NULL,7),(55,1,NULL,NULL,22),(57,1,NULL,NULL,8),(58,1,NULL,NULL,9),(59,1,NULL,NULL,19),(60,1,NULL,NULL,10),(61,1,NULL,NULL,2),(62,1,NULL,NULL,5),(63,1,NULL,NULL,11),(64,1,NULL,NULL,26),(65,1,NULL,NULL,27),(66,1,NULL,NULL,16),(67,1,NULL,NULL,12),(68,1,NULL,NULL,13),(69,1,NULL,NULL,14),(70,1,NULL,NULL,15),(71,1,NULL,NULL,17),(72,1,NULL,NULL,18),(73,1,NULL,NULL,21),(74,1,NULL,NULL,29),(75,1,NULL,NULL,30),(76,1,NULL,NULL,32),(77,1,NULL,NULL,31);

INSERT INTO `ecodmsdokumentarten` (`dokArtID`, `aBezeichnung`, `bStandard`) VALUES (1,'nicht zugeordnet',0),(2,'ZA-Abruf',0),(3,'ZA-Angebot',0),(4,'ZA-Arbeitsvertrag',0),(5,'ZA-Auftrag',0),(6,'ZA-Beistelllieferschein',0),(7,'ZA-Beistelleingang',0),(8,'ZA-Bestellung',0),(9,'ZA-Datenblatt',0),(10,'ZA-Einlagerung',0),(11,'ZA-Gutschrift',0),(12,'ZA-Kassenbon',0),(13,'ZA-Lebenslauf',0),(14,'ZA-Lieferschein',0),(15,'ZA-Preisanfrage',0),(16,'ZA-Proformarechnung',0),(17,'ZA-Rechnung',0),(18,'ZA-Rckgabeauftrag',0),(19,'ZA-Rcknahmeauftrag',0),(20,'ZA-Rstschein',0),(21,'ZA-Stornierung',0),(22,'ZA-Verbrauchsmeldung',0),(23,'ZA-Verschrottung',0),(24,'ZA-Vertrag',0),(25,'ZA-Vorlagebeleg',0),(26,'ZA-Wareneingang',0),(27,'ZA-Warenrckgabe',0),(28,'ZA-Warenrcknahme',0),(29,'ZA-Zeugnisse',0),(30,'ZA-Aktion',0),(31,'ZA-Anlagegut',0),(32,'ZA-Artikel',0),(33,'ZA-Beleg',0),(34,'ZA-Bewerbung',0),(35,'ZA-Brief',0),(36,'ZA-Rechnungswesen',0),(37,'ZA-Clipboard',0),(38,'ZA-Dokument',1),(39,'ZA-Fuhrpark',0),(40,'ZA-Import',0),(41,'ZA-Kalkulation',0),(42,'ZA-Kunde',0),(43,'ZA-Leihpersonal',0),(44,'ZA-Lieferant',0),(45,'ZA-Lieferavis',0),(46,'ZA-Mandant',0),(47,'ZA-Personal',0),(48,'ZA-Planung',0),(49,'ZA-Postbuch',0),(50,'ZA-PPS_AG',0),(51,'ZA-PPS_Fertigung',0),(52,'ZA-PPS_Ressource',0),(53,'ZA-PPS_Ressource_Maschinen',0),(54,'ZA-PPS_Ressource_Werkzeuge',0),(55,'ZA-PPS_Technologie',0),(56,'ZA-Projekt',0),(57,'ZA-Prfauftrag',0),(58,'ZA-Prfplan',0),(59,'ZA-Buchung',0),(60,'ZA-Vertrag-Einkauf',0),(61,'ZA-Vertrag-Verkauf',0),(62,'ZA-Zahlungsavis',0),(65,'ZA-Notizbuch',0),(66,'ZA-Kassenbuchung',0),(67,'ZA-Zahlungsbuchung',0),(68,'ZA-Aufma',0),(69,'ZA-Auftragsbesttigung',0),(70,'ZA-Bedienungsanleitung',0),(71,'ZA-Beschreibung',0),(72,'ZA-Inventur',0),(73,'ZA-Kassenbeleg',0),(74,'ZA-Konditionen',0),(75,'ZA-Kontoauszug',0),(76,'ZA-Leistungsverzeichnis',0),(77,'ZA-Mahnung',0),(78,'ZA-Preisliste',0),(79,'ZA-Quittung',0),(80,'ZA-Stckliste',0),(81,'ZA-Vorlage',0);

















INSERT INTO `einheit` (`EinheitID`, `aBez`, `PpsEinheitID`, `eEinheitModus`) VALUES (1,'Stck',32,2),(2,'Stunden',13,3),(3,'Minuten',12,3),(4,'mm',3,1),(5,'cm',4,1),(6,'Meter',6,2),(7,'Hektoliter',30,2),(8,'Liter',29,2),(9,'Milliliter',28,2),(10,'kg',19,1),(11,'Gramm',18,2),(12,'Milligramm',17,2),(13,'mm',21,1),(14,'m',23,1),(15,'Ar',39,2),(16,'Hektar',24,2),(17,'km',25,1),(18,'cm',22,1),(19,'Flasche',48,1),(20,'Kasten',49,1),(21,'Tonne',20,2),(22,'Tte',50,1);

INSERT INTO `einheitenumrechnung` (`EinheitenumrechnungID`, `aBezeichnung`, `fpMengeEK`, `fpMengeVK`, `fpFaktor`, `bFaktorVkZuEk`, `EkEinheitID`, `eEkEinheitModus`, `VkEinheitID`, `eVkEinheitModus`) VALUES (1,'{\"ger\":\"Kasten Bier\"}',1.0000,1.0000,10.0000,0,42,1,42,1),(2,'{\"ger\":\"Tonne Stahl\"}',1.0000,100.0000,10000.0000,0,42,1,42,1),(3,'{\"ger\":\"Flaschen\"}',1.0000,1.0000,25.0000,0,42,1,42,1),(4,'{\"ger\":\"Schrauben\"}',1000.0000,1.0000,0.0100,0,42,1,42,1);

INSERT INTO `einheitkategorie` (`KATEGORIEID`, `ABEZEICHNUNG`) VALUES (1,'Lnge'),(2,'Zeit'),(3,'Masse'),(4,'Flche'),(5,'Volumen'),(6,'Menge'),(7,'Sonstige'),(8,'Zeitraum'),(9,'Verpackung (Behlter)');




INSERT INTO `einkauffaktor` (`EKFaktorID`, `fpEKMenge`, `fpFaktorEkZuVk`, `bFaktorVkZuEk`, `EkEinheitID`) VALUES (1,1.0000,1.00000000,0,32);



INSERT INTO `elstereinrichtung` (`ElsterEinrichtungID`, `aElsterIP1`, `aElsterIP2`, `aElsterIP3`, `aElsterIP4`, `aElsterIP5`, `aMyIP1`, `ElsterPort1`, `ElsterPort2`, `ElsterPort3`, `ElsterPort4`, `ElsterPort5`, `MyPort1`, `MyPort2`, `MyPort3`, `MyPort4`, `MyPort5`, `bZeitraumMelden`, `bIsTestsendung`, `bBescheidAbholen`, `bSchluesselErzeugen`, `aEmail`, `VersionHash`) VALUES (1,'62.157.211.58','62.157.211.59','213.182.157.55','193.109.238.26','193.109.238.27','',8000,8000,8000,8000,8000,0,0,0,0,0,0,0,0,0,'',0);

INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3000013','(Ankreuzfeld) Diese Steuererklrung wurde digital signiert. (Erscheint nicht im Ausdruck der kompr. StE., sondern lst besonderen Unterschriftenblock aus. Nur bei elektronisch signierten Umsatzsteuererklrungen.)',NULL,2005,'USt2A',0,0,'X',NULL,'1'),('3000101','An das Finanzamt','An das Finanzamt',2005,'USt2A',1,1,'C',NULL,'1'),('3000301','(von ELSTER-TM versorgt!!!)  Steuernummer','Steuernummer',2005,'USt2A',3,1,'C',NULL,'1'),('3000302','(von ELSTER-TM versorgt!!!) Ordnungsbegriff','Ordnungsbegriff',2005,'USt2A',3,2,'C',NULL,'1'),('3000601','Berichtigte Steuererklrung (falls ja, bitte eine \"1\" eintragen)','Berichtigte Steuererklrung (ja = \"1\")',2005,'USt2A',6,1,'U',NULL,'1'),('3000901','Name des Unternehmers','Name des Unternehmers',2005,'USt2A',9,1,'C',NULL,'1'),('3000902','ggf. abweichender Firmenname','ggf. abweichender Firmenname',2005,'USt2A',9,2,'C',NULL,'1'),('3001001','Art des Unternehmens','Art des Unternehmens',2005,'USt2A',10,1,'C',NULL,'1'),('3001101','Strae, Haus-Nr.','Strae, Haus-Nr.',2005,'USt2A',11,1,'C',NULL,'1'),('3001201','PLZ, Ort','PLZ, Ort',2005,'USt2A',12,1,'C',NULL,'1'),('3001202','Telefon','Telefon',2005,'USt2A',13,2,'C',NULL,'1'),('3001301','E-Mail-Adresse','E-Mail-Adresse',2005,'USt2A',13,1,'C',NULL,'1'),('3001401','Dauer Unternehmereigenschaft 1. Zeitraum','1. Zeitraum',2005,'USt2A',15,1,'B',NULL,'1'),('3001501','Dauer Unternehmereigenschaft 2. Zeitraum','2. Zeitraum',2005,'USt2A',16,1,'B',NULL,'1'),('3001701','Verrechnung des Erstattungsbetrages','Geben Sie bitte die Verrechnungswnsche auf einem besonderen Blatt oder auf dem beim Finanzamt erhltlichen Vordruck\\n\"Verrechnungsantrag\" an. (falls ja wird eine \"1\" eingetragen)',2005,'USt2A',18,1,'U',NULL,'1'),('3002301','Umsatz im Kalenderjahr 2004','Umsatz im Kalenderjahr 2004\\n(Berechnung nach  19 Abs. 1 und 3 UStG)',2005,'USt2A',24,1,'N',NULL,'1'),('3002401','Umsatz im Kalenderjahr 2005','Umsatz im Kalenderjahr 2005\\n(Berechnung nach  19 Abs. 1 und 3 UStG)',2005,'USt2A',25,1,'N',NULL,'1'),('3002501','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (1.Zeile): Name','Name',2005,'USt2A',26,1,'C',NULL,'1'),('3002502','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (2.Zeile): Vorname','Vorname',2005,'USt2A',26,2,'C',NULL,'1'),('3002503','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (3.Zeile): Strae, Hausnummer','Strae, Hausnummer',2005,'USt2A',26,3,'C',NULL,'1'),('3002504','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (4.Zeile): Postleitzahl, Ort','Postleitzahl, Wohnort',2005,'USt2A',26,4,'C',NULL,'1'),('3002505','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (5.Zeile): Telefon','Telefon',2005,'USt2A',26,5,'C',NULL,'1'),('3002506','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (6.Zeile): Mandanten-Nummer (max. 20 Stellen) - Ausdruck auf der kompr. StE - keine Verarbeitung - keine Zuordnung zu einer Bescheidkennzahl','Mandantennummer',2005,'USt2A',26,7,'C','20','1'),('3002507','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (7.Zeile): Mandanten-Nummer (max. 60 Stellen) - kein Ausdruck auf der kompr. StE - Verarbeitung im zentralen System - Zuordnung zu einer Bescheidkennzahl',NULL,2005,'USt2A',26,10,'C','60','1'),('3002508','Bei der Anfertigung dieser Steuererklrung einschlielich der Anlagen hat mitgewirkt: frei','zustzliche Angaben',2005,'USt2A',26,6,'C',NULL,'1'),('3002509','Bei der Anfertigung dieser Steuererklrung einschlielich der Anlagen hat mitgewirkt: Bearbeiterkennzeichen','Bearbeiterkennzeichen',2005,'USt2A',26,9,'C',NULL,'1'),('3002510','Mandanten-Nr. (60 Zeichen)','Mandantennummer',2005,'USt2A',26,11,'C','60','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3002601','(Ankreuzfeld) Anlage UR ist beigefgt','Ich habe dieser Steuererklrung die Anlage UR beigefgt.',2005,'USt2A',27,1,'X',NULL,'1'),('3002701','(Ankreuzfeld) Anlage UR ist nicht beigefgt, weil ich darin keine Angaben zu machen hatte','Ich habe dieser Steuererklrung die Anlage UR nicht beigefgt, weil ich darin keine Angaben zu machen hatte.',2005,'USt2A',28,1,'X',NULL,'1'),('3002901','Datum zur Unterschrift',NULL,2005,'USt2A',29,0,'D',NULL,'1'),('3003301','ab 1. April: Lieferungen und sonstige Leistungen zu 16 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',33,1,'N',NULL,'1'),('3003302','ab 1. April: Lieferungen und sonstige Leistungen zu 16 %: Steuer','Steuer',2005,'USt2A',33,2,'P',NULL,'1'),('3003403','Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 16 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',34,1,'N',NULL,'1'),('3003404','Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 16 %: Steuer','Steuer',2005,'USt2A',34,2,'P',NULL,'1'),('3003503','Umstze zum allgemeinen Steuersatz: b.) i.S. des  3 Abs. 9 a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',35,1,'N',NULL,'1'),('3003504','Umstze zum allgemeinen Steuersatz: b.) i.S. des  3 Abs. 9 a UStG: Steuer','Steuer',2005,'USt2A',35,2,'P',NULL,'1'),('3003703','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',37,1,'N',NULL,'1'),('3003704','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 7 %: Steuer','Steuer',2005,'USt2A',37,2,'P',NULL,'1'),('3003803','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',38,1,'N',NULL,'1'),('3003804','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG zu 7% : Steuer','Steuer',2005,'USt2A',38,2,'P',NULL,'1'),('3004401','Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',36,1,'N',NULL,'1'),('3004402','Lieferungen und sonstige Leistungen zu 7 %: Steuer','Steuer',2005,'USt2A',36,2,'P',NULL,'1'),('3005001','Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',42,1,'N',NULL,'1'),('3005002','Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer','Steuer',2005,'USt2A',42,2,'P',NULL,'1'),('3005201','Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',47,1,'N',NULL,'1'),('3005301','Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',48,1,'N',NULL,'1'),('3005302','Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind: Steuer','Steuer',2005,'USt2A',48,2,'P',NULL,'1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3005501','Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): ab 1. April 1999 zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',50,1,'N',NULL,'1'),('3005502','Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): ab 1. April 1999 zu 7 %.: Steuer','Steuer',2005,'USt2A',50,2,'P',NULL,'1'),('3005701','Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',51,1,'N',NULL,'1'),('3005702','Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Steuer','Steuer',2005,'USt2A',51,2,'P',NULL,'1'),('3005801','brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',52,1,'N',NULL,'1'),('3005901','Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung: Steuer','Steuer',2005,'USt2A',58,1,'%',NULL,'1'),('3006001','Summe: Steuer','Steuer (bertrag in Zeile 92)',2005,'USt2A',60,1,'P',NULL,'1'),('3006201','Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Nr. 1 und Abs. 1 b UStG)','Vorsteuerbetrge aus Rechnungen von anderen Unternehmern\\n( 15 Abs. 1 Satz 1 Nr. 1 UStG)',2005,'USt2A',62,1,'P',NULL,'1'),('3006301','Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Abs. 1 Nr. 3 UStG)','Vorsteuerbetrge aus innergemeinschaftlichen Erwerben von Gegenstnden ( 15 Abs. 1 Satz 1 Nr. 3 UStG)',2005,'USt2A',63,1,'P',NULL,'1'),('3006401','entrichtete Einfuhrumsatzsteuer ( 15 Abs. 1 Nr. 2 UStG)','Entrichtete Einfuhrumsatzsteuer ( 15 Abs. 1 Satz 1 Nr. 2 UStG)',2005,'USt2A',64,1,'P',NULL,'1'),('3006501','Vorsteuerbetrge, die nach den allgemeinen Durchschnittstzen berechnet sind ( 23 UStG)','Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',2005,'USt2A',67,1,'P',NULL,'1'),('3006502','Vorsteuerbetrge aus Leistungen im Sinne des  13b Abs. 1 UStG ( 15 Abs. 1 Nr. 4 UStG)','Vorsteuerbetrge aus Leistungen im Sinne des  13b Abs. 1 UStG ( 15 Abs. 1 Satz 1 Nr. 4 UStG)',2005,'USt2A',66,1,'P',NULL,'1'),('3006503','Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)','Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)',2005,'USt2A',65,1,'P',NULL,'1'),('3006601','Vorsteuerbetrge nach dem Durchschnittsatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23 a UStG)','Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen\\n( 23a UStG)',2005,'USt2A',68,1,'P',NULL,'1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3006701','Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)','Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4a UStG)',2005,'USt2A',69,1,'P',NULL,'1'),('3006801','Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)','Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25b Abs. 5 UStG)',2005,'USt2A',70,1,'P',NULL,'1'),('3006901','Summe','Steuer (bertrag in Zeile 99)',2005,'USt2A',71,1,'P',NULL,'1'),('3007301','Sind im Kalenderjahr JJJJ Grundstcke, Grundstcksteile, Gebude oder Gebudeteile, fr die Umsatzsteuer gesondert in Rechnung gestellt wurde, erstmals zur Ausfhrung von Umstzen verwendet worden? Falls ja bitte eine \"1\" eintragen','Falls ja, wird eine \"1\" eingetragen',2005,'USt2A',74,1,'U',NULL,'1'),('3007401','Lage des Grundstcks oder Gebudes','Lage des Grundstcks oder Gebudes',2005,'USt2A',75,1,'C',NULL,'99'),('3007402','Zeitpunkt der erstmaligen Verwendung','Zeitpunkt der erstmaligen tatschlichen Verwendung',2005,'USt2A',75,2,'D',NULL,'99'),('3007403','Art der Verwendung im Erstjahr','Art der Verwendung im Erstjahr',2005,'USt2A',75,3,'C',NULL,'99'),('3007404','Umfang der Verwendung im Erstjahr','Umfang der Verwendung im Erstjahr',2005,'USt2A',75,4,'%',NULL,'99'),('3007405','insgesamt angefallene Vorsteuer','insgesamt angefallene Vorsteuer',2005,'USt2A',75,5,'N',NULL,'99'),('3007406','in den Vorjahren bereits abgezogene Vorsteuer','in den Vorjahren - Investitionsphase - bereits abgezogene Vorsteuer',2005,'USt2A',75,6,'N',NULL,'99'),('3007601','Grundstcken, Grundstcksteilen, Gebuden oder Gebudeteilen, die innerhalb der letzten 10 Jahre erstmals tatschlich un nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja bitte eine \"1\" eintragen','1. Grundstcken, Grundstcksteilen, Gebuden oder Gebudeteilen, die innerhalb der letzten 10 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, wird eine \"1\" eingetragen',2005,'USt2A',76,1,'U',NULL,'1'),('3007801','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Veruerung','Veruerung',2005,'USt2A',80,1,'X',NULL,'1'),('3007802','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Lieferung i.S. des  3 Abs. 1 b UStG (bis 31. Mrz 1999: Entnahme zum Eigenverbrauch)','Lieferung i.S. des  3 Abs. 1b UStG',2005,'USt2A',80,2,'X',NULL,'1'),('3007803','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Wechsel der Besteuerunsgform,  15a Abs. 7UStG','Wechsel der Besteuerungsform,  15a Abs. 7 UStG',2005,'USt2A',80,3,'X',NULL,'1'),('3007901','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Nutzungsnderung','Nutzungsnderung, und zwar:',2005,'USt2A',81,1,'X',NULL,'1'),('3008001','(Ankreuzfeld) Nutzungsnderung, und zwar bergang von steuerpflichtiger zu steuerfreier Vermietung (insbesondere bei Mieterwechsel) oder umgekehrt.','bergang von steuerpflichtiger zu steuerfreier Vermietung (insbesondere bei Mieterwechsel) oder umgekehrt.',2005,'USt2A',82,1,'X',NULL,'1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3008202','(Ankreuzfeld) Nutzungsnderung, und zwar steuerfreie Vermietung bisher eigengewerblich genutzter Rume oder umgekehrt; bergang von einer Vermietung fr NATO- oder hnliche Zwecke zu einer nach   4 Nr. 12 UStG steuerfreien Vermietung.','steuerfreie Vermietung bisher eigengewerblich genutzter Rume oder umgekehrt; bergang von einer Vermietung fr NATO- oder hnliche Zwecke zu einer nach   4 Nr. 12 UStG steuerfreien Vermietung.',2005,'USt2A',83,1,'X',NULL,'1'),('3008401','(Ankreuzfeld) Nutzungsnderung, und zwar andere Grnde fr die genderte Beurteilung des Vorsteuerabzugs','Andere Grnde fr die genderte Beurteilung des Vorsteuerabzugs:',2005,'USt2A',84,1,'X',NULL,'1'),('3008402','Begrndung','Begrndung',2005,'USt2A',84,2,'C',NULL,'1'),('3008501','beweglichen Wirtschaftsgtern und sonstigen Leistungen, die innerhalb der letzten 5 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja bitte eine \"1\" eintragen','2. anderen Wirtschaftsgtern und sonstigen Leistungen, die innerhalb der letzten 5 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind?Falls ja, wird eine \"1\" eingetragen',2005,'USt2A',77,1,'U',NULL,'1'),('3008601','Wirtschaftsgter und sonstigen Leistungen, die nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine \"1\" eintragen','3. Wirtschaftsgtern und sonstigen Leistungen, die nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine \"1\" eintragen',2005,'USt2A',78,1,'U',NULL,'1'),('3008701','Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile: nachtrglich abziehbar','nachtrglich abziehbar',2005,'USt2A',86,1,'%',NULL,'1'),('3008702','Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile: zurckzuzahlen','zurckzuzahlen',2005,'USt2A',86,2,'%',NULL,'1'),('3008801','Vorsteuerberichtigungsbetrge zu beweglichen Wirtschaftsgtern: nachtrglich abziehbar','nachtrglich abziehbar',2005,'USt2A',87,1,'%',NULL,'1'),('3008802','Vorsteuerberichtigungsbetrge zu beweglichen Wirtschaftsgtern: zurckzuzahlen','zurckzuzahlen',2005,'USt2A',87,2,'%',NULL,'1'),('3008803','Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar','nachtrglich abziehbar',2005,'USt2A',88,1,'%',NULL,'1'),('3008804','Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen','zurckzuzahlen',2005,'USt2A',88,2,'%',NULL,'1'),('3008901','Summe: nachtrglich abziehbar','nachtrglich abziehbar',2005,'USt2A',89,1,'%',NULL,'1'),('3008902','Summe: zurckzuzahlen','zurckzuzahlen',2005,'USt2A',89,2,'%',NULL,'1'),('3009201','Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und Eigenverbrauch (aus Zeile 60)','Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben (aus Zeile 60)',2005,'USt2A',92,1,'P',NULL,'1'),('3009401','Umsatzsteuer auf innergemeinschaftliche Erwerbe (aus Zeile 15 der Anlage UR)','Umsatzsteuer auf innergemeinschaftliche Erwerbe (aus Zeile 13 der Anlage UR)',2005,'USt2A',93,1,'P',NULL,'1'),('3009501','Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (aus Zeile 24 der Anlage UR)','Umsatzsteuer, die vom letzten Abnehmer im innergemein-\\nschaftlichen Dreiecksgeschft geschuldet wird ( 25b Abs. 2 UStG) (aus Zeile 20 der Anlage UR)',2005,'USt2A',94,1,'P',NULL,'1'),('3009502','Umsatzsteuer, die vom Leistungsempfnger geschuldet wird ( 13b Abs. 2 UStG) (aus Zeile 26 der Anlage UR)','Umsatzsteuer, die vom Leistungsempfnger geschuldet wird\\n( 13b Abs. 2 UStG) (aus Zeile 27 der Anlage UR)',2005,'USt2A',95,1,'P',NULL,'1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3009602','Umsatzsteuer, die vom Abnehmer als Auslagerer geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (aus Zeile 29 der Anlage UR)','Umsatzsteuer, die vom Abnehmer als Auslagerer geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (aus Zeile 30 der Anlage UR)',2005,'USt2A',96,1,'P',NULL,'1'),('3009701','Vorsteuerbetrge, die aufgrund des  15 a UStG zurckzuzahlen sind (aus Zeile 89)','Vorsteuerbetrge, die auf Grund des  15a UStG zurckzuzahlen sind (aus Zeile 89)',2005,'USt2A',97,1,'%',NULL,'1'),('3009801','Zwischensumme','Zwischensumme',2005,'USt2A',98,1,'P',NULL,'1'),('3009901','Abziehbare Vorsteuerbetrge (aus Zeile 69)','Abziehbare Vorsteuerbetrge (aus Zeile 71)',2005,'USt2A',99,1,'P',NULL,'1'),('3010001','Vorsteuerbetrge die aufgrund des  15 a UStG nachtrglich abziehbar sind (aus Zeile 89)','Vorsteuerbetrge, die auf Grund des  15a UStG nachtrglich abziehbar sind (aus Zeile 89)',2005,'USt2A',100,1,'%',NULL,'1'),('3010201','verbleibender Betrag','Verbleibender Betrag',2005,'USt2A',101,1,'P',NULL,'1'),('3010301','in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14 Abs. 2 und 3 UStG) sowie Steuerbetrge, die nach  6 a Abs. 4 Satz2 UStG geschuldet werden','In Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge,\\ndie nach  6a Abs. 4 Satz 2 UStG geschuldet werden',2005,'USt2A',102,1,'P',NULL,'1'),('3010401','Steuerbetrge, die nach  17 Abs. 1 Satz 2 UStG geschuldet werden','Steuerbetrge, die nach  17 Abs. 1 Satz 6 UStG geschuldet werden',2005,'USt2A',103,1,'P',NULL,'1'),('3010501','Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)','Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer,\\ndie  19 Abs. 1 UStG anwenden)',2005,'USt2A',104,1,'P',NULL,'1'),('3010601','Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-','(Einem berschuss ist ein Minuszeichen vorangestellt)',2005,'USt2A',105,1,'P',NULL,'1'),('3010602','Anrechenbare Betrge (aus der Zeile 21 der Anlage UN)','Anrechenbare Betrge (aus der Zeile 21 der Anlage UN)',2005,'USt2A',106,1,'P',NULL,'1'),('3011101','verbleibende Umsatzsteuer/ verbleibender berschuss','(Einem berschuss ist ein Minuszeichen vorangestellt)',2005,'USt2A',107,1,'P',NULL,'1'),('3011301','Vorauszahlungssoll JJJJ (einschlielich Sondervorauszahlung)','Vorauszahlungssoll 2005\\n(einschlielich Sondervorauszahlung)',2005,'USt2A',108,1,'P',NULL,'1'),('3011401','Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-','(Einem Erstattungsanspruch ist ein Minuszeichen vorangestellt)',2005,'USt2A',109,1,'P',NULL,'1'),('3100901','Steuerfreie innergemeinschaftliche Erwerbe nach  4 b UStG','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',7,1,'N',NULL,'1'),('3101101','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 16 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',9,1,'N',NULL,'1'),('3101102','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 16 v. H.: Steuer','Steuer',2005,'UR',9,2,'P',NULL,'1'),('3101301','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',10,1,'N',NULL,'1'),('3101302','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer','Steuer',2005,'UR',10,2,'P',NULL,'1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3101303','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',11,1,'N',NULL,'1'),('3101304','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer','Steuer',2005,'UR',11,2,'P',NULL,'1'),('3101401','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/Steuer)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',12,1,'N',NULL,'1'),('3101402','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer','Steuer',2005,'UR',12,2,'P',NULL,'1'),('3101501','Summe: Steuer (bertrag in Zeile 94 der Steuererklrung)','Steuer (bertrag in Zeile 93 der Steuererklrung)',2005,'UR',13,1,'P',NULL,'1'),('3101801','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen des 1. Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',15,1,'N',NULL,'1'),('3102101','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 16 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',17,1,'N',NULL,'1'),('3102102','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 16 v. H.: Steuer','Steuer',2005,'UR',17,2,'P',NULL,'1'),('3102203','Leistungsempfnger als Steuerschuldner: Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',22,1,'N',NULL,'1'),('3102204','Leistungsempfnger als Steuerschuldner: Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 1 UStG): Steuer','Steuer',2005,'UR',22,2,'P',NULL,'1'),('3102301','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',18,1,'N',NULL,'1'),('3102302','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer','Steuer',2005,'UR',18,2,'P',NULL,'1'),('3102303','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird: zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',19,1,'N',NULL,'1'),('3102304','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird: zu anderen Steuerstzen: Steuer','Steuer',2005,'UR',19,2,'P',NULL,'1'),('3102307','Leistungsempfnger als Steuerschuldner: Lieferungen sicherungsbereigneter Gegenstnde ( 13b Abs. 1 Satz 1 Nr. 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',23,1,'N',NULL,'1'),('3102308','Leistungsempfnger als Steuerschuldner: Lieferungen sicherungsbereigneter Gegenstnde ( 13b Abs. 1 Satz 1 Nr. 2 UStG): Steuer','Steuer',2005,'UR',23,2,'P',NULL,'1'),('3102401','Summe: Steuer','Steuer',2005,'UR',20,1,'P',NULL,'1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3102404','Leistungsempfnger als Steuerschuldner: Umstze, die unter das Grunderwerbsteuergesetz fallen ( 13b Abs. 1 Satz 1 Nr. 3 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',24,1,'N',NULL,'1'),('3102405','Leistungsempfnger als Steuerschuldner: Umstze, die unter das Grunderwerbsteuergesetz fallen ( 13b Abs. 1 Satz 1 Nr. 3 UStG): Steuer','Steuer',2005,'UR',24,2,'P',NULL,'1'),('3102503','Leistungsempfnger als Steuerschuldner: Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 4 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',25,1,'N',NULL,'1'),('3102504','Leistungsempfnger als Steuerschuldner: Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 4 UStG): Steuer','Steuer',2005,'UR',25,2,'P',NULL,'1'),('3102601','Leistungsempfnger als Steuerschuldner: Summe Steuer (zu bertragen in Zeile 95 der Steuererklrung)','Steuer',2005,'UR',27,1,'P',NULL,'1'),('3102602','Leistungsempfnger als Steuerschuldner: Lieferung von Gas  und Elektrizitt eines im Ausland ansssigen Unternehmers ( 13 Abs. 1 Satz 1 Nr. 5 UStG)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',26,2,'N',NULL,'1'),('3102603','Leistungsempfnger als Steuerschuldner: Lieferung von Gas  und Elektrizitt eines im Ausland ansssigen Unternehmers ( 13 Abs. 1 Satz 1 Nr. 5 UStG)','Steuer',2005,'UR',26,2,'P',NULL,'1'),('3102801','Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Betrag der Anzahlungen zur Steuer in Zeile 29: Nur im Falle der Anrechnung ausfllen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'USt2A',57,1,'G',NULL,'1'),('3102804','Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',29,1,'N',NULL,'1'),('3102805','Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer','Steuer',2005,'UR',29,2,'P',NULL,'1'),('3102901','Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer','Steuer',2005,'USt2A',56,1,'P',NULL,'1'),('3102904','Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen in Zeile 96 der Steuererklrung)','Steuer',2005,'UR',30,1,'P',NULL,'1'),('3103301','Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) an Abnehmer mit USt-IdNr.','an Abnehmer mit USt-IdNr.',2005,'UR',33,1,'N',NULL,'1'),('3103401','Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.','neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',2005,'UR',34,1,'N',NULL,'1'),('3103501','Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2 a UStG)','neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)',2005,'UR',35,1,'N',NULL,'1'),('3103601','Summe der Zeilen 33 bis 35','Summe der Zeilen 33 bis 35',2005,'UR',36,1,'N',NULL,'1'),('3103801','Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 a UStG)','Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 Buchst. a UStG)',2005,'UR',38,1,'N',NULL,'1'),('3103901','Weitere steuerfreie Umstze mit Vorsteuerabzug : Umstze nach  ','Umstze nach   des UStG:',2005,'UR',39,1,'C',NULL,'1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3103902','Weitere steuerfreie Umstze mit Vorsteuerabzug : Umstze nach   : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',39,2,'N',NULL,'1'),('3104001','Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere','Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',2005,'UR',40,1,'N',NULL,'1'),('3104101','Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG','Reiseleistungen nach  25 Abs. 2 UStG',2005,'UR',41,1,'N',NULL,'1'),('3104201','Summe der Zeilen 38 bis 41','Summe der Zeilen 38 bis 41',2005,'UR',42,1,'N',NULL,'1'),('3104401','Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)','nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',2005,'UR',44,1,'N',NULL,'1'),('3104501','Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 UStG Nr.','nach  4 UStG Nr.',2005,'UR',45,1,'C',NULL,'1'),('3104502','Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',45,2,'N',NULL,'1'),('3104601','Summe der Zeilen 44 und 45','Summe der Zeilen 44 und 45',2005,'UR',46,1,'N',NULL,'1'),('3104801','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  4 UStG Nr.','nach  4 UStG Nr.',2005,'UR',48,1,'C',NULL,'1'),('3104802','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',48,2,'N',NULL,'1'),('3104901','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  ','nach:',2005,'UR',49,1,'C',NULL,'1'),('3104902','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach   : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2005,'UR',49,2,'N',NULL,'1'),('3105001','Summen der Zeilen 48 und 49','Summe der Zeilen 48 und 49',2005,'UR',50,1,'N',NULL,'1'),('3105201','Umstze, die aufgrund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind','Umstze, die auf Grund eines Verzichts auf Steuerbefreiung\\n( 9 UStG) als steuerpflichtig behandelt worden sind',2005,'UR',52,1,'N',NULL,'1'),('3105301','Steuerpflichtige Umstze im Sinne des  13b Abs. 1 Nr. 2 und 3 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet','Steuerpflichtige Umstze im Sinne des  13b Abs. 1 Satz 1 Nr. 2 bis 4 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',2005,'UR',53,1,'N',NULL,'1'),('3105501','Versendungsumstze im Sinne des  3 c UStG in das brige Gemeinschaftsgebiet im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und Eigenverbrauch enthalten','in Abschnitt C der Steuererklrung (Hauptvordruck USt 2 A) enthalten',2005,'UR',55,1,'N',NULL,'1'),('3105601','Versendungsumstze im Sinne des  3c UStG in das brige Gemeinschaftsgebiet in anderen Mitgliedstaaten der EG zu versteuern','in anderen EU-Mitgliedstaaten zu versteuern',2005,'UR',56,1,'N',NULL,'1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3105701','Innergemeinschaftliche Gterbefrderungsleitungen und damit zusammenhngende sonstige Leistungen, die im brigen Gemeinschaftsgebiet steuerbar sind ( 3b Abs. 3 bis 6 UStG)','Innergemeinschaftliche Gterbefrderungsleistungen und damit zusammenhngende sonstige Leistungen, die im brigen Gemeinschaftsgebiet steuerbar sind ( 3b Abs. 3 bis 6 UStG)',2005,'UR',57,1,'N',NULL,'1'),('3105801','Sonstige im Inland nicht steuerbare Umstze','Sonstige im Inland nicht steuerbare Umstze',2005,'UR',58,1,'N',NULL,'1'),('3105901','in den Zeilen 56 bis 58 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen','In den Zeilen 56 bis 58 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',2005,'UR',59,1,'N',NULL,'1'),('3106001','Umstze aus grenzberschreitenden Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)','Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',2005,'UR',60,1,'N',NULL,'1'),('3200801','Nummer des Bankkontos','IBAN- bzw. Kontonummer',2005,'UN',9,1,'C','34','1'),('3200802','Bankleitzahl','BIC (SWIFT-Code) bzw. Bankleitzahl',2005,'UN',9,2,'C','11','1'),('3200901','Geldinstitut (Zweigstelle) und Ort','Name des Geldinstituts (Zweigstelle) und Ort',2005,'UN',8,1,'C',NULL,'1'),('3201101','(Ankreuzfeld) Ist fr das Kalenderjahr JJJJ die Vergtung von Vorsteuern beantragt worden? Nein','Nein, fr das Kalenderjahr 2005 wurde keine Vergtung von Vorsteuern beantragt.',2005,'UN',11,1,'X',NULL,'1'),('3201102','(Ankreuzfeld) Ist fr das Kalenderjahr JJJJ die Vergtung von Vorsteuern beantragt worden? Ja, beim Bundesamt fr Finanzen','Ja, fr das Kalenderjahr 2005 wurde eine Vergtung von Vorsteuern beim Bundesamt fr Finanzen beantragt.',2005,'UN',11,2,'X',NULL,'1'),('3201201','(Ankreuzfeld) Ist fr das Kalenderjahr JJJJ die Vergtung von Vorsteuern beantragt worden? Ja, beim Finanzamt','Ja, fr das Kalenderjahr 2005 wurde eine Vergtung von Vorsteuern beim Finanzamt beantragt.',2005,'UN',12,1,'X',NULL,'1'),('3201202','Finanzamtsname bei dem fr das Kalenderjahr JJJJ die Vergtung von Vorsteuern beantragt wurde','Finanzamtsname',2005,'UN',12,2,'C',NULL,'1'),('3201301','(Ankreuzfeld) Zur Wahrnehmung der steuerlichen Pflichten und Rechte als Bevollmchtigter ist bestellt ( 80 AO)','Zur Wahrnehmung der steuerlichen Pflichten u. Rechte als Bevollmchtigter ( 80 AO) ist bestellt:',2005,'UN',13,1,'X',NULL,'1'),('3201401','(Ankreuzfeld) Zum Empfang von Schriftstcken als Empfangsbevollmchtigter ist bestellt ( 123 AO)','Zum Empfang von Schriftstcken als Empfangsbevollmchtigter ( 123 AO) ist bestellt:',2005,'UN',14,1,'X',NULL,'1'),('3201501','Name, Anschrift, Telefon und E-Mail-Adresse des Empfangsbevollmchtigten (1.Zeile)','Name, Anschrift',2005,'UN',15,1,'C',NULL,'1'),('3201601','Name, Anschrift, Telefon und E-Mail-Adresse des Empfangsbevollmchtigten (2.Zeile)','Telefon, E-Mail-Adresse',2005,'UN',16,1,'C',NULL,'1'),('3201701','Die Umsatzsteuererklrung ist vom Bevollmchtigten unterschrieben. Die Voraussetzungen des  150 Abs. 3 AO liegen vor.','Die Umsatzsteuererklrung ist vom Bevollmchtigten unterschrieben. Die Voraussetzungen des\\n 150 Abs. 3 AO liegen vor.',2005,'UN',17,1,'X',NULL,'1'),('3201901','In den steuerpflichtigen Umstzen enthaltene Umstze: Versendungsumstze aus dem brigen Gemeinschaftsgebiet ( 3 c UStG)','Befrderungs- und Versendungslieferungen aus dem brigen Gemeinschaftsgebiet ( 3c UStG)',2005,'UN',24,1,'N',NULL,'1'),('3201902','Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-','Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-',2005,'UN',19,1,'%',NULL,'1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3202001','In den steuerpflichtigen Umstzen enthaltene Umstze: Innergemeinschaftliche Gterbefrderungsleistungen und damit zusammenhngende sonstige Leistungen ( 3 b Abs. 3 bis 6 UStG)','Innergemeinschaftliche Gterbefrderungsleistungen und damit zusammenhngende sonstige Leistungen ( 3b Abs. 3 bis 6 UStG)',2005,'UN',25,1,'N',NULL,'1'),('3202002','Anrechenbare Betrge: Entrichtete Sicherheitsleistung ( 18 Abs.12 Satz 5 UStG) - bitte Belege beifgen-','Entrichtete Sicherheitsleistungen ( 18 Abs.12 Satz 5 UStG) - bitte Belege beifgen-',2005,'UN',20,1,'%',NULL,'1'),('3202102','Anrechenbare Betrge: Summe (zu bertragen in Zeile 106 der Steuererklrung)','Summe (zu bertragen in Zeile 106 der Steuererklrung)',2005,'UN',21,1,'%',NULL,'1'),('3202603','In den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 2 UStG schuldet','Umstze, fr die der Leistungsempfnger die Steuer nach\\n 13b Abs. 2 UStG schuldet',2005,'UN',27,1,'N',NULL,'1'),('3202901','Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl.. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden: Behrde','sind fr Deutschland erklrt worden bei',2005,'UN',30,1,'C',NULL,'1'),('3202902','Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl.. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden:  Besteuerungszeitraum vom','im Besteuerungszeitraum 2005 (vom)',2005,'UN',30,2,'T',NULL,'1'),('3202903','Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl.. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden: Besteuerungszeitraum bis zum','im Besteuerungszeitraum 2005 (bis)',2005,'UN',30,3,'T',NULL,'1'),('3202904','Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl.. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden:  Registriernummer','unter der Registriernummer:',2005,'UN',30,4,'C',NULL,'1'),('3202905','Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl.. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden: Bemessungsgrundlage ohne USt','Betrag',2005,'UN',30,5,'N',NULL,'1'),('3000013','(Ankreuzfeld) Diese Steuererklrung wurde digital signiert. (Erscheint nicht im Ausdruck der kompr. StE., sondern lst besonderen Unterschriftenblock aus. Nur bei elektronisch signierten Umsatzsteuererklrungen.)','',2012,'USt2A',0,0,'X','1','1'),('3000601','Berichtigte Steuererklrung (falls ja, bitte eine 1 eintragen)','Berichtigte Steuererklrung (ja = 1)',2012,'USt2A',6,1,'U','15','1'),('3000901','Name des Unternehmers','Name des Unternehmers',2012,'USt2A',7,1,'C','999','1'),('3000902','ggf. abweichender Firmenname','ggf. abweichender Firmenname',2012,'USt2A',8,1,'C','999','1'),('3001001','Art des Unternehmens','Art des Unternehmens',2012,'USt2A',9,1,'C','999','1'),('3001101','Strae, Haus-Nr.','Strae, Hausnummer',2012,'USt2A',10,1,'C','999','1'),('3001201','PLZ, Ort','PLZ, Ort',2012,'USt2A',11,1,'C','999','1'),('3001202','Telefon','Telefon',2012,'USt2A',12,1,'C','999','1'),('3001301','E-Mail-Adresse','E-Mail-Adresse',2012,'USt2A',13,1,'C','999','1'),('3001401','Dauer Unternehmereigenschaft 1. Zeitraum','1. Zeitraum',2012,'USt2A',15,1,'B','11','1'),('3001501','Dauer Unternehmereigenschaft 2. Zeitraum','2. Zeitraum',2012,'USt2A',16,1,'B','11','1'),('3001701','Verrechnung des Erstattungsbetrages','Geben Sie bitte die Verrechnungswnsche auf einem besonderen Blatt oder auf dem beim Finanzamt erhltlichen Vordruck Verrechnungsantrag an. (falls ja wird eine 1 eingetragen)',2012,'USt2A',18,1,'U','15','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3002301','Umsatz im vorangegangenen Kalenderjahr','Umsatz im Kalenderjahr 2011 (Berechnung nach  19 Absatz 1 und 3 UStG)',2012,'USt2A',24,1,'N','13','1'),('3002401','Umsatz im laufenden Kalenderjahr','Umsatz im Kalenderjahr 2012 (Berechnung nach  19 Absatz 1 und 3 UStG)',2012,'USt2A',25,1,'N','13','1'),('3002501','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (1.Zeile): Name','Name',2012,'USt2A',26,1,'C','55','1'),('3002502','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (2.Zeile): Vorname','Vorname',2012,'USt2A',26,2,'C','55','1'),('3002503','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (3.Zeile): Strae, Hausnummer','Strae, Hausnummer',2012,'USt2A',26,3,'C','55','1'),('3002504','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (4.Zeile): Postleitzahl, Ort','Postleitzahl, Wohnort',2012,'USt2A',26,4,'C','55','1'),('3002505','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (5.Zeile): Telefon','Telefon',2012,'USt2A',26,5,'C','55','1'),('3002506','Mandanten-Nummer (max. 20 Stellen) - Ausdruck auf der kompr. StE - keine Verarbeitung - keine Zuordnung zu einer Bescheidkennzahl','Mandantennummer',2012,'USt2A',26,6,'C','60','1'),('3002507','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (7.Zeile): Mandanten-Nummer (max. 60 Stellen) - kein Ausdruck auf der kompr. StE - Verarbeitung im zentralen System - Zuordnung zu einer Bescheidkennzahl; Versand in Benachrichtigungsmail','',2012,'USt2A',26,7,'C','60','1'),('3002508','Bei der Anfertigung dieser Steuererklrung einschlielich der Anlagen hat mitgewirkt: frei','zustzliche Angaben',2012,'USt2A',26,8,'C','55','1'),('3002509','Bei der Anfertigung dieser Steuererklrung einschlielich der Anlagen hat mitgewirkt: Bearbeiterkennzeichen','Bearbeiterkennzeichen',2012,'USt2A',26,9,'C','55','1'),('3002601','(Ankreuzfeld) Anlage UR ist beigefgt','Ich habe dieser Steuererklrung die Anlage UR beigefgt.',2012,'USt2A',27,1,'X','1','1'),('3002701','(Ankreuzfeld) Anlage UR ist nicht beigefgt, weil ich darin keine Angaben zu machen hatte','Ich habe dieser Steuererklrung die Anlage UR nicht beigefgt, weil ich darin keine Angaben zu machen hatte.',2012,'USt2A',28,1,'X','1','1'),('3002901','Datum zur Unterschrift','',2012,'USt2A',29,0,'D','10','1'),('3003303','Lieferungen und sonstige Leistungen zu 19 %: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',33,1,'N','13','1'),('3003304','Lieferungen und sonstige Leistungen zu 19 %: Steuer','Steuer',2012,'USt2A',33,2,'p','16','1'),('3003405','Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 19%: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',34,1,'N','13','1'),('3003406','Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 19 %: Steuer','Steuer',2012,'USt2A',34,2,'p','16','1'),('3003505','Umstze zum allgemeinen Steuersatz: b.) i.S. des  3 Abs. 9 a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',35,1,'N','13','1'),('3003506','Umstze zum allgemeinen Steuersatz: b.) i.S. des  3 Abs. 9 a UStG: Steuer','Steuer',2012,'USt2A',35,2,'p','16','1'),('3003703','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',37,1,'N','13','1'),('3003704','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 7 %: Steuer','Steuer',2012,'USt2A',37,2,'p','16','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3003803','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',38,1,'N','13','1'),('3003804','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG zu 7% : Steuer','Steuer',2012,'USt2A',38,2,'p','16','1'),('3004401','Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',36,1,'N','13','1'),('3004402','Lieferungen und sonstige Leistungen zu 7 %: Steuer','Steuer',2012,'USt2A',36,2,'p','16','1'),('3005001','Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',42,1,'N','13','1'),('3005002','Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer','Steuer',2012,'USt2A',42,2,'p','16','1'),('3005003','Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',50,1,'N','13','1'),('3005004','Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %.: Steuer','Steuer',2012,'USt2A',50,2,'p','16','1'),('3005201','Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',47,1,'N','13','1'),('3005301','Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',48,1,'N','13','1'),('3005302','Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind: Steuer','Steuer',2012,'USt2A',48,2,'p','16','1'),('3005701','Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',51,1,'N','13','1'),('3005702','Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Steuer','Steuer',2012,'USt2A',51,2,'p','16','1'),('3005801','brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',52,1,'N','13','1'),('3005901','Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung: Steuer','Steuer',2012,'USt2A',58,1,'%','15','1'),('3006001','Summe: Steuer','Steuer (bertrag in Zeile 92)',2012,'USt2A',60,1,'p','16','1'),('3006201','Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Nr. 1 und Abs. 1 b UStG)','Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nummer 1 UStG)',2012,'USt2A',62,1,'p','16','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3006301','Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Abs. 1 Nr. 3 UStG)','Vorsteuerbetrge aus innergemeinschaftlichen Erwerben von Gegenstnden ( 15 Absatz 1 Satz 1 Nummer 3 UStG)',2012,'USt2A',63,1,'p','16','1'),('3006401','entrichtete Einfuhrumsatzsteuer ( 15 Abs. 1 Nr. 2 UStG)','Entrichtete Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nummer 2 UStG)',2012,'USt2A',64,1,'p','16','1'),('3006501','Vorsteuerbetrge, die nach den allgemeinen Durchschnittstzen berechnet sind ( 23 UStG)','Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',2012,'USt2A',67,1,'p','16','1'),('3006502','Vorsteuerbetrge aus Leistungen im Sinne des  13b Abs. 1 UStG ( 15 Abs. 1 Nr. 4 UStG)','Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nummer 4 UStG)',2012,'USt2A',66,1,'p','16','1'),('3006503','Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)','Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Absatz 1 Nummer 6 UStG schuldet ( 15 Absatz 1 Satz 1 Nummer 5 UStG)',2012,'USt2A',65,1,'p','16','1'),('3006601','Vorsteuerbetrge nach dem Durchschnittsatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23 a UStG)','Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)',2012,'USt2A',68,1,'p','16','1'),('3006701','Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)','Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Absatz 1 UStG ( 15 Absatz 4a UStG)',2012,'USt2A',69,1,'p','16','1'),('3006801','Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)','Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25b Absatz 5 UStG)',2012,'USt2A',70,1,'p','16','1'),('3006901','Summe','Steuer (bertrag in Zeile 99)',2012,'USt2A',71,1,'p','16','1'),('3007301','Sind im Kalenderjahr JJJJ Grundstcke, Grundstcksteile, Gebude oder Gebudeteile, fr die Umsatzsteuer gesondert in Rechnung gestellt wurde, erstmals zur Ausfhrung von Umstzen verwendet worden? Falls ja bitte eine 1 eintragen','Falls ja, bitte eine 1 eintragen',2012,'USt2A',74,1,'U','15','1'),('3007401','Lage des Grundstcks oder Gebudes','Lage des Grundstcks oder Gebudes',2012,'USt2A',75,1,'C','999','99'),('3007402','Zeitpunkt der erstmaligen Verwendung','Zeitpunkt der erstmaligen tatschlichen Verwendung',2012,'USt2A',75,2,'D','10','99'),('3007403','Art der Verwendung im Erstjahr','Art der Verwendung im Erstjahr',2012,'USt2A',75,3,'C','999','99'),('3007404','Umfang der Verwendung im Erstjahr','Umfang der Verwendung im Erstjahr',2012,'USt2A',75,4,'%','16','99'),('3007405','insgesamt angefallene Vorsteuer','insgesamt angefallene Vorsteuer',2012,'USt2A',75,5,'N','13','99'),('3007406','in den Vorjahren bereits abgezogene Vorsteuer','in den Vorjahren - Investitionsphase - bereits abgezogene Vorsteuer',2012,'USt2A',75,6,'N','13','99'),('3007601','Grundstcken, Grundstcksteilen, Gebuden oder Gebudeteilen, die innerhalb der letzten 10 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja bitte eine 1 eintragen','1. Grundstcken, Grundstcksteilen, Gebuden oder Gebudeteilen, die innerhalb der letzten 10 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine 1 eintragen',2012,'USt2A',76,1,'U','15','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3007801','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Veruerung','Veruerung',2012,'USt2A',80,1,'X','1','1'),('3007802','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Lieferung i.S. des  3 Abs. 1 b UStG (bis 31. Mrz 1999: Entnahme zum Eigenverbrauch)','Lieferung im Sinne des  3 Absatz 1b UStG',2012,'USt2A',80,2,'X','1','1'),('3007803','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Wechsel der Besteuerungsform,  15a Abs. 7UStG','Wechsel der Besteuerungsform,  15a Absatz 7 UStG',2012,'USt2A',80,3,'X','1','1'),('3007901','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Nutzungsnderung','Nutzungsnderung, und zwar:',2012,'USt2A',81,1,'X','1','1'),('3008001','(Ankreuzfeld) Nutzungsnderung, und zwar bergang von steuerpflichtiger zu steuerfreier Vermietung (insbesondere bei Mieterwechsel) oder umgekehrt.','bergang von steuerpflichtiger zu steuerfreier Vermietung oder umgekehrt beziehungsweise nderung des Verwendungsschlssels bei gemischt genutzten Grundstcken (insbesondere bei Mieterwechsel).',2012,'USt2A',82,1,'X','1','1'),('3008202','(Ankreuzfeld) Nutzungsnderung, und zwar steuerfreie Vermietung bisher eigengewerblich genutzter Rume oder umgekehrt; bergang von einer Vermietung fr NATO- oder hnliche Zwecke zu einer nach  4 Nr. 12 UStG steuerfreien Vermietung.','steuerfreie Vermietung bisher eigengewerblich genutzter Rume oder umgekehrt; bergang von einer Vermietung fr NATO- oder hnliche Zwecke zu einer nach   4 Nummer 12 UStG steuerfreien Vermietung.',2012,'USt2A',83,1,'X','1','1'),('3008401','(Ankreuzfeld) Nutzungsnderung, und zwar andere Grnde fr die genderte Beurteilung des Vorsteuerabzugs','Andere Grnde fr die genderte Beurteilung des Vorsteuerabzugs:',2012,'USt2A',84,1,'X','1','1'),('3008402','Begrndung','Begrndung',2012,'USt2A',84,2,'C','999','1'),('3008501','beweglichen Wirtschaftsgtern und sonstigen Leistungen, die innerhalb der letzten 5 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja bitte eine 1 eintragen','2. anderen Wirtschaftsgtern und sonstigen Leistungen, die innerhalb der letzten 5 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine 1 eintragen',2012,'USt2A',77,1,'U','15','1'),('3008601','Wirtschaftsgter und sonstigen Leistungen, die nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine 1 eintragen','3. Wirtschaftsgtern und sonstigen Leistungen, die nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine 1 eintragen',2012,'USt2A',78,1,'U','15','1'),('3008701','Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile: nachtrglich abziehbar','nachtrglich abziehbar',2012,'USt2A',86,1,'%','15','1'),('3008702','Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile: zurckzuzahlen','zurckzuzahlen',2012,'USt2A',86,2,'%','15','1'),('3008801','Vorsteuerberichtigungsbetrge zu beweglichen Wirtschaftsgtern: nachtrglich abziehbar','nachtrglich abziehbar',2012,'USt2A',87,1,'%','15','1'),('3008802','Vorsteuerberichtigungsbetrge zu beweglichen Wirtschaftsgtern: zurckzuzahlen','zurckzuzahlen',2012,'USt2A',87,2,'%','15','1'),('3008803','Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar','nachtrglich abziehbar',2012,'USt2A',88,1,'%','15','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3008804','Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen','zurckzuzahlen',2012,'USt2A',88,2,'%','15','1'),('3008901','Summe: nachtrglich abziehbar','nachtrglich abziehbar',2012,'USt2A',89,1,'%','15','1'),('3008902','Summe: zurckzuzahlen','zurckzuzahlen',2012,'USt2A',89,2,'%','15','1'),('3009201','Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und Eigenverbrauch (aus Zeile 60)','Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben (aus Zeile 60)',2012,'USt2A',92,1,'p','16','1'),('3009401','Umsatzsteuer auf innergemeinschaftliche Erwerbe (aus Zeile 13 der Anlage UR)','Umsatzsteuer auf innergemeinschaftliche Erwerbe (aus Zeile 13 der Anlage UR)',2012,'USt2A',93,1,'p','16','1'),('3009501','Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (aus Zeile 24 der Anlage UR)','Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25b Absatz 2 UStG) (aus Zeile 20 der Anlage UR)',2012,'USt2A',94,1,'p','16','1'),('3009502','Umsatzsteuer, die vom Leistungsempfnger geschuldet wird ( 13b Abs. 2 UStG) (aus Zeile 26 der Anlage UR)','Umsatzsteuer, die vom Leistungsempfnger nach  13b UStG geschuldet wird (aus Zeile 27 der Anlage UR)',2012,'USt2A',95,1,'p','16','1'),('3009602','Umsatzsteuer, die vom Abnehmer als Auslagerer geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (aus Zeile 29 der Anlage UR)','Umsatzsteuer, die vom Abnehmer als Auslagerer geschuldet wird ( 13a Absatz 1 Nummer 6 UStG) (aus Zeile 30 der Anlage UR)',2012,'USt2A',96,1,'p','16','1'),('3009701','Vorsteuerbetrge, die aufgrund des  15 a UStG zurckzuzahlen sind (aus Zeile 89)','Vorsteuerbetrge, die auf Grund des  15a UStG zurckzuzahlen sind (aus Zeile 89)',2012,'USt2A',97,1,'%','15','1'),('3009801','Zwischensumme','Zwischensumme',2012,'USt2A',98,1,'p','16','1'),('3009901','Abziehbare Vorsteuerbetrge (aus Zeile 71)','Abziehbare Vorsteuerbetrge (aus Zeile 71)',2012,'USt2A',99,1,'p','16','1'),('3010001','Vorsteuerbetrge die aufgrund des  15 a UStG nachtrglich abziehbar sind (aus Zeile 89)','Vorsteuerbetrge, die auf Grund des  15a UStG nachtrglich abziehbar sind (aus Zeile 89)',2012,'USt2A',100,1,'%','15','1'),('3010201','verbleibender Betrag','Verbleibender Betrag',2012,'USt2A',101,1,'p','16','1'),('3010301','in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14 Abs. 2 und 3 UStG) sowie Steuerbetrge, die nach  6 a Abs. 4 Satz2 UStG geschuldet werden','In Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2 UStG geschuldet werden',2012,'USt2A',102,1,'p','16','1'),('3010401','Steuerbetrge, die nach  17 Abs. 1 Satz 2 UStG geschuldet werden','Steuerbetrge, die nach  17 Absatz 1 Satz 6 UStG geschuldet werden',2012,'USt2A',103,1,'p','16','1'),('3010501','Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)','Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Absatz 1 UStG anwenden)',2012,'USt2A',104,1,'p','16','1'),('3010601','Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-','(Einem berschuss ist ein Minuszeichen vorangestellt)',2012,'USt2A',105,1,'p','16','1'),('3010602','Anrechenbare Betrge (aus der Zeile 22 der Anlage UN)','Anrechenbare Betrge (aus der Zeile 21 der Anlage UN)',2012,'USt2A',106,1,'p','16','1'),('3011101','verbleibende Umsatzsteuer/ verbleibender berschuss','(Einem berschuss ist ein Minuszeichen vorangestellt)',2012,'USt2A',107,1,'p','16','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3011301','Vorauszahlungssoll JJJJ (einschlielich Sondervorauszahlung)','Vorauszahlungssoll 2012 (einschlielich Sondervorauszahlung)',2012,'USt2A',108,1,'p','16','1'),('3011401','Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-','(Einem Erstattungsanspruch ist ein Minuszeichen vorangestellt)',2012,'USt2A',109,1,'p','16','1'),('3102801','Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Betrag der Anzahlungen zur Steuer in Zeile 29: Nur im Falle der Anrechnung ausfllen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'USt2A',57,1,'G','12','1'),('3102901','Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer','Steuer',2012,'USt2A',56,1,'p','16','1'),('3200901','Geldinstitut (Zweigstelle) und Ort','Name des Geldinstituts (Zweigstelle) und Ort',2012,'UN',8,1,'C','999','1'),('3200902','Kontonummer','Kontonummer',2012,'UN',5,1,'C','10','1'),('3200903','Bankleitzahl','Bankleitzahl',2012,'UN',5,2,'O','8','1'),('3200904','Kontoinhaber ist der Unternehmer laut den allgemeinen Angaben auf Vordruck USt2A','Kontoinhaber laut Zeile 2',2012,'UN',9,1,'X','999','1'),('3200905','Name des Kontoinhabers','Name des Kontoinhabers',2012,'UN',9,2,'C','999','1'),('3201101','(Ankreuzfeld) Ist fr das Kalenderjahr JJJJ die Vergtung von Vorsteuern beantragt worden? Nein','Nein, fr das Kalenderjahr 2012 wurde keine Vergtung von Vorsteuern beantragt.',2012,'UN',10,1,'X','1','1'),('3201301','(Ankreuzfeld) Zur Wahrnehmung der steuerlichen Pflichten und Rechte als Bevollmchtigter ist bestellt ( 80 AO)','Zur Wahrnehmung der steuerlichen Pflichten u. Rechte als Bevollmchtigter ( 80 AO) ist bestellt:',2012,'UN',11,1,'X','1','1'),('3201401','(Ankreuzfeld) Zum Empfang von Schriftstcken als Empfangsbevollmchtigter ist bestellt ( 123 AO)','Zum Empfang von Schriftstcken als Empfangsbevollmchtigter ( 123 AO) ist bestellt:',2012,'UN',11,2,'X','1','1'),('3201402','PLZ, Ort','PLZ, Ort',2012,'UN',14,1,'C','999','1'),('3201501','Name','Name',2012,'UN',12,1,'C','999','1'),('3201502','E-Mail-Adresse','E-Mail-Adresse',2012,'UN',15,1,'C','999','1'),('3201601','Strae und Haus-Nr','Strae, Hausnummer',2012,'UN',13,1,'C','999','1'),('3201602','Telefon','Telefon',2012,'UN',16,1,'C','999','1'),('3201701','Die Umsatzsteuererklrung ist vom Bevollmchtigten unterschrieben. Die Voraussetzungen des  150 Abs. 3 AO liegen vor.','Die Umsatzsteuererklrung ist vom Bevollmchtigten unterschrieben. Die Voraussetzungen des  150 Absatz 3 AO liegen vor.',2012,'UN',17,1,'X','1','1'),('3201901','In den steuerpflichtigen Umstzen enthaltene Umstze: Versendungsumstze aus dem brigen Gemeinschaftsgebiet ( 3 c UStG)','Befrderungs- und Versendungslieferungen aus dem brigen Gemeinschaftsgebiet ( 3c UStG)',2012,'UN',23,1,'N','13','1'),('3201902','Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-','Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Absatz 5b Satz 2 UStG) - bitte Belege beifgen-',2012,'UN',19,1,'%','15','1'),('3202002','Anrechenbare Betrge: Entrichtete Sicherheitsleistung ( 18 Abs. 12 Satz 5 UStG) - bitte Belege beifgen-','Entrichtete Sicherheitsleistungen ( 18 Absatz 12 Satz 5 UStG) - bitte Belege beifgen-',2012,'UN',20,1,'%','15','1'),('3202102','Anrechenbare Betrge: Summe (zu bertragen in Zeile 106 der Steuererklrung)','Summe (zu bertragen in Zeile 106 der Steuererklrung)',2012,'UN',21,1,'%','15','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3202603','In den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 2 UStG schuldet','brige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',2012,'UN',26,1,'N','13','1'),('3202901','Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...: Behrde','sind fr Deutschland erklrt worden bei',2012,'UN',28,1,'C','999','1'),('3202902','Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...:  Besteuerungszeitraum vom','im Besteuerungszeitraum 2012 (vom)',2012,'UN',29,1,'T','6','1'),('3202903','Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...: Besteuerungszeitraum bis zum','im Besteuerungszeitraum 2012 (bis)',2012,'UN',29,2,'T','6','1'),('3202904','Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...:  Registriernummer','unter der Registriernummer:',2012,'UN',30,1,'C','999','1'),('3202905','Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...: Bemessungsgrundlage ohne USt','Betrag',2012,'UN',30,2,'N','13','1'),('3201001','IBAN','IBAN',2012,'UN',6,1,'C','34','1'),('3201002','BIC','BIC',2012,'UN',7,1,'C','11','1'),('3201203','(Ankreuzfeld) Ist fr das Kalenderjahr JJJJ die Vergtung von Vorsteuern beim Bundeszentralamt fr Steuern beantragt worden?','Ja, fr das Kalenderjahr 2012 wurde eine Vergtung von Vorsteuern beantragt.',2012,'UN',10,2,'X','1','1'),('3202703','Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 Satz 1 i.V.m. Abs. 2 Nr. 10 UStG schuldet','Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 Satz 1 in Verbindung mit Absatz 2 Nummer 10 UStG schuldet',2012,'UN',25,1,'N','13','1'),('3100901','Steuerfreie innergemeinschaftliche Erwerbe nach  4 b und 25c UStG','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',7,1,'N','13','1'),('3100902','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',9,1,'N','13','1'),('3100903','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Steuer','Steuer',2012,'UR',9,2,'p','16','1'),('3101301','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',10,1,'N','13','1'),('3101302','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer','Steuer',2012,'UR',10,2,'p','16','1'),('3101303','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',11,1,'N','13','1'),('3101304','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer','Steuer',2012,'UR',11,2,'p','16','1'),('3101401','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/Steuer)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',12,1,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3101402','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer','Steuer',2012,'UR',12,2,'p','16','1'),('3101501','Summe: Steuer (bertrag in Zeile 94 der Steuererklrung)','Steuer',2012,'UR',13,1,'p','16','1'),('3101701','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',17,1,'N','13','1'),('3101702','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 19 v. H.: Steuer','Steuer',2012,'UR',17,2,'p','16','1'),('3101801','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen des 1. Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',15,1,'N','13','1'),('3102203','Leistungsempfnger als Steuerschuldner: Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',23,1,'N','13','1'),('3102204','Leistungsempfnger als Steuerschuldner: Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 1 UStG): Steuer','Steuer',2012,'UR',23,2,'p','16','1'),('3102301','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',18,1,'N','13','1'),('3102302','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer','Steuer',2012,'UR',18,2,'p','16','1'),('3102303','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird: zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',19,1,'N','13','1'),('3102304','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird: zu anderen Steuerstzen: Steuer','Steuer',2012,'UR',19,2,'p','16','1'),('3102307','Leistungsempfnger als Steuerschuldner: Lieferungen sicherungsbereigneter Gegenstnde ( 13b Abs. 1 Satz 1 Nr. 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',24,1,'N','13','1'),('3102308','Leistungsempfnger als Steuerschuldner: Lieferungen sicherungsbereigneter Gegenstnde ( 13b Abs. 1 Satz 1 Nr. 2 UStG): Steuer','Steuer',2012,'UR',24,2,'p','16','1'),('3102401','Summe: Steuer','Steuer',2012,'UR',20,1,'p','16','1'),('3102503','Leistungsempfnger als Steuerschuldner: Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 4 und 6 bis 9 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',26,1,'N','13','1'),('3102504','Leistungsempfnger als Steuerschuldner: Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 4 und 6 bis 9 UStG): Steuer','Steuer',2012,'UR',26,2,'p','16','1'),('3102505','Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen (13b Abs.2 Nr.10 UStG):  Bemessungsgrundlage ohne Umsatzsteuer','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',25,1,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3102506','Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen (13b Abs.2 Nr.10 UStG): Steuer','Steuer',2012,'UR',25,2,'p','16','1'),('3102601','Leistungsempfnger als Steuerschuldner: Summe Steuer (zu bertragen in Zeile 95 der Steuererklrung)','Steuer',2012,'UR',27,1,'p','16','1'),('3102804','Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',29,1,'N','13','1'),('3102805','Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer','Steuer',2012,'UR',29,2,'p','16','1'),('3102904','Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen in Zeile 96 der Steuererklrung)','Steuer',2012,'UR',30,1,'p','16','1'),('3103301','Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG)','an Abnehmer mit USt-IdNr.,an Abnehmer mit USt-Identifikationsnummer',2012,'UR',33,1,'N','13','1'),('3103401','Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.','neuer Fahrzeuge an Abnehmer ohne USt-Identifikationsnummer',2012,'UR',34,1,'N','13','1'),('3103501','Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2 a UStG)','neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)',2012,'UR',35,1,'N','13','1'),('3103801','Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 a UStG)','Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nummer 1 Buchstabe a UStG)',2012,'UR',37,1,'N','13','1'),('3103901','Weitere steuerfreie Umstze mit Vorsteuerabzug : Umstze nach  ...','Umstze nach   des UStG:',2012,'UR',38,1,'C','999','1'),('3103902','Weitere steuerfreie Umstze mit Vorsteuerabzug : Umstze nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',38,2,'N','13','1'),('3104001','Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere','Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',2012,'UR',39,1,'N','13','1'),('3104101','Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG','Reiseleistungen nach  25 Absatz 2 UStG',2012,'UR',40,1,'N','13','1'),('3104201','Summe der Zeilen 37 bis 40','Summe der Zeilen 37 bis 40',2012,'UR',42,1,'N','13','1'),('3104401','Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)','nach  4 Nummer 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',2012,'UR',43,1,'N','13','1'),('3104501','Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 UStG Nr.','nach  4 UStG Nummer',2012,'UR',44,1,'C','999','1'),('3104502','Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',44,2,'N','13','1'),('3104601','Summe der Zeilen 44 und 45','Summe der Zeilen 43 und 44',2012,'UR',45,1,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3104801','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  4 UStG Nr.','nach  4 UStG Nummer',2012,'UR',47,1,'C','999','1'),('3104802','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',47,2,'N','13','1'),('3104901','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  ...','nach:',2012,'UR',48,1,'C','999','1'),('3104902','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',48,2,'N','13','1'),('3105001','Summen der Zeilen 48 und 49','Summe der Zeilen 47 und 48',2012,'UR',49,1,'N','13','1'),('3105201','Umstze, die aufgrund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',51,1,'N','13','1'),('3105301','Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 2 bis 4 und 6 bis 9 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',52,1,'N','13','1'),('3105302','Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',53,1,'N','13','1'),('3105501','Versendungsumstze im Sinne des  3 c UStG in das brige Gemeinschaftsgebiet im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und Eigenverbrauch enthalten','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',55,1,'N','13','1'),('3105601','Versendungsumstze im Sinne des  3c UStG in das brige Gemeinschaftsgebiet in anderen Mitgliedstaaten der EG zu versteuern','Bemessungsgrundlage ohne Umatzsteuer (volle EUR)',2012,'UR',56,1,'N','13','1'),('3105801','Sonstige im Inland nicht steuerbare Umstze','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',58,1,'N','13','1'),('3105901','in den Zeilen 56 bis 58 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',59,1,'N','13','1'),('3106001','Umstze aus grenzberschreitenden Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',60,1,'N','13','1'),('3102205','Leistungsempfnger als Steuerschuldner: Steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmern ( 13b Abs. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',22,1,'N','13','1'),('3102206','Leistungsempfnger als Steuerschuldner: Steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmern ( 13b Abs. 1 UStG): Steuer','Steuer',2012,'UR',22,2,'p','16','1'),('3105702','Nicht steuerbare sonstige Leistungen','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2012,'UR',57,1,'N','13','1'),('3000013','(Ankreuzfeld) Diese Steuererklrung wurde digital signiert. (Erscheint nicht im Ausdruck der kompr. StE., sondern lst besonderen Unterschriftenblock aus. Nur bei elektronisch signierten Umsatzsteuererklrungen.)','',2013,'USt2A',0,0,'X',NULL,'1'),('3000601','Berichtigte Steuererklrung','Berichtigte Steuererklrung (falls ja, bitte eine \"1\" eintragen)',2013,'USt2A',5,1,'J',NULL,'1'),('3000901','Name des Unternehmers','Name des Unternehmers',2013,'USt2A',7,1,'C','999','1'),('3000902','ggf. abweichender Firmenname','ggf. abweichender Firmenname',2013,'USt2A',8,1,'C','999','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3001001','Art des Unternehmens','Art des Unternehmens',2013,'USt2A',9,1,'C','999','1'),('3001101','Strae, Haus-Nr.','Strae, Hausnummer',2013,'USt2A',10,1,'C','999','1'),('3001201','PLZ, Ort','PLZ, Ort',2013,'USt2A',11,1,'C','999','1'),('3001202','Telefon','Telefon',2013,'USt2A',12,1,'C','999','1'),('3001301','E-Mail-Adresse','E-Mail-Adresse',2013,'USt2A',13,1,'C','999','1'),('3001401','Dauer Unternehmereigenschaft 1. Zeitraum','1. Zeitraum',2013,'USt2A',15,1,'B','11','1'),('3001501','Dauer Unternehmereigenschaft 2. Zeitraum','2. Zeitraum',2013,'USt2A',16,1,'B','11','1'),('3001701','Verrechnung des Erstattungsbetrages erwnscht / Erstattungsbetrag ist abgetreten (falls ja, bitte eine \"1\" eintragen)','Verrechnung des Erstattungsbetrages erwnscht / Erstattungsbetrag ist abgetreten (falls ja, bitte eine \"1\" eintragen)',2013,'USt2A',18,1,'J',NULL,'1'),('3002301','Umsatz im vorangegangenen Kalenderjahr','Umsatz im Kalenderjahr 2012 (Berechnung nach  19 Absatz 1 und 3 UStG)',2013,'USt2A',24,1,'N','13','1'),('3002401','Umsatz im laufenden Kalenderjahr','Umsatz im Kalenderjahr 2013 (Berechnung nach  19 Absatz 1 und 3 UStG)',2013,'USt2A',25,1,'N','13','1'),('3002501','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (1.Zeile): Name','Name',2013,'USt2A',26,1,'C','55','1'),('3002502','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (2.Zeile): Vorname','Vorname',2013,'USt2A',26,2,'C','55','1'),('3002503','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (3.Zeile): Strae, Hausnummer','Strae, Hausnummer',2013,'USt2A',26,3,'C','55','1'),('3002504','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (4.Zeile): Postleitzahl, Ort','Postleitzahl, Wohnort',2013,'USt2A',26,4,'C','55','1'),('3002505','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (5.Zeile): Telefon','Telefon',2013,'USt2A',26,5,'C','55','1'),('3002506','Mandanten-Nummer (max. 60 Stellen) - Ausdruck auf der kompr. StE - keine Verarbeitung - keine Zuordnung zu einer Bescheidkennzahl','Mandantennummer',2013,'USt2A',26,6,'C','60','1'),('3002507','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (7.Zeile): Mandanten-Nummer (max. 60 Stellen) - kein Ausdruck auf der kompr. StE - Verarbeitung im zentralen System - Zuordnung zu einer Bescheidkennzahl; Versand in Benachrichtigungsmail','',2013,'USt2A',26,7,'C','60','1'),('3002508','Bei der Anfertigung dieser Steuererklrung einschlielich der Anlagen hat mitgewirkt: frei','zustzliche Angaben',2013,'USt2A',26,8,'C','55','1'),('3002509','Bei der Anfertigung dieser Steuererklrung einschlielich der Anlagen hat mitgewirkt: Bearbeiterkennzeichen','Bearbeiterkennzeichen',2013,'USt2A',26,9,'C','55','1'),('3002601','(Ankreuzfeld) Anlage UR ist beigefgt','Ich habe dieser Steuererklrung die Anlage UR beigefgt.',2013,'USt2A',27,1,'X',NULL,'1'),('3002701','(Ankreuzfeld) Anlage UR ist nicht beigefgt, weil ich darin keine Angaben zu machen hatte','Ich habe dieser Steuererklrung die Anlage UR nicht beigefgt, weil ich darin keine Angaben zu machen hatte.',2013,'USt2A',28,1,'X',NULL,'1'),('3002901','Datum zur Unterschrift','',2013,'USt2A',29,0,'D','10','1'),('3003303','Lieferungen und sonstige Leistungen zu 19 %: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Lieferungen und sonstige Leistungen zu 19 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'USt2A',33,1,'N','13','1'),('3003304','Lieferungen und sonstige Leistungen zu 19 %: Steuer','Lieferungen und sonstige Leistungen zu 19 Prozent (Steuer)',2013,'USt2A',33,2,'p','16','1'),('3003405','Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19%: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Unentgeltliche Wertabgaben - Lieferungen nach  3 Absatz 1b UStG ',2013,'USt2A',34,1,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3003406','Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19 %: Steuer','Unentgeltliche Wertabgaben - Lieferungen nach  3 Absatz 1b UStG (Steuer)',2013,'USt2A',34,2,'p','16','1'),('3003505','Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Sonstige Leistungen nach  3 Absatz 9a UStG zu 19 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'USt2A',35,1,'N','13','1'),('3003506','Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Steuer','Sonstige Leistungen nach  3 Absatz 9a UStG zu 19 Prozent (Steuer)',2013,'USt2A',35,2,'p','16','1'),('3003703','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Unentgeltliche Wertabgaben - Lieferungen nach  3 Absatz 1b UStG zu 7 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'USt2A',37,1,'N','13','1'),('3003704','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Steuer','Unentgeltliche Wertabgaben - Lieferungen nach  3 Absatz 1b UStG zu 7 Prozent (Steuer)',2013,'USt2A',37,2,'p','16','1'),('3003803','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Sonstige Leistungen nach  3 Absatz 9a UStG zu 7 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'USt2A',38,1,'N','13','1'),('3003804','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Steuer','Sonstige Leistungen nach  3 Absatz 9a UStG zu 7 Prozent (Steuer)',2013,'USt2A',38,2,'p','16','1'),('3004401','Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Lieferungen und sonstige Leistungen zu 7 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'USt2A',36,1,'N','13','1'),('3004402','Lieferungen und sonstige Leistungen zu 7 %: Steuer','Lieferungen und sonstige Leistungen zu 7 Prozent (Steuer)',2013,'USt2A',36,2,'p','16','1'),('3005001','Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Umstze zu anderen Steuerstzen (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'USt2A',42,1,'N','13','1'),('3005002','Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer','Umstze zu anderen Steuerstzen (Steuer)',2013,'USt2A',42,2,'p','16','1'),('3005003','Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Bemessungsgrundlage ','Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (zum Beispiel Wein) zu 8,3 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'USt2A',50,1,'N','13','1'),('3005004','Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Steuer','Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (zum Beispiel Wein) zu 8,3 Prozent (Steuer)',2013,'USt2A',50,2,'p','16','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3005201','Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-Identifikationsnummer (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'USt2A',47,1,'N','13','1'),('3005301','Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen,die in der Anlage 2 zum UStG nicht aufgefhrt sind (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'USt2A',48,1,'N','13','1'),('3005302','Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Steuer','Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen,die in der Anlage 2 zum UStG nicht aufgefhrt sind (Steuer)',2013,'USt2A',48,2,'p','16','1'),('3005701','Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: ','Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (zum Beispiel Wein) - Umstze zu anderen Steuerstzen (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'USt2A',51,1,'N','13','1'),('3005702','Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: ','Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (zum Beispiel Wein) - Umstze zu anderen Steuerstzen (Steuer)',2013,'USt2A',51,2,'p','16','1'),('3005801','brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'USt2A',52,1,'N','13','1'),('3005901','Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung: Steuer','Steuer',2013,'USt2A',58,1,'%','15','1'),('3006001','Summe: Steuer','Steuer (bertrag in Zeile 92)',2013,'USt2A',60,1,'p','16','1'),('3006201','Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Satz 1 Nr. 1 UStG)','Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nummer 1 UStG)',2013,'USt2A',62,1,'p','16','1'),('3006301','Vorsteuerbetrge aus innergemeinschaftlichen Erwerben von Gegenstnden ( 15 Abs. 1 Satz 1 Nr. 3 UStG)','Vorsteuerbetrge aus innergemeinschaftlichen Erwerben von Gegenstnden ( 15 Absatz 1 Satz 1 Nummer 3 UStG)',2013,'USt2A',63,1,'p','16','1'),('3006401','Entstandene Einfuhrumsatzsteuer ( 15 Abs. 1 Satz 1 Nr. 2 UStG)','Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nummer 2 UStG)',2013,'USt2A',64,1,'p','16','1'),('3006501','Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)','Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',2013,'USt2A',67,1,'p','16','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3006502','Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Abs. 1 Satz 1 Nr. 4 UStG)','Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nummer 4 UStG)',2013,'USt2A',66,1,'p','16','1'),('3006503','Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)','Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Absatz 1 Nummer 6 UStG schuldet ( 15 Absatz 1 Satz 1 Nummer 5 UStG)',2013,'USt2A',65,1,'p','16','1'),('3006601','Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)','Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)',2013,'USt2A',68,1,'p','16','1'),('3006701','Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)','Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Absatz 1 UStG ( 15 Absatz 4a UStG)',2013,'USt2A',69,1,'p','16','1'),('3006801','Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)','Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25b Absatz 5 UStG)',2013,'USt2A',70,1,'p','16','1'),('3006901','Summe','Summe der Steuer (zu bertragen in Zeile 99)',2013,'USt2A',71,1,'p','16','1'),('3007301','Sind im Kalenderjahr JJJJ Grundstcke, Grundstcksteile, Gebude oder Gebudeteile, fr die Umsatzsteuer gesondert in Rechnung gestellt wurde, erstmals zur Ausfhrung von Umstzen verwendet worden? Falls ja bitte eine 1 eintragen','Falls ja, bitte eine 1 eintragen',2013,'USt2A',73,1,'J',NULL,'1'),('3007401','Lage des Grundstcks oder Gebudes','Lage des Grundstcks oder Gebudes',2013,'USt2A',75,1,'C','999','99'),('3007402','Zeitpunkt der erstmaligen tatschlichen Verwendung','Zeitpunkt der erstmaligen tatschlichen Verwendung',2013,'USt2A',75,2,'D','10','99'),('3007403','Art der Verwendung im Erstjahr','Art der Verwendung im Erstjahr',2013,'USt2A',75,3,'C','999','99'),('3007404','Umfang der Verwendung im Erstjahr','Umfang der Verwendung im Erstjahr',2013,'USt2A',75,4,'%','16','99'),('3007405','insgesamt angefallene Vorsteuer','insgesamt angefallene Vorsteuer',2013,'USt2A',75,5,'N','13','99'),('3007406','in den Vorjahren bereits abgezogene Vorsteuer','in den Vorjahren - Investitionsphase - bereits abgezogene Vorsteuer',2013,'USt2A',75,6,'N','13','99'),('3007601','Grundstcken, Grundstcksteilen, Gebuden oder Gebudeteilen, die innerhalb der letzten 10 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja bitte eine 1 eintragen','1. Grundstcken, Grundstcksteilen, Gebuden oder Gebudeteilen, die innerhalb der letzten 10 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine 1 eintragen',2013,'USt2A',76,1,'J',NULL,'1'),('3007801','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Veruerung','Veruerung',2013,'USt2A',80,1,'X',NULL,'1'),('3007802','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Lieferung i.S. des  3 Abs. 1 b UStG (bis 31. Mrz 1999: Entnahme zum Eigenverbrauch)','Lieferung im Sinne des  3 Absatz 1b UStG',2013,'USt2A',80,2,'X',NULL,'1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3007803','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Wechsel der Besteuerungsform,  15a Abs. 7UStG','Wechsel der Besteuerungsform,  15a Absatz 7 UStG',2013,'USt2A',80,3,'X',NULL,'1'),('3008001','(Ankreuzfeld) Nutzungsnderung, und zwar bergang von steuerpflichtiger zu steuerfreier Vermietung oder umgekehrt bzw. nderung des Verwendungsschlssels bei gemischt genutzten Grundstcken (insbesondere bei Mieterwechsel).','bergang von steuerpflichtiger zu steuerfreier Vermietung oder umgekehrt beziehungsweise nderung des Verwendungsschlssels bei gemischt genutzten Grundstcken (insbesondere bei Mieterwechsel).',2013,'USt2A',82,1,'X',NULL,'1'),('3008202','(Ankreuzfeld) Nutzungsnderung, und zwar steuerfreie Vermietung bisher eigengewerblich genutzter Rume oder umgekehrt; bergang von einer Vermietung fr NATO- oder hnliche Zwecke zu einer nach  4 Nr. 12 UStG steuerfreien Vermietung.','steuerfreie Vermietung bisher eigengewerblich genutzter Rume oder umgekehrt; bergang von einer Vermietung fr NATO- oder hnliche Zwecke zu einer nach   4 Nummer 12 UStG steuerfreien Vermietung.',2013,'USt2A',83,1,'X',NULL,'1'),('3008401','(Ankreuzfeld) Nutzungsnderung, und zwar andere Grnde fr die genderte Beurteilung des Vorsteuerabzugs','Andere Grnde fr die genderte Beurteilung des Vorsteuerabzugs:',2013,'USt2A',84,1,'X',NULL,'1'),('3008402','Begrndung','Begrndung',2013,'USt2A',84,2,'C','999','1'),('3008501','anderen Wirtschaftsgtern und sonstigen Leistungen, die innerhalb der letzten 5 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja bitte eine \"1\" eintragen','2. anderen Wirtschaftsgtern und sonstigen Leistungen, die innerhalb der letzten 5 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine 1 eintragen',2013,'USt2A',77,1,'J',NULL,'1'),('3008601','Wirtschaftsgter und sonstigen Leistungen, die nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine 1 eintragen','3. Wirtschaftsgtern und sonstigen Leistungen, die nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine 1 eintragen',2013,'USt2A',78,1,'J',NULL,'1'),('3008701','Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: nachtrglich abziehbar','zu 1. Grundstcke usw.,  15a Absatz 1 Satz 2 UStG (nachtrglich abziehbar)',2013,'USt2A',86,1,'%','15','1'),('3008702','Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: zurckzuzahlen','zu 1. Grundstcke usw.,  15a Absatz 1 Satz 2 UStG (zurckzuzahlen)',2013,'USt2A',86,2,'%','15','1'),('3008801','Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): nachtrglich abziehbar','zu 2. andere Wirtschaftsgter usw.,  15a Absatz 1 Satz 1 UStG (nachtrglich abziehbar)',2013,'USt2A',87,1,'%','15','1'),('3008802','Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): zurckzuzahlen','zu 2. andere Wirtschaftsgter usw.,  15a Absatz 1 Satz 1 UStG (zurckzuzahlen)',2013,'USt2A',87,2,'%','15','1'),('3008803','Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar','zu 3. Wirtschaftsgter usw.,  15a Absatz 2 UStG (nachtrglich abziehbar)',2013,'USt2A',88,1,'%','15','1'),('3008804','Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen','zu 3. Wirtschaftsgter usw.,  15a Absatz 2 UStG (zurckzuzahlen)',2013,'USt2A',88,2,'%','15','1'),('3008901','Summe: nachtrglich abziehbar','Summe nachtrglich abziehbar (zu bertragen in Zeile 100)',2013,'USt2A',89,1,'%','15','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3008902','Summe: zurckzuzahlen','Summe zurckzuzahlen (zu bertragen in Zeile 97)',2013,'USt2A',89,2,'%','15','1'),('3009201','Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben','Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben (aus Zeile 60)',2013,'USt2A',92,1,'p','16','1'),('3009401','Umsatzsteuer auf innergemeinschaftliche Erwerbe (bertrag aus Anlage UR)','Umsatzsteuer auf innergemeinschaftliche Erwerbe (aus Zeile 13 der Anlage UR)',2013,'USt2A',93,1,'p','16','1'),('3009501','Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (bertrag aus Anlage UR)','Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25b Absatz 2 UStG) (aus Zeile 20 der Anlage UR)',2013,'USt2A',94,1,'p','16','1'),('3009502','Umsatzsteuer, die vom Leistungsempfnger nach  13b UStG geschuldet wird (bertrag aus Anlage UR)','Umsatzsteuer, die vom Leistungsempfnger nach  13b UStG geschuldet wird (aus Zeile 27 der Anlage UR)',2013,'USt2A',95,1,'p','16','1'),('3009602','Umsatzsteuer, die vom Abnehmer als Auslagerer geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (bertrag aus Anlage UR)','Umsatzsteuer, die vom Abnehmer als Auslagerer geschuldet wird ( 13a Absatz 1 Nummer 6 UStG) (aus Zeile 30 der Anlage UR)',2013,'USt2A',96,1,'p','16','1'),('3009701','Vorsteuerbetrge, die aufgrund des  15a UStG zurckzuzahlen sind','Vorsteuerbetrge, die auf Grund des  15a UStG zurckzuzahlen sind (aus Zeile 89)',2013,'USt2A',97,1,'%','15','1'),('3009801','Zwischensumme','Zwischensumme',2013,'USt2A',98,1,'p','16','1'),('3009901','Abziehbare Vorsteuerbetrge','Abziehbare Vorsteuerbetrge (aus Zeile 71)',2013,'USt2A',99,1,'p','16','1'),('3010001','Vorsteuerbetrge die aufgrund des  15a UStG nachtrglich abziehbar sind','Vorsteuerbetrge, die auf Grund des  15a UStG nachtrglich abziehbar sind (aus Zeile 89)',2013,'USt2A',100,1,'%','15','1'),('3010201','verbleibender Betrag','Verbleibender Betrag',2013,'USt2A',101,1,'p','16','1'),('3010301','in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Abs. 4 Satz 2 UStG geschuldet werden','In Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2 UStG geschuldet werden',2013,'USt2A',102,1,'p','16','1'),('3010401','Steuerbetrge, die nach  17 Abs. 1 Satz 6 UStG geschuldet werden','Steuerbetrge, die nach  17 Absatz 1 Satz 6 UStG geschuldet werden',2013,'USt2A',103,1,'p','16','1'),('3010501','Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)','Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Absatz 1 UStG anwenden)',2013,'USt2A',104,1,'p','16','1'),('3010601','Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-','Umsatzsteuer/berschuss - bitte dem Betrag ein Minuszeichen voranstellen',2013,'USt2A',105,1,'p','16','1'),('3010602','Anrechenbare Betrge (bertrag aus Anlage UN)','Anrechenbare Betrge (aus der Zeile 21 der Anlage UN)',2013,'USt2A',106,1,'p','16','1'),('3011101','verbleibende Umsatzsteuer/ verbleibender berschuss','Verbleibende Umsatzsteuer / Verbleibender berschuss (bei verbleibendem berschuss - bitte dem Betrag ein Minuszeichen voranstellen)',2013,'USt2A',107,1,'p','16','1'),('3011301','Vorauszahlungssoll JJJJ (einschlielich Sondervorauszahlung)','Vorauszahlungssoll 2013 (einschlielich Sondervorauszahlung)',2013,'USt2A',108,1,'p','16','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3011401','Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-','Noch an die Finanzkasse zu entrichten - Abschlusszahlung / Erstattungsanspruch (bei Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen)',2013,'USt2A',109,1,'p','16','1'),('3102801','Steuer infolge Wechsels der Besteuerungsform: Betrag der Anzahlungen fr die die anzurechnende Steuer in Kennzahl 11.317 angegeben worden ist: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Betrag der Anzahlungen, fr die die anzurechnende Steuer in Zeile 56 angegeben worden ist (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'USt2A',57,1,'G','12','1'),('3102901','Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer','Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt (im Falle der Anrechnung bitte aus Zeile 57 ausfllen) (Steuer)',2013,'USt2A',56,1,'p','16','1'),('3200901','Geldinstitut (Zweigstelle) und Ort','Name des Geldinstituts (Zweigstelle) und Ort',2013,'UN',8,1,'C','999','1'),('3200904','Kontoinhaber ist der Unternehmer laut den allgemeinen Angaben auf Vordruck USt2A','Kontoinhaber laut Zeile 2',2013,'UN',9,1,'X',NULL,'1'),('3200905','Name des Kontoinhabers','Name des Kontoinhabers',2013,'UN',9,2,'C','999','1'),('3201101','(Ankreuzfeld) Ist fr das Kalenderjahr JJJJ die Vergtung von Vorsteuern ( 18 Abs. 9 UStG i.V.m.  59 bis 61a UStDV) beantragt worden oder ist beabsichtigt, einen solchen Antrag zu stellen? Nein','Nein, fr das Kalenderjahr 2013 wurde keine Vergtung von Vorsteuern beantragt.',2013,'UN',10,1,'X',NULL,'1'),('3201301','(Ankreuzfeld) Zur Wahrnehmung der steuerlichen Pflichten und Rechte als Bevollmchtigter ist bestellt ( 80 AO)','Zur Wahrnehmung der steuerlichen Pflichten u. Rechte als Bevollmchtigter ( 80 AO) ist bestellt:',2013,'UN',11,1,'X',NULL,'1'),('3201401','(Ankreuzfeld) Zum Empfang von Schriftstcken als Empfangsbevollmchtigter ist bestellt ( 123 AO)','Zum Empfang von Schriftstcken als Empfangsbevollmchtigter ( 123 AO) ist bestellt:',2013,'UN',11,2,'X',NULL,'1'),('3201402','PLZ, Ort','PLZ, Ort',2013,'UN',14,1,'C','999','1'),('3201501','Name','Name',2013,'UN',12,1,'C','999','1'),('3201502','E-Mail-Adresse','E-Mail-Adresse',2013,'UN',15,1,'C','999','1'),('3201601','Strae und Haus-Nr','Strae, Hausnummer',2013,'UN',13,1,'C','999','1'),('3201602','Telefon','Telefon',2013,'UN',16,1,'C','999','1'),('3201701','Die Umsatzsteuererklrung wurde vom Bevollmchtigten unterschrieben bzw. elektronisch authentifiziert bermittelt. Die Voraussetzungen des  150 AO Abs. 3 AO liegen vor.','Die Umsatzsteuererklrung ist vom Bevollmchtigten unterschrieben. Die Voraussetzungen des  150 Absatz 3 AO liegen vor.',2013,'UN',17,1,'X',NULL,'1'),('3201901','In den steuerpflichtigen Umstzen enthaltene Umstze: Befrderungs- und Versendungslieferungen aus dem brigen Gemeinschaftsgebiet ( 3c UStG)','Befrderungs- und Versendungslieferungen aus dem brigen Gemeinschaftsgebiet ( 3c UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UN',23,1,'N','13','1'),('3201902','Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-','Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Absatz 5b Satz 2 UStG) - bitte Belege beifgen-',2013,'UN',19,1,'%','15','1'),('3202002','Anrechenbare Betrge: Entrichtete Sicherheitsleistungen ( 18 Abs. 12 Satz 5 UStG) - bitte Belege beifgen-','Entrichtete Sicherheitsleistungen ( 18 Absatz 12 Satz 5 UStG) - Belege bitte gesondert bermitteln -',2013,'UN',20,1,'%','15','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3202102','Anrechenbare Betrge (zu bertragen nach Vordruck USt2A)','Summe (zu bertragen in Zeile 106 der Steuererklrung)',2013,'UN',21,1,'%','15','1'),('3202603','In den steuerpflichtigen Umstzen nicht enthaltene Umstze: brige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 UStG schuldet','brige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UN',26,1,'N','13','1'),('3202901','Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Behrde','sind fr Deutschland erklrt worden bei',2013,'UN',28,1,'C','999','1'),('3202902','Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...:   Besteuerungszeitraum vom','im Besteuerungszeitraum 2013 (vom)',2013,'UN',29,1,'T','6','1'),('3202903','Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...:  Besteuerungszeitraum bis zum','im Besteuerungszeitraum 2013 (bis)',2013,'UN',29,2,'T','6','1'),('3202904','Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...:   Registriernummer','unter der Registriernummer:',2013,'UN',30,1,'C','999','1'),('3202905','Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...:  Bemessungsgrundlage ohne Ust','Betrag (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UN',30,2,'N','13','1'),('3201001','IBAN','IBAN',2013,'UN',6,1,'C','34','1'),('3201002','BIC','BIC',2013,'UN',7,1,'C','11','1'),('3201203','(Ankreuzfeld) Ist fr das Kalenderjahr JJJJ die Vergtung von Vorsteuern (18 Abs. 9 UStG i.V.m.  59 bis 61a UStDV)  beantragt worden oder ist beabsichtigt, einen solchen Antrag zu stellen?','Ja, fr das Kalenderjahr 2013 wurde eine Vergtung von Vorsteuern beantragt.',2013,'UN',10,2,'X',NULL,'1'),('3202703','Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 Satz 1 i.V.m. Abs. 2 Nr. 10 UStG schuldet','Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 Satz 1 in Verbindung mit Absatz 2 Nummer 10 UStG schuldet (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UN',25,1,'N','13','1'),('3100901','Steuerfreie innergemeinschaftliche Erwerbe nach  4 b und 25c UStG','nach 4b und 25c UStG (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',7,1,'N','13','1'),('3100902','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','zum Steuersatz von 19 Prozent ',2013,'UR',9,1,'N','13','1'),('3100903','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Steuer','zum Steuersatz von 19 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',9,2,'p','16','1'),('3101301','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','zum Steuersatz von 7 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',10,1,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3101302','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer','zum Steuersatz von 7 Prozent (Steuer)',2013,'UR',10,2,'p','16','1'),('3101303','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','zu anderen Steuerstzen (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',11,1,'N','13','1'),('3101304','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer','zu anderen Steuerstzen (Steuer)',2013,'UR',11,2,'p','16','1'),('3101401','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz ( 1b UStG): Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','neuer Fahrzeuge von Lieferern ohne USt-Identifikationsnummer zum allgemeinen Steuersatz ( 1b UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',12,1,'N','13','1'),('3101402','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer','neuer Fahrzeuge von Lieferern ohne USt-Identifikationsnummer zum allgemeinen Steuersatz ( 1b UStG) (Steuer)',2013,'UR',12,2,'p','16','1'),('3101501','Umsatzsteuer auf innergemeinschaftliche Erwerbe (zu bertragen nach Vordruck USt2A)','Summe der Steuer (zu bertragen in Zeile 93 der Steuererklrung)',2013,'UR',13,1,'p','16','1'),('3101701','Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die  Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','zum Steuersatz von 19 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',17,1,'N','13','1'),('3101702','Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die  Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Steuer','zum Steuersatz von 19 Prozent (Steuer)',2013,'UR',17,2,'p','16','1'),('3101801','Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen des ersten Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2013,'UR',15,1,'N','13','1'),('3102203','Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Bemessungsgrundlage ohne Umsatzsteuer','Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nummer 1 und 5 Buchstabe a UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',23,1,'N','13','1'),('3102204','Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Steuer','Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nummer 1 und 5 Buchstabe a UStG) (Steuer)',2013,'UR',23,2,'p','16','1'),('3102301','Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die  Umsatzsteuer schuldet zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','zum Steuersatz von 7 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',18,1,'N','13','1'),('3102302','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer','zum Steuersatz von 7 Prozent (Steuer)',2013,'UR',18,2,'p','16','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3102303','Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die  Umsatzsteuer schuldet zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nummer 1 und 5 Buchstabe a UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',19,1,'N','13','1'),('3102304','Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die  Umsatzsteuer schuldet zu anderen Steuerstzen: Steuer','zu anderen Steuerstzen (Steuer)',2013,'UR',19,2,'p','16','1'),('3102307','Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nummer 2 und 3 UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',24,1,'N','13','1'),('3102308','Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Steuer','Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nummer 2 und 3 UStG) (Steuer)',2013,'UR',24,2,'p','16','1'),('3102401','Summe: Steuer','Steuer (zu bertragen in Zeile 94 der Steuererklrung)',2013,'UR',20,1,'p','16','1'),('3102503','Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nummer 4, 5 Buchstabe b und Nummer 6 bis 9 UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',26,1,'N','13','1'),('3102504','Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 UStG): Steuer','Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nummer 4, 5 Buchstabe b und Nummer 6 bis 9 UStG) (Steuer)',2013,'UR',26,2,'p','16','1'),('3102505','Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG):  Bemessungsgrundlage ohne Umsatzsteuer','Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen (  13b Absatz 2 Nummer 10 UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',25,1,'N','13','1'),('3102506','Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Steuer','Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen (  13b Absatz 2 Nummer 10 UStG) (Steuer)',2013,'UR',25,2,'p','16','1'),('3102601','Leistungsempfnger als Steuerschuldner ( 13b UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)','Summe der Steuer (zu bertragen in Zeile 95 der Steuererklrung)',2013,'UR',27,1,'p','16','1'),('3102804','Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nummer 4a Satz 1 Buchstabe a Satz 2 UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',29,1,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3102805','Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer','Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nummer 4a Satz 1 Buchstabe a Satz 2 UStG) (Steuer)',2013,'UR',29,2,'p','16','1'),('3102904','Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)','Summe der Steuer (zu bertragen in Zeile 96 der Steuererklrung)',2013,'UR',30,1,'p','16','1'),('3103301','Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) an Abnehmer mit USt-IdNr.','an Abnehmer mit USt-Identifikationsnummer (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',33,1,'N','13','1'),('3103401','Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.','neuer Fahrzeuge an Abnehmer ohne USt-Identifikationsnummer (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',34,1,'N','13','1'),('3103501','Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)','neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',35,1,'N','13','1'),('3103801','Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 Buchst. a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 Buchst. a UStG)','Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nummer 1 Buchstabe a UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',37,1,'N','13','1'),('3103901','Weitere steuerfreie Umstze mit Vorsteuerabzug : Umstze nach  ...','Umstze nach   des UStG:',2013,'UR',38,1,'C','999','1'),('3103902','Weitere steuerfreie Umstze mit Vorsteuerabzug : Umstze nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2013,'UR',38,2,'N','13','1'),('3104001','Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere','Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',39,1,'N','13','1'),('3104101','Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG','Reiseleistungen nach  25 Absatz 2 UStG (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',40,1,'N','13','1'),('3104201','Summe der Zeilen 37 bis 40','Summe weitere steuerfreie Umstze mit Vorsteuerabzug ',2013,'UR',41,1,'N','13','1'),('3104401','Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)','nach  4 Nummer 12 UStG (Vermietung und Verpachtung von Grundstcken usw.) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',43,1,'N','13','1'),('3104501','Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.','nach  4 Nummer ... UStG',2013,'UR',44,1,'C','999','1'),('3104502','Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','nach  4 Nummer ... UStG (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',44,2,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3104601','Summe der nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug','Summe der Zeilen 43 und 44',2013,'UR',45,1,'N','13','1'),('3104801','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.','nach  4 Nummer ... UStG',2013,'UR',47,1,'C','999','1'),('3104802','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','nach  4 Nummer ... UStG (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',47,2,'N','13','1'),('3104901','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ','nach  ... UStG',2013,'UR',48,1,'C','999','1'),('3104902','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','nach  ... UStG (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',48,2,'N','13','1'),('3105001','Summe der zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug','Summe der Zeilen 47 und 48',2013,'UR',49,1,'N','13','1'),('3105201','Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind','Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',51,1,'N','13','1'),('3105301','Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 2 bis 4, 5 Buchst. b und Nr. 6 bis 9 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet','Steuerpflichtige Umstze im Sinne des  13b Absatz 2 Nummer 2 bis 4, 5 Buchstabe b und Nummer 6 bis 9 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',52,1,'N','13','1'),('3105302','Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet','Steuerpflichtige Umstze im Sinne des  13b Absatz 2 Nummer 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',53,1,'N','13','1'),('3105501','Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben enthalten','Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) in Abschnitt C der Steuererklrung (Hauptvordruck USt 2 A) enthalten (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',55,1,'N','13','1'),('3105601','Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) in anderen EU-Mitgliedstaaten zu versteuern','Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) in anderen EU-Mitgliedstaaten zu versteuern (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',56,1,'N','13','1'),('3105801','brige nicht steuerbare Umstze (Leistungsort nicht im Inland)','brige nicht steuerbare Umstze (Leistungsort nicht im Inland) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',58,1,'N','13','1'),('3105901','In den Kennzahlen 11.205, 11.206 und 11.721 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen','In den Zeilen 56 bis 58 enthaltene Umstze, die nach  15 Absatz 2 und 3 UStG den Vorsteuerabzug ausschlieen (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',59,1,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3106001','Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)','Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Absatz 3 UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',60,1,'N','13','1'),('3102205','Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',22,1,'N','13','1'),('3102206','Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Steuer','Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG) (Steuer)',2013,'UR',22,2,'p','16','1'),('3105702','Nicht steuerbare sonstige Leistungen gem.  18b Satz 1 Nr. 2 UStG','Nicht steuerbare sonstige Leistungen gem  18b Satz 1 Nummer 2 UStG (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2013,'UR',57,1,'N','13','1'),('3000013','(Ankreuzfeld) Diese Steuererklrung wurde digital signiert. (Erscheint nicht im Ausdruck der kompr. StE., sondern lst besonderen Unterschriftenblock aus. Nur bei elektronisch signierten Umsatzsteuererklrungen.)','',2014,'USt2A',0,0,'X',NULL,'1'),('3000601','Berichtigte Steuererklrung','Berichtigte Steuererklrung (falls ja, bitte eine \"1\" eintragen)',2014,'USt2A',5,1,'J',NULL,'1'),('3000901','Name des Unternehmers','Name des Unternehmers',2014,'USt2A',7,1,'C','999','1'),('3000902','ggf. abweichender Firmenname','ggf. abweichender Firmenname',2014,'USt2A',8,1,'C','999','1'),('3001001','Art des Unternehmens','Art des Unternehmens',2014,'USt2A',9,1,'C','999','1'),('3001101','Strae, Haus-Nr.','Strae, Hausnummer',2014,'USt2A',10,1,'C','999','1'),('3001201','PLZ, Ort','PLZ, Ort',2014,'USt2A',11,1,'C','999','1'),('3001202','Telefon','Telefon',2014,'USt2A',12,1,'C','999','1'),('3001301','E-Mail-Adresse','E-Mail-Adresse',2014,'USt2A',13,1,'C','999','1'),('3001401','Dauer Unternehmereigenschaft 1. Zeitraum','1. Zeitraum',2014,'USt2A',15,1,'B','11','1'),('3001501','Dauer Unternehmereigenschaft 2. Zeitraum','2. Zeitraum',2014,'USt2A',16,1,'B','11','1'),('3001701','Verrechnung des Erstattungsbetrages erwnscht / Erstattungsbetrag ist abgetreten (falls ja, bitte eine \"1\" eintragen)','Verrechnung des Erstattungsbetrages erwnscht / Erstattungsbetrag ist abgetreten (falls ja, bitte eine \"1\" eintragen)',2014,'USt2A',18,1,'J',NULL,'1'),('3002301','Umsatz im vorangegangenen Kalenderjahr','Umsatz im Kalenderjahr 2013 (Berechnung nach  19 Absatz 1 und 3 UStG)',2014,'USt2A',24,1,'N','5','1'),('3002401','Umsatz im laufenden Kalenderjahr','Umsatz im Kalenderjahr 2014 (Berechnung nach  19 Absatz 1 und 3 UStG)',2014,'USt2A',25,1,'N','13','1'),('3002501','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (1.Zeile): Name','Name',2014,'USt2A',26,1,'C','55','1'),('3002502','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (2.Zeile): Vorname','Vorname',2014,'USt2A',26,2,'C','55','1'),('3002503','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (3.Zeile): Strae, Hausnummer','Strae, Hausnummer',2014,'USt2A',26,3,'C','55','1'),('3002504','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (4.Zeile): Postleitzahl, Ort','Postleitzahl, Wohnort',2014,'USt2A',26,4,'C','55','1'),('3002505','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (5.Zeile): Telefon','Telefon',2014,'USt2A',26,5,'C','55','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3002506','Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen (  13b Absatz 2 Nummer 10 UStG) (Steuer)','Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Steuer',2014,'USt2A',26,6,'C','60','1'),('3002507','bei Anfertigung dieser Steuererklrung und Anlagen hat mitgewirkt (7.Zeile): Mandanten-Nummer (max. 60 Stellen) - kein Ausdruck auf der kompr. StE - Verarbeitung im zentralen System - Zuordnung zu einer Bescheidkennzahl; Versand in Benachrichtigungsmail','',2014,'USt2A',26,7,'C','60','1'),('3002508','Bei der Anfertigung dieser Steuererklrung einschlielich der Anlagen hat mitgewirkt: frei','zustzliche Angaben',2014,'USt2A',26,8,'C','55','1'),('3002509','Bei der Anfertigung dieser Steuererklrung einschlielich der Anlagen hat mitgewirkt: Bearbeiterkennzeichen','Bearbeiterkennzeichen',2014,'USt2A',26,9,'C','55','1'),('3002601','(Ankreuzfeld) Anlage UR ist beigefgt','Ich habe dieser Steuererklrung die Anlage UR beigefgt.',2014,'USt2A',27,1,'X',NULL,'1'),('3002701','(Ankreuzfeld) Anlage UR ist nicht beigefgt, weil ich darin keine Angaben zu machen hatte','Ich habe dieser Steuererklrung die Anlage UR nicht beigefgt, weil ich darin keine Angaben zu machen hatte.',2014,'USt2A',28,1,'X',NULL,'1'),('3002901','Datum zur Unterschrift','',2014,'USt2A',29,0,'D','10','1'),('3003303','Lieferungen und sonstige Leistungen zu 19 %: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Lieferungen und sonstige Leistungen zu 19 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'USt2A',33,1,'N','13','1'),('3003304','Lieferungen und sonstige Leistungen zu 19 %: Steuer','Lieferungen und sonstige Leistungen zu 19 Prozent (Steuer)',2014,'USt2A',33,2,'p','16','1'),('3003405','Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19%: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Unentgeltliche Wertabgaben - Lieferungen nach  3 Absatz 1b UStG ',2014,'USt2A',34,1,'N','13','1'),('3003406','Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19 %: Steuer','Unentgeltliche Wertabgaben - Lieferungen nach  3 Absatz 1b UStG (Steuer)',2014,'USt2A',34,2,'p','16','1'),('3003505','Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Sonstige Leistungen nach  3 Absatz 9a UStG zu 19 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'USt2A',35,1,'N','13','1'),('3003506','Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Steuer','Sonstige Leistungen nach  3 Absatz 9a UStG zu 19 Prozent (Steuer)',2014,'USt2A',35,2,'p','16','1'),('3003703','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Unentgeltliche Wertabgaben - Lieferungen nach  3 Absatz 1b UStG zu 7 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'USt2A',37,1,'N','13','1'),('3003704','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Steuer','Unentgeltliche Wertabgaben - Lieferungen nach  3 Absatz 1b UStG zu 7 Prozent (Steuer)',2014,'USt2A',37,2,'p','16','1'),('3003803','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Sonstige Leistungen nach  3 Absatz 9a UStG zu 7 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'USt2A',38,1,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3003804','Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Steuer','Sonstige Leistungen nach  3 Absatz 9a UStG zu 7 Prozent (Steuer)',2014,'USt2A',38,2,'p','16','1'),('3004401','Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Lieferungen und sonstige Leistungen zu 7 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'USt2A',36,1,'N','13','1'),('3004402','Lieferungen und sonstige Leistungen zu 7 %: Steuer','Lieferungen und sonstige Leistungen zu 7 Prozent (Steuer)',2014,'USt2A',36,2,'p','16','1'),('3005001','Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Umstze zu anderen Steuerstzen (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'USt2A',42,1,'N','13','1'),('3005002','Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer','Umstze zu anderen Steuerstzen (Steuer)',2014,'USt2A',42,2,'p','16','1'),('3005003','Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Bemessungsgrundlage ','Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (zum Beispiel Wein) zu 8,3 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'USt2A',50,1,'N','13','1'),('3005004','Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Steuer','Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (zum Beispiel Wein) zu 8,3 Prozent (Steuer)',2014,'USt2A',50,2,'p','16','1'),('3005201','Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-Identifikationsnummer (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'USt2A',47,1,'N','13','1'),('3005301','Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen,die in der Anlage 2 zum UStG nicht aufgefhrt sind (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'USt2A',48,1,'N','13','1'),('3005302','Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Steuer','Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen,die in der Anlage 2 zum UStG nicht aufgefhrt sind (Steuer)',2014,'USt2A',48,2,'p','16','1'),('3005701','Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: ','Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (zum Beispiel Wein) - Umstze zu anderen Steuerstzen (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'USt2A',51,1,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3005702','Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: ','Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (zum Beispiel Wein) - Umstze zu anderen Steuerstzen (Steuer)',2014,'USt2A',51,2,'p','16','1'),('3005801','brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'USt2A',52,1,'N','13','1'),('3005901','Nachsteuer auf versteuerte Anzahlungen und hnlich wegen Steuersatznderung (Steuer)','Steuer',2014,'USt2A',58,1,'%','15','1'),('3006001','Summe der Steuer (zu bertragen in Zeile 92)','Steuer (bertrag in Zeile 92)',2014,'USt2A',60,1,'p','16','1'),('3006201','Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Satz 1 Nr. 1 UStG)','Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nummer 1 UStG)',2014,'USt2A',62,1,'p','16','1'),('3006301','Vorsteuerbetrge aus innergemeinschaftlichen Erwerben von Gegenstnden ( 15 Abs. 1 Satz 1 Nr. 3 UStG)','Vorsteuerbetrge aus innergemeinschaftlichen Erwerben von Gegenstnden ( 15 Absatz 1 Satz 1 Nummer 3 UStG)',2014,'USt2A',63,1,'p','16','1'),('3006401','Entstandene Einfuhrumsatzsteuer ( 15 Abs. 1 Satz 1 Nr. 2 UStG)','Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nummer 2 UStG)',2014,'USt2A',64,1,'p','16','1'),('3006501','Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)','Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',2014,'USt2A',67,1,'p','16','1'),('3006502','Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Abs. 1 Satz 1 Nr. 4 UStG)','Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nummer 4 UStG)',2014,'USt2A',66,1,'p','16','1'),('3006503','Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)','Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Absatz 1 Nummer 6 UStG schuldet ( 15 Absatz 1 Satz 1 Nummer 5 UStG)',2014,'USt2A',65,1,'p','16','1'),('3006601','Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)','Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)',2014,'USt2A',68,1,'p','16','1'),('3006701','Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)','Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Absatz 1 UStG ( 15 Absatz 4a UStG)',2014,'USt2A',69,1,'p','16','1'),('3006801','Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)','Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25b Absatz 5 UStG)',2014,'USt2A',70,1,'p','16','1'),('3006901','Summe','Summe der Steuer (zu bertragen in Zeile 99)',2014,'USt2A',71,1,'p','16','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3007301','Sind im Kalenderjahr JJJJ Grundstcke, Grundstcksteile, Gebude oder Gebudeteile, fr die Umsatzsteuer gesondert in Rechnung gestellt wurde, erstmals zur Ausfhrung von Umstzen verwendet worden? Falls ja bitte eine 1 eintragen','Falls ja, bitte eine 1 eintragen',2014,'USt2A',73,1,'J',NULL,'1'),('3007401','Lage des Grundstcks oder Gebudes','Lage des Grundstcks oder Gebudes',2014,'USt2A',75,1,'C','999','99'),('3007402','Zeitpunkt der erstmaligen tatschlichen Verwendung','Zeitpunkt der erstmaligen tatschlichen Verwendung',2014,'USt2A',75,2,'D','10','99'),('3007403','Art der Verwendung im Erstjahr','Art der Verwendung im Erstjahr',2014,'USt2A',75,3,'C','999','99'),('3007404','Umfang der Verwendung im Erstjahr','Umfang der Verwendung im Erstjahr',2014,'USt2A',75,4,'%','16','99'),('3007405','insgesamt angefallene Vorsteuer','insgesamt angefallene Vorsteuer',2014,'USt2A',75,5,'N','13','99'),('3007406','in den Vorjahren bereits abgezogene Vorsteuer','in den Vorjahren - Investitionsphase - bereits abgezogene Vorsteuer',2014,'USt2A',75,6,'N','13','99'),('3007601','Grundstcken, Grundstcksteilen, Gebuden oder Gebudeteilen, die innerhalb der letzten 10 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja bitte eine 1 eintragen','1. Grundstcken, Grundstcksteilen, Gebuden oder Gebudeteilen, die innerhalb der letzten 10 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine 1 eintragen',2014,'USt2A',76,1,'J',NULL,'1'),('3007801','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Veruerung','Veruerung',2014,'USt2A',80,1,'X',NULL,'1'),('3007802','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Lieferung i.S. des  3 Abs. 1 b UStG (bis 31. Mrz 1999: Entnahme zum Eigenverbrauch)','Lieferung im Sinne des  3 Absatz 1b UStG',2014,'USt2A',80,2,'X',NULL,'1'),('3007803','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren haben sich seitdem gendert durch Wechsel der Besteuerungsform,  15a Abs. 7UStG','Wechsel der Besteuerungsform,  15a Absatz 7 UStG',2014,'USt2A',80,3,'X',NULL,'1'),('3008001','(Ankreuzfeld) Nutzungsnderung, und zwar bergang von steuerpflichtiger zu steuerfreier Vermietung oder umgekehrt bzw. nderung des Verwendungsschlssels bei gemischt genutzten Grundstcken (insbesondere bei Mieterwechsel).','bergang von steuerpflichtiger zu steuerfreier Vermietung oder umgekehrt beziehungsweise nderung des Verwendungsschlssels bei gemischt genutzten Grundstcken (insbesondere bei Mieterwechsel).',2014,'USt2A',82,1,'X',NULL,'1'),('3008202','(Ankreuzfeld) Nutzungsnderung, und zwar steuerfreie Vermietung bisher eigengewerblich genutzter Rume oder umgekehrt; bergang von einer Vermietung fr NATO- oder hnliche Zwecke zu einer nach  4 Nr. 12 UStG steuerfreien Vermietung.','steuerfreie Vermietung bisher eigengewerblich genutzter Rume oder umgekehrt; bergang von einer Vermietung fr NATO- oder hnliche Zwecke zu einer nach   4 Nummer 12 UStG steuerfreien Vermietung.',2014,'USt2A',83,1,'X',NULL,'1'),('3008401','(Ankreuzfeld) Nutzungsnderung, und zwar andere Grnde fr die genderte Beurteilung des Vorsteuerabzugs','Andere Grnde fr die genderte Beurteilung des Vorsteuerabzugs:',2014,'USt2A',84,1,'X',NULL,'1'),('3008402','Begrndung','Begrndung',2014,'USt2A',84,2,'C','999','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3008501','anderen Wirtschaftsgtern und sonstigen Leistungen, die innerhalb der letzten 5 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja bitte eine \"1\" eintragen','2. anderen Wirtschaftsgtern und sonstigen Leistungen, die innerhalb der letzten 5 Jahre erstmals tatschlich und nicht nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine 1 eintragen',2014,'USt2A',77,1,'J',NULL,'1'),('3008601','Wirtschaftsgter und sonstigen Leistungen, die nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine 1 eintragen','3. Wirtschaftsgtern und sonstigen Leistungen, die nur einmalig zur Ausfhrung von Umstzen verwendet worden sind? Falls ja, bitte eine 1 eintragen',2014,'USt2A',78,1,'J',NULL,'1'),('3008701','Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: nachtrglich abziehbar','zu 1. Grundstcke usw.,  15a Absatz 1 Satz 2 UStG (nachtrglich abziehbar)',2014,'USt2A',86,1,'%','15','1'),('3008702','Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: zurckzuzahlen','zu 1. Grundstcke usw.,  15a Absatz 1 Satz 2 UStG (zurckzuzahlen)',2014,'USt2A',86,2,'%','15','1'),('3008801','Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): nachtrglich abziehbar','zu 2. andere Wirtschaftsgter usw.,  15a Absatz 1 Satz 1 UStG (nachtrglich abziehbar)',2014,'USt2A',87,1,'%','15','1'),('3008802','Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): zurckzuzahlen','zu 2. andere Wirtschaftsgter usw.,  15a Absatz 1 Satz 1 UStG (zurckzuzahlen)',2014,'USt2A',87,2,'%','15','1'),('3008803','Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar','zu 3. Wirtschaftsgter usw.,  15a Absatz 2 UStG (nachtrglich abziehbar)',2014,'USt2A',88,1,'%','15','1'),('3008804','Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen','zu 3. Wirtschaftsgter usw.,  15a Absatz 2 UStG (zurckzuzahlen)',2014,'USt2A',88,2,'%','15','1'),('3008901','Summe: nachtrglich abziehbar','Summe nachtrglich abziehbar (zu bertragen in Zeile 100)',2014,'USt2A',89,1,'%','15','1'),('3008902','Summe: zurckzuzahlen','Summe zurckzuzahlen (zu bertragen in Zeile 97)',2014,'USt2A',89,2,'%','15','1'),('3009201','Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben','Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben (aus Zeile 60)',2014,'USt2A',92,1,'p','16','1'),('3009401','Umsatzsteuer auf innergemeinschaftliche Erwerbe (bertrag aus Anlage UR)','Umsatzsteuer auf innergemeinschaftliche Erwerbe (aus Zeile 13 der Anlage UR)',2014,'USt2A',93,1,'p','16','1'),('3009501','Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (bertrag aus Anlage UR)','Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25b Absatz 2 UStG) (aus Zeile 20 der Anlage UR)',2014,'USt2A',94,1,'p','16','1'),('3009502','Umsatzsteuer, die vom Leistungsempfnger nach  13b UStG geschuldet wird (bertrag aus Anlage UR)','Umsatzsteuer, die vom Leistungsempfnger nach  13b UStG geschuldet wird (aus Zeile 27 der Anlage UR)',2014,'USt2A',95,1,'p','16','1'),('3009602','Umsatzsteuer, die vom Auslagerer oder Lagerhalter geschuldet wird ( 13a Absatz 1 Nummer 6 UStG) (aus Zeile 30 der Anlage UR)','Umsatzsteuer, die vom Auslagerer oder Lagerhalter geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (bertrag aus Anlage UR)',2014,'USt2A',96,1,'p','16','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3009701','Vorsteuerbetrge, die aufgrund des  15a UStG zurckzuzahlen sind','Vorsteuerbetrge, die auf Grund des  15a UStG zurckzuzahlen sind (aus Zeile 89)',2014,'USt2A',97,1,'%','15','1'),('3009801','Zwischensumme','Zwischensumme',2014,'USt2A',98,1,'p','16','1'),('3009901','Abziehbare Vorsteuerbetrge','Abziehbare Vorsteuerbetrge (aus Zeile 71)',2014,'USt2A',99,1,'p','16','1'),('3010001','Vorsteuerbetrge die aufgrund des  15a UStG nachtrglich abziehbar sind','Vorsteuerbetrge, die auf Grund des  15a UStG nachtrglich abziehbar sind (aus Zeile 89)',2014,'USt2A',100,1,'%','15','1'),('3010201','verbleibender Betrag','Verbleibender Betrag',2014,'USt2A',101,1,'p','16','1'),('3010301','in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Abs. 4 Satz 2 UStG geschuldet werden','In Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2 UStG geschuldet werden',2014,'USt2A',102,1,'p','16','1'),('3010401','Steuerbetrge, die nach  17 Abs. 1 Satz 6 UStG geschuldet werden','Steuerbetrge, die nach  17 Absatz 1 Satz 6 UStG geschuldet werden',2014,'USt2A',103,1,'p','16','1'),('3010501','Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)','Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Absatz 1 UStG anwenden)',2014,'USt2A',104,1,'p','16','1'),('3010601','Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-','Umsatzsteuer/berschuss - bitte dem Betrag ein Minuszeichen voranstellen',2014,'USt2A',105,1,'p','16','1'),('3010602','Anrechenbare Betrge (bertrag aus Anlage UN)','Anrechenbare Betrge (aus der Zeile 21 der Anlage UN)',2014,'USt2A',106,1,'p','16','1'),('3011101','verbleibende Umsatzsteuer/ verbleibender berschuss','Verbleibende Umsatzsteuer / Verbleibender berschuss (bei verbleibendem berschuss - bitte dem Betrag ein Minuszeichen voranstellen)',2014,'USt2A',107,1,'p','16','1'),('3011301','Vorauszahlungssoll 2014 (einschlielich Sondervorauszahlung)','Vorauszahlungssoll 2013 (einschlielich Sondervorauszahlung)',2014,'USt2A',108,1,'p','16','1'),('3011401','Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-','Noch an die Finanzkasse zu entrichten - Abschlusszahlung / Erstattungsanspruch (bei Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen)',2014,'USt2A',109,1,'p','16','1'),('3102801','Steuer infolge Wechsels der Besteuerungsform: Betrag der Anzahlungen fr die die anzurechnende Steuer in Kennzahl 11.317 angegeben worden ist: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','Betrag der Anzahlungen, fr die die anzurechnende Steuer in Zeile 56 angegeben worden ist (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'USt2A',57,1,'G','12','1'),('3102901','Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer','Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt (im Falle der Anrechnung bitte aus Zeile 57 ausfllen) (Steuer)',2014,'USt2A',56,1,'p','16','1'),('3200901','Geldinstitut (Zweigstelle) und Ort','Name des Geldinstituts (Zweigstelle) und Ort',2014,'UN',8,1,'C','999','1'),('3200904','Kontoinhaber ist der Unternehmer laut den allgemeinen Angaben auf Vordruck USt2A','Kontoinhaber laut Zeile 2',2014,'UN',9,1,'X',NULL,'1'),('3200905','Name des Kontoinhabers','Name des Kontoinhabers',2014,'UN',9,2,'C','999','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3201101','Nein, fr das Kalenderjahr 2014 wurde keine Vergtung von Vorsteuern beantragt.','Nein, fr das Kalenderjahr 2013 wurde keine Vergtung von Vorsteuern beantragt.',2014,'UN',10,1,'X',NULL,'1'),('3201301','(Ankreuzfeld) Zur Wahrnehmung der steuerlichen Pflichten und Rechte als Bevollmchtigter ist bestellt ( 80 AO)','Zur Wahrnehmung der steuerlichen Pflichten u. Rechte als Bevollmchtigter ( 80 AO) ist bestellt:',2014,'UN',11,1,'X',NULL,'1'),('3201401','(Ankreuzfeld) Zum Empfang von Schriftstcken als Empfangsbevollmchtigter ist bestellt ( 123 AO)','Zum Empfang von Schriftstcken als Empfangsbevollmchtigter ( 123 AO) ist bestellt:',2014,'UN',11,2,'X',NULL,'1'),('3201402','PLZ, Ort','PLZ, Ort',2014,'UN',14,1,'C','999','1'),('3201501','Name','Name',2014,'UN',12,1,'C','999','1'),('3201502','E-Mail-Adresse','E-Mail-Adresse',2014,'UN',15,1,'C','999','1'),('3201601','Strae und Haus-Nr','Strae, Hausnummer',2014,'UN',13,1,'C','999','1'),('3201602','Telefon','Telefon',2014,'UN',16,1,'C','999','1'),('3201701','Die Umsatzsteuererklrung wurde vom Bevollmchtigten unterschrieben bzw. elektronisch authentifiziert bermittelt. Die Voraussetzungen des  150 AO Abs. 3 AO liegen vor.','Die Umsatzsteuererklrung ist vom Bevollmchtigten unterschrieben. Die Voraussetzungen des  150 Absatz 3 AO liegen vor.',2014,'UN',17,1,'X',NULL,'1'),('3201901','In den steuerpflichtigen Umstzen enthaltene Umstze: Befrderungs- und Versendungslieferungen aus dem brigen Gemeinschaftsgebiet ( 3c UStG)','Befrderungs- und Versendungslieferungen aus dem brigen Gemeinschaftsgebiet ( 3c UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UN',23,1,'N','13','1'),('3201902','Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-','Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Absatz 5b Satz 2 UStG) - bitte Belege beifgen-',2014,'UN',19,1,'%','15','1'),('3202002','Anrechenbare Betrge: Entrichtete Sicherheitsleistungen ( 18 Abs. 12 Satz 5 UStG) - bitte Belege beifgen-','Entrichtete Sicherheitsleistungen ( 18 Absatz 12 Satz 5 UStG) - Belege bitte gesondert bermitteln -',2014,'UN',20,1,'%','15','1'),('3202102','Anrechenbare Betrge (zu bertragen nach Vordruck USt2A)','Summe (zu bertragen in Zeile 106 der Steuererklrung)',2014,'UN',21,1,'%','15','1'),('3202603','In den steuerpflichtigen Umstzen nicht enthaltene Umstze: brige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 UStG schuldet','brige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UN',26,1,'N','13','1'),('3202901','Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Behrde','sind fr Deutschland erklrt worden bei',2014,'UN',28,1,'C','999','1'),('3202902','im Besteuerungszeitraum 2014 (vom)','im Besteuerungszeitraum 2013 (vom)',2014,'UN',29,1,'T','6','1'),('3202903','im Besteuerungszeitraum 2014 (bis)','im Besteuerungszeitraum 2013 (bis)',2014,'UN',29,2,'T','6','1'),('3202904','Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...:   Registriernummer','unter der Registriernummer:',2014,'UN',30,1,'C','999','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3202905','Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...:  Bemessungsgrundlage ohne Ust','Betrag (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UN',30,2,'N','13','1'),('3201001','IBAN','IBAN',2014,'UN',6,1,'C','34','1'),('3201002','BIC','BIC',2014,'UN',7,1,'C','11','1'),('3201203','Ja, fr das Kalenderjahr 2014 wurde eine Vergtung von Vorsteuern beantragt.','Ja, fr das Kalenderjahr 2013 wurde eine Vergtung von Vorsteuern beantragt.',2014,'UN',10,2,'X',NULL,'1'),('3202703','Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 Satz 1 i.V.m. Abs. 2 Nr. 10 UStG schuldet','Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 Satz 1 in Verbindung mit Absatz 2 Nummer 10 UStG schuldet (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UN',25,1,'N','13','1'),('3100901','Steuerfreie innergemeinschaftliche Erwerbe nach  4 b und 25c UStG','nach 4b und 25c UStG (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',7,1,'N','13','1'),('3100902','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','zum Steuersatz von 19 Prozent ',2014,'UR',9,1,'N','13','1'),('3100903','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Steuer','zum Steuersatz von 19 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',9,2,'p','16','1'),('3101301','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','zum Steuersatz von 7 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',10,1,'N','13','1'),('3101302','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer','zum Steuersatz von 7 Prozent (Steuer)',2014,'UR',10,2,'p','16','1'),('3101303','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','zu anderen Steuerstzen (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',11,1,'N','13','1'),('3101304','Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer','zu anderen Steuerstzen (Steuer)',2014,'UR',11,2,'p','16','1'),('3101401','neuer Fahrzeuge ( 1b Absatz 2 und 3 UStG) von Lieferern ohne USt-Identifikationsnummer zum allgemeinen Steuersatz (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)','Steuerpflichtige innergemeinschaftliche Erwerbe neuer Fahrzeuge ( 1b Abs. 2und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2014,'UR',12,1,'N','13','1'),('3101402','neuer Fahrzeuge ( 1b Absatz 2 und 3 UStG) von Lieferern ohne USt-Identifikationsnummer zum allgemeinen Steuersatz (Steuer)','Steuerpflichtige innergemeinschaftliche Erwerbe neuer Fahrzeuge (1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer',2014,'UR',12,2,'p','16','1'),('3101501','Umsatzsteuer auf innergemeinschaftliche Erwerbe (zu bertragen nach Vordruck USt2A)','Summe der Steuer (zu bertragen in Zeile 93 der Steuererklrung)',2014,'UR',13,1,'p','16','1'),('3101701','Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die  Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)','zum Steuersatz von 19 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',17,1,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3101702','Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die  Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Steuer','zum Steuersatz von 19 Prozent (Steuer)',2014,'UR',17,2,'p','16','1'),('3101801','Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen des ersten Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2014,'UR',15,1,'N','13','1'),('3102203','Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Bemessungsgrundlage ohne Umsatzsteuer','Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nummer 1 und 5 Buchstabe a UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',23,1,'N','13','1'),('3102204','Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Steuer','Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nummer 1 und 5 Buchstabe a UStG) (Steuer)',2014,'UR',23,2,'p','16','1'),('3102301','Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die  Umsatzsteuer schuldet zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','zum Steuersatz von 7 Prozent (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',18,1,'N','13','1'),('3102302','Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer','zum Steuersatz von 7 Prozent (Steuer)',2014,'UR',18,2,'p','16','1'),('3102303','Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die  Umsatzsteuer schuldet zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nummer 1 und 5 Buchstabe a UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',19,1,'N','13','1'),('3102304','Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die  Umsatzsteuer schuldet zu anderen Steuerstzen: Steuer','zu anderen Steuerstzen (Steuer)',2014,'UR',19,2,'p','16','1'),('3102307','Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nummer 2 und 3 UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',24,1,'N','13','1'),('3102308','Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Steuer','Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nummer 2 und 3 UStG) (Steuer)',2014,'UR',24,2,'p','16','1'),('3102401','Summe: Steuer','Steuer (zu bertragen in Zeile 94 der Steuererklrung)',2014,'UR',20,1,'p','16','1'),('3102503','Andere Leistungen ( 13b Absatz 2 Nummer 4, 5 Buchstabe b, Nummer 6 bis 9 und 11 UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)','Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen ( 13b Abs. 2 Nr. 4, 5 Buchst. b, Nr. 6 bis 9 und 11 UStG): Bemessungsgrundlage ohne Umsatzsteuer',2014,'UR',26,1,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3102504','Andere Leistungen ( 13b Absatz 2 Nummer 4, 5 Buchstabe b, Nummer 6 bis 9 und 11 UStG) (Steuer)','Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen ( 13b Abs. 2 Nr. 4, 5 Buchst. b, Nr. 6 bis 9 und 11 UStG): Steuer',2014,'UR',26,2,'p','16','1'),('3102505','Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen (  13b Absatz 2 Nummer 10 UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)','Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG):  Bemessungsgrundlage ohne Umsatzsteuer',2014,'UR',25,1,'N','13','1'),('3102506','Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Steuer','Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen (  13b Absatz 2 Nummer 10 UStG) (Steuer)',2014,'UR',25,2,'p','16','1'),('3102601','Leistungsempfnger als Steuerschuldner ( 13b UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)','Summe der Steuer (zu bertragen in Zeile 95 der Steuererklrung)',2014,'UR',27,1,'p','16','1'),('3102804','Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Steuerschuldner bei Auslagerung ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',2014,'UR',29,1,'N','13','1'),('3102805','Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer','Steuerschuldner bei Auslagerung ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer',2014,'UR',29,2,'p','16','1'),('3102904','Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)','Steuerschuldner bei Auslagerung ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',2014,'UR',30,1,'p','16','1'),('3103301','Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) an Abnehmer mit USt-IdNr.','an Abnehmer mit USt-Identifikationsnummer (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',33,1,'N','13','1'),('3103401','Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.','neuer Fahrzeuge an Abnehmer ohne USt-Identifikationsnummer (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',34,1,'N','13','1'),('3103501','Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)','neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',35,1,'N','13','1'),('3103801','Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 Buchst. a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 Buchst. a UStG)','Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nummer 1 Buchstabe a UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',37,1,'N','13','1'),('3103901','Weitere steuerfreie Umstze mit Vorsteuerabzug : Umstze nach  ...','Umstze nach   des UStG:',2014,'UR',38,1,'C','999','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3103902','Weitere steuerfreie Umstze mit Vorsteuerabzug : Umstze nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2014,'UR',38,2,'N','13','1'),('3104001','Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere','Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',39,1,'N','13','1'),('3104101','Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG','Reiseleistungen nach  25 Absatz 2 UStG (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',40,1,'N','13','1'),('3104201','Summe der Zeilen 37 bis 40','Summe weitere steuerfreie Umstze mit Vorsteuerabzug ',2014,'UR',41,1,'N','13','1'),('3104401','Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)','nach  4 Nummer 12 UStG (Vermietung und Verpachtung von Grundstcken usw.) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',43,1,'N','13','1'),('3104501','Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.','nach  4 Nummer ... UStG',2014,'UR',44,1,'C','999','1'),('3104502','Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','nach  4 Nummer ... UStG (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',44,2,'N','13','1'),('3104601','Summe der nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug','Summe der Zeilen 43 und 44',2014,'UR',45,1,'N','13','1'),('3104801','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.','nach  4 Nummer ... UStG',2014,'UR',47,1,'C','999','1'),('3104802','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','nach  4 Nummer ... UStG (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',47,2,'N','13','1'),('3104901','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ','nach  ... UStG',2014,'UR',48,1,'C','999','1'),('3104902','Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)','nach  ... UStG (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',48,2,'N','13','1'),('3105001','Summe der zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug','Summe der Zeilen 47 und 48',2014,'UR',49,1,'N','13','1'),('3105201','Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind','Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',51,1,'N','13','1'),('3105301','Steuerpflichtige Umstze im Sinne des  13b Absatz 2 Nummer 2 bis 4, 5 Buchstabe b, Nummer 6 bis 9 und 11 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)','Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 2 bis 4, 5 Buchst. b, Nr. 6 bis 9 und 11 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',2014,'UR',52,1,'N','13','1');
INSERT INTO `elsternummern` (`Zuordnungsnummer`, `Beschreibungstext`, `Drucktext`, `Jahr`, `Vordruck`, `Zeile`, `Feld`, `Format`, `Stellenzahl_Maximal`, `Wiederholungsmoeglichkeit`) VALUES ('3105302','Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet','Steuerpflichtige Umstze im Sinne des  13b Absatz 2 Nummer 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',53,1,'N','13','1'),('3105501','Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben enthalten','Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) in Abschnitt C der Steuererklrung (Hauptvordruck USt 2 A) enthalten (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',55,1,'N','13','1'),('3105601','Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) in anderen EU-Mitgliedstaaten zu versteuern','Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) in anderen EU-Mitgliedstaaten zu versteuern (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',56,1,'N','13','1'),('3105801','brige nicht steuerbare Umstze (Leistungsort nicht im Inland)','brige nicht steuerbare Umstze (Leistungsort nicht im Inland) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',58,1,'N','13','1'),('3105901','In den Kennzahlen 11.205, 11.206 und 11.721 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen','In den Zeilen 56 bis 58 enthaltene Umstze, die nach  15 Absatz 2 und 3 UStG den Vorsteuerabzug ausschlieen (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',59,1,'N','13','1'),('3106001','Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)','Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Absatz 3 UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',60,1,'N','13','1'),('3102205','Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer','Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG) (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',22,1,'N','13','1'),('3102206','Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Steuer','Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG) (Steuer)',2014,'UR',22,2,'p','16','1'),('3105702','Nicht steuerbare sonstige Leistungen gem.  18b Satz 1 Nr. 2 UStG','Nicht steuerbare sonstige Leistungen gem  18b Satz 1 Nummer 2 UStG (Bemessungsgrundlage ohne Umsatzsteuer, volle EUR)',2014,'UR',57,1,'N','13','1'),('3007901','(Ankreuzfeld) die Verhltnisse, die ursprnglich fr die Beurteilung des Vorsteuerabzugs magebend waren, haben sich seitdem gendert durch Nutzungsnderung','Nutzungsnderung, und zwar',2014,'USt2A',81,1,'X','1','1');













INSERT INTO `familienstand` (`FamID`, `aFamilienstand`) VALUES (0,''),(1,'{\"ger\":\"verheiratet\",\"eng\":\"married\",\"spa\":\"casado\"}'),(2,'{\"ger\":\"geschieden\",\"eng\":\"divorced\",\"spa\":\"divorciado\"}'),(3,'{\"ger\":\"ledig\",\"eng\":\"single\",\"spa\":\"soltero\"}'),(4,'{\"ger\":\"verwitwet\",\"eng\":\"widowed\",\"spa\":\"viudo\"}'),(5,'{\"ger\":\"ehehnliche Gemeinschaft\",\"eng\":\"cohabitation\",\"spa\":\"comunidad matrimonial\"}');





INSERT INTO `fehlzeitarten` (`FehlzeitartID`, `aBezeichnung`, `eOptionen`, `eTyp`, `aBeschreibung`) VALUES (1,'Kur mit Entgeldfortzahlung',1,1,''),(2,'Kur mit bergangsgeld',1,1,''),(3,'Kur ohne bergangsgeld',1,1,''),(4,'Kur mit Krankentagegeld',1,1,''),(5,'Beschftigungsverbot nach MuSchG',1,1,''),(6,'Mutterschutzfrist mit Zuschuss des AG',1,1,''),(7,'Mutterschutzfrist ohne Zuschuss des AG',1,1,''),(8,'Elternzeit',1,1,''),(9,'Wehr-/Zivildienst mit Aushndigung der LST-Karte',1,1,''),(10,'Wehr-/Zivildienst mit Verbleib der LST-Karte',1,1,''),(11,'Wehrbung von mehr als 3 Tagen',1,1,''),(12,'Pflege des erkrankten Kindes mit Entgeldfortzahlung',1,1,''),(13,'Pflege des erkrankten Kindes mit Krankengeld',1,1,''),(14,'Pflege des erkrankten Kindes ohne Krankengeld',1,1,''),(15,'rechtmiger Streik',0,1,''),(16,'unrechtmiger Streik',0,0,''),(17,'Aussperrung',0,0,''),(18,'Stundenabbau',1,2,''),(19,'Schulung/Weiterbildung',1,1,'');

INSERT INTO `feiertage` (`FeiertagID`, `aBezeichnung`, `BundeslandID`, `dateBezug`, `BezugTage`, `BezugFeiertagID`, `eStrategie`, `eBezug`, `JahrGueltigVon`, `JahrGueltigBis`, `eOptionen`) VALUES (1,'Neujahrstag',1,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(2,'Heilige Drei Koenige',1,'2004-01-06',0,NULL,0,0,NULL,NULL,0),(3,'Tag der Arbeit',1,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(4,'Tag der deutschen Einheit',1,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(5,'Allerheiligen',1,'2004-11-01',0,NULL,0,0,NULL,NULL,0),(6,'1. Weihnachtsfeiertag',1,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(7,'2. Weihnachtsfeiertag',1,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(8,'Neujahrstag',2,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(9,'Heilige Drei Koenige',2,'2004-01-06',0,NULL,0,0,NULL,NULL,0),(10,'Tag der Arbeit',2,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(11,'Mari Himmelfahrt',2,'2004-08-15',0,NULL,0,0,NULL,NULL,0),(12,'Tag der deutschen Einheit',2,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(13,'Allerheiligen',2,'2004-11-01',0,NULL,0,0,NULL,NULL,0),(14,'1. Weihnachtsfeiertag',2,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(15,'2. Weihnachtsfeiertag',2,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(16,'Neujahrstag',3,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(17,'Tag der Arbeit',3,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(18,'Tag der deutschen Einheit',3,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(19,'1. Weihnachtsfeiertag',3,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(20,'2. Weihnachtsfeiertag',3,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(21,'Neujahrstag',4,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(22,'Tag der Arbeit',4,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(23,'Tag der deutschen Einheit',4,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(24,'Reformationstag',4,'2004-10-31',0,NULL,0,0,NULL,NULL,0),(25,'1. Weihnachtsfeiertag',4,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(26,'2. Weihnachtsfeiertag',4,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(27,'Neujahrstag',5,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(28,'Tag der Arbeit',5,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(29,'Tag der deutschen Einheit',5,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(30,'1. Weihnachtsfeiertag',5,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(31,'2. Weihnachtsfeiertag',5,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(32,'Neujahrstag',6,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(33,'Tag der Arbeit',6,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(34,'Tag der deutschen Einheit',6,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(35,'1. Weihnachtsfeiertag',6,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(36,'2. Weihnachtsfeiertag',6,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(37,'Neujahrstag',7,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(38,'Tag der Arbeit',7,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(39,'Tag der deutschen Einheit',7,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(40,'1. Weihnachtsfeiertag',7,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(41,'2. Weihnachtsfeiertag',7,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(42,'Neujahrstag',8,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(43,'Tag der Arbeit',8,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(44,'Tag der deutschen Einheit',8,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(45,'Reformationstag',8,'2004-10-31',0,NULL,0,0,NULL,NULL,0),(46,'1. Weihnachtsfeiertag',8,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(47,'2. Weihnachtsfeiertag',8,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(48,'Neujahrstag',9,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(49,'Tag der Arbeit',9,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(50,'Tag der deutschen Einheit',9,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(51,'1. Weihnachtsfeiertag',9,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(52,'2. Weihnachtsfeiertag',9,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(53,'Neujahrstag',10,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(54,'Tag der Arbeit',10,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(55,'Tag der deutschen Einheit',10,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(56,'Allerheiligen',10,'2004-11-01',0,NULL,0,0,NULL,NULL,0),(57,'1. Weihnachtsfeiertag',10,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(58,'2. Weihnachtsfeiertag',10,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(59,'Neujahrstag',11,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(60,'Tag der Arbeit',11,'2004-05-01',0,NULL,0,0,NULL,NULL,0);
INSERT INTO `feiertage` (`FeiertagID`, `aBezeichnung`, `BundeslandID`, `dateBezug`, `BezugTage`, `BezugFeiertagID`, `eStrategie`, `eBezug`, `JahrGueltigVon`, `JahrGueltigBis`, `eOptionen`) VALUES (61,'Tag der deutschen Einheit',11,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(62,'Allerheiligen',11,'2004-11-01',0,NULL,0,0,NULL,NULL,0),(63,'1. Weihnachtsfeiertag',11,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(64,'2. Weihnachtsfeiertag',11,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(65,'Neujahrstag',12,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(66,'Tag der Arbeit',12,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(67,'Mari Himmelfahrt',12,'2004-08-15',0,NULL,0,0,NULL,NULL,0),(68,'Tag der deutschen Einheit',12,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(69,'Allerheiligen',12,'2004-11-01',0,NULL,0,0,NULL,NULL,0),(70,'1. Weihnachtsfeiertag',12,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(71,'2. Weihnachtsfeiertag',12,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(72,'Neujahrstag',13,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(73,'Heilige Drei Koenige',13,'2004-01-06',0,NULL,0,0,NULL,NULL,0),(74,'Tag der Arbeit',13,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(75,'Tag der deutschen Einheit',13,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(76,'Reformationstag',13,'2004-10-31',0,NULL,0,0,NULL,NULL,0),(77,'1. Weihnachtsfeiertag',13,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(78,'2. Weihnachtsfeiertag',13,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(79,'Neujahrstag',14,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(80,'Heilige Drei Koenige',14,'2004-01-06',0,NULL,0,0,NULL,NULL,0),(81,'Tag der Arbeit',14,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(82,'Tag der deutschen Einheit',14,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(83,'Reformationstag',14,'2004-10-31',0,NULL,0,0,NULL,NULL,0),(84,'1. Weihnachtsfeiertag',14,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(85,'2. Weihnachtsfeiertag',14,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(86,'Neujahrstag',15,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(87,'Tag der Arbeit',15,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(88,'Tag der deutschen Einheit',15,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(89,'1. Weihnachtsfeiertag',15,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(90,'2. Weihnachtsfeiertag',15,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(91,'Neujahrstag',16,'2004-01-01',0,NULL,0,0,NULL,NULL,0),(92,'Tag der Arbeit',16,'2004-05-01',0,NULL,0,0,NULL,NULL,0),(93,'Tag der deutschen Einheit',16,'2004-10-03',0,NULL,0,0,NULL,NULL,0),(94,'Reformationstag',16,'2004-10-31',0,NULL,0,0,NULL,NULL,0),(95,'1. Weihnachtsfeiertag',16,'2004-12-25',0,NULL,0,0,NULL,NULL,0),(96,'2. Weihnachtsfeiertag',16,'2004-12-26',0,NULL,0,0,NULL,NULL,0),(97,'Rosenmontag',NULL,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(98,'Fastnachtsdienstag',NULL,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(99,'Grndonnerstag',NULL,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(100,'Bu- und Bettag',NULL,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(101,'Frohnleichnahm',NULL,'2019-06-20',60,NULL,0,2,NULL,NULL,2),(102,'Ostersonntag',NULL,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(103,'Ostermontag',NULL,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(104,'Karfreitag',NULL,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(105,'Christi Himmelfahrt',NULL,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(106,'Pfingstsonntag',NULL,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(107,'Pfingstmontag',NULL,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(108,'Rosenmontag',1,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(109,'Fastnachtsdienstag',1,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(110,'Grndonnerstag',1,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(111,'Bu- und Bettag',1,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(112,'Frohnleichnahm',1,'2019-06-20',60,NULL,0,2,NULL,NULL,0),(113,'Ostersonntag',1,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(114,'Ostermontag',1,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(115,'Karfreitag',1,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(116,'Christi Himmelfahrt',1,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(117,'Pfingstsonntag',1,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(118,'Pfingstmontag',1,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(123,'Rosenmontag',2,'2019-03-04',-48,NULL,0,2,NULL,NULL,2);
INSERT INTO `feiertage` (`FeiertagID`, `aBezeichnung`, `BundeslandID`, `dateBezug`, `BezugTage`, `BezugFeiertagID`, `eStrategie`, `eBezug`, `JahrGueltigVon`, `JahrGueltigBis`, `eOptionen`) VALUES (124,'Fastnachtsdienstag',2,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(125,'Grndonnerstag',2,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(126,'Bu- und Bettag',2,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(127,'Frohnleichnahm',2,'2019-06-20',60,NULL,0,2,NULL,NULL,0),(128,'Ostersonntag',2,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(129,'Ostermontag',2,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(130,'Karfreitag',2,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(131,'Christi Himmelfahrt',2,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(132,'Pfingstsonntag',2,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(133,'Pfingstmontag',2,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(138,'Rosenmontag',3,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(139,'Fastnachtsdienstag',3,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(140,'Grndonnerstag',3,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(141,'Bu- und Bettag',3,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(142,'Frohnleichnahm',3,'2019-06-20',60,NULL,0,2,NULL,NULL,2),(143,'Ostersonntag',3,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(144,'Ostermontag',3,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(145,'Karfreitag',3,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(146,'Christi Himmelfahrt',3,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(147,'Pfingstsonntag',3,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(148,'Pfingstmontag',3,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(153,'Rosenmontag',4,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(154,'Fastnachtsdienstag',4,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(155,'Grndonnerstag',4,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(156,'Bu- und Bettag',4,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(157,'Frohnleichnahm',4,'2019-06-20',60,NULL,0,2,NULL,NULL,2),(158,'Ostersonntag',4,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(159,'Ostermontag',4,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(160,'Karfreitag',4,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(161,'Christi Himmelfahrt',4,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(162,'Pfingstsonntag',4,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(163,'Pfingstmontag',4,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(168,'Rosenmontag',5,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(169,'Fastnachtsdienstag',5,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(170,'Grndonnerstag',5,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(171,'Bu- und Bettag',5,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(172,'Frohnleichnahm',5,'2019-06-20',60,NULL,0,2,NULL,NULL,2),(173,'Ostersonntag',5,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(174,'Ostermontag',5,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(175,'Karfreitag',5,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(176,'Christi Himmelfahrt',5,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(177,'Pfingstsonntag',5,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(178,'Pfingstmontag',5,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(183,'Rosenmontag',6,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(184,'Fastnachtsdienstag',6,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(185,'Grndonnerstag',6,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(186,'Bu- und Bettag',6,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(187,'Frohnleichnahm',6,'2019-06-20',60,NULL,0,2,NULL,NULL,2),(188,'Ostersonntag',6,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(189,'Ostermontag',6,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(190,'Karfreitag',6,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(191,'Christi Himmelfahrt',6,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(192,'Pfingstsonntag',6,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(193,'Pfingstmontag',6,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(198,'Rosenmontag',7,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(199,'Fastnachtsdienstag',7,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(200,'Grndonnerstag',7,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(201,'Bu- und Bettag',7,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(202,'Frohnleichnahm',7,'2019-06-20',60,NULL,0,2,NULL,NULL,0),(203,'Ostersonntag',7,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(204,'Ostermontag',7,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(205,'Karfreitag',7,'2019-04-19',-2,NULL,0,2,NULL,NULL,0);
INSERT INTO `feiertage` (`FeiertagID`, `aBezeichnung`, `BundeslandID`, `dateBezug`, `BezugTage`, `BezugFeiertagID`, `eStrategie`, `eBezug`, `JahrGueltigVon`, `JahrGueltigBis`, `eOptionen`) VALUES (206,'Christi Himmelfahrt',7,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(207,'Pfingstsonntag',7,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(208,'Pfingstmontag',7,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(213,'Rosenmontag',8,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(214,'Fastnachtsdienstag',8,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(215,'Grndonnerstag',8,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(216,'Bu- und Bettag',8,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(217,'Frohnleichnahm',8,'2019-06-20',60,NULL,0,2,NULL,NULL,2),(218,'Ostersonntag',8,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(219,'Ostermontag',8,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(220,'Karfreitag',8,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(221,'Christi Himmelfahrt',8,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(222,'Pfingstsonntag',8,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(223,'Pfingstmontag',8,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(228,'Rosenmontag',9,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(229,'Fastnachtsdienstag',9,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(230,'Grndonnerstag',9,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(231,'Bu- und Bettag',9,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(232,'Frohnleichnahm',9,'2019-06-20',60,NULL,0,2,NULL,NULL,2),(233,'Ostersonntag',9,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(234,'Ostermontag',9,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(235,'Karfreitag',9,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(236,'Christi Himmelfahrt',9,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(237,'Pfingstsonntag',9,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(238,'Pfingstmontag',9,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(243,'Rosenmontag',10,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(244,'Fastnachtsdienstag',10,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(245,'Grndonnerstag',10,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(246,'Bu- und Bettag',10,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(247,'Frohnleichnahm',10,'2019-06-20',60,NULL,0,2,NULL,NULL,0),(248,'Ostersonntag',10,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(249,'Ostermontag',10,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(250,'Karfreitag',10,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(251,'Christi Himmelfahrt',10,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(252,'Pfingstsonntag',10,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(253,'Pfingstmontag',10,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(258,'Rosenmontag',11,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(259,'Fastnachtsdienstag',11,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(260,'Grndonnerstag',11,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(261,'Bu- und Bettag',11,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(262,'Frohnleichnahm',11,'2019-06-20',60,NULL,0,2,NULL,NULL,0),(263,'Ostersonntag',11,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(264,'Ostermontag',11,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(265,'Karfreitag',11,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(266,'Christi Himmelfahrt',11,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(267,'Pfingstsonntag',11,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(268,'Pfingstmontag',11,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(273,'Rosenmontag',12,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(274,'Fastnachtsdienstag',12,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(275,'Grndonnerstag',12,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(276,'Bu- und Bettag',12,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(277,'Frohnleichnahm',12,'2019-06-20',60,NULL,0,2,NULL,NULL,0),(278,'Ostersonntag',12,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(279,'Ostermontag',12,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(280,'Karfreitag',12,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(281,'Christi Himmelfahrt',12,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(282,'Pfingstsonntag',12,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(283,'Pfingstmontag',12,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(288,'Rosenmontag',13,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(289,'Fastnachtsdienstag',13,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(290,'Grndonnerstag',13,'2019-04-18',-3,NULL,0,2,NULL,NULL,2);
INSERT INTO `feiertage` (`FeiertagID`, `aBezeichnung`, `BundeslandID`, `dateBezug`, `BezugTage`, `BezugFeiertagID`, `eStrategie`, `eBezug`, `JahrGueltigVon`, `JahrGueltigBis`, `eOptionen`) VALUES (291,'Bu- und Bettag',13,'2019-11-20',0,NULL,0,3,NULL,NULL,0),(292,'Frohnleichnahm',13,'2019-06-20',60,NULL,0,2,NULL,NULL,2),(293,'Ostersonntag',13,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(294,'Ostermontag',13,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(295,'Karfreitag',13,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(296,'Christi Himmelfahrt',13,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(297,'Pfingstsonntag',13,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(298,'Pfingstmontag',13,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(303,'Rosenmontag',14,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(304,'Fastnachtsdienstag',14,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(305,'Grndonnerstag',14,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(306,'Bu- und Bettag',14,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(307,'Frohnleichnahm',14,'2019-06-20',60,NULL,0,2,NULL,NULL,2),(308,'Ostersonntag',14,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(309,'Ostermontag',14,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(310,'Karfreitag',14,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(311,'Christi Himmelfahrt',14,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(312,'Pfingstsonntag',14,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(313,'Pfingstmontag',14,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(318,'Rosenmontag',15,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(319,'Fastnachtsdienstag',15,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(320,'Grndonnerstag',15,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(321,'Bu- und Bettag',15,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(322,'Frohnleichnahm',15,'2019-06-20',60,NULL,0,2,NULL,NULL,2),(323,'Ostersonntag',15,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(324,'Ostermontag',15,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(325,'Karfreitag',15,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(326,'Christi Himmelfahrt',15,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(327,'Pfingstsonntag',15,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(328,'Pfingstmontag',15,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(333,'Rosenmontag',16,'2019-03-04',-48,NULL,0,2,NULL,NULL,2),(334,'Fastnachtsdienstag',16,'2019-03-05',-47,NULL,0,2,NULL,NULL,2),(335,'Grndonnerstag',16,'2019-04-18',-3,NULL,0,2,NULL,NULL,2),(336,'Bu- und Bettag',16,'2019-11-20',0,NULL,0,3,NULL,NULL,2),(337,'Frohnleichnahm',16,'2019-06-20',60,NULL,0,2,NULL,NULL,2),(338,'Ostersonntag',16,'2019-04-21',0,NULL,0,2,NULL,NULL,0),(339,'Ostermontag',16,'2019-04-22',1,NULL,0,2,NULL,NULL,0),(340,'Karfreitag',16,'2019-04-19',-2,NULL,0,2,NULL,NULL,0),(341,'Christi Himmelfahrt',16,'2019-05-30',39,NULL,0,2,NULL,NULL,0),(342,'Pfingstsonntag',16,'2019-06-09',49,NULL,0,2,NULL,NULL,0),(343,'Pfingstmontag',16,'2019-06-10',50,NULL,0,2,NULL,NULL,0),(348,'Internationaler Frauentag',3,'2019-03-08',0,NULL,0,0,NULL,NULL,0),(349,'Weltkindertag',16,'2019-09-20',0,NULL,0,0,NULL,NULL,0),(350,'Neujahrstag',NULL,'2004-01-01',0,NULL,-1,0,NULL,NULL,0),(351,'Tag der Arbeit',NULL,'2004-05-01',0,NULL,-1,0,NULL,NULL,0),(352,'Tag der deutschen Einheit',NULL,'2004-10-03',0,NULL,-1,0,NULL,NULL,0),(353,'1. Weihnachtsfeiertag',NULL,'2004-12-25',0,NULL,-1,0,NULL,NULL,0),(354,'2. Weihnachtsfeiertag',NULL,'2004-12-26',0,NULL,-1,0,NULL,NULL,0);


















INSERT INTO `fibuparameter` (`FiBuParameterID`, `bKSTRechnung`, `bKTRRechnung`, `eDatevSchnittstelle`, `eMaske`, `eAufteilung`, `Nachkomma`, `eUSTVoranmeldung`, `eSKR`, `KontoErloese`, `KontoForderungen`, `KontoHauptkasse`, `KontoKasse`, `KontoKosten`, `KontoKuSkonti`, `KontoLiSkonti`, `KontoMwSt`, `KontoPosten`, `KontoVerbindlichkeiten`, `KontoVorsteuer`, `KontoSaldenvortragKu`, `KontoSaldenvortragLi`, `KontoSaldenvortragSK`, `dateFristSetzung`, `fpMinBetrag`, `MaxMahnStufe`, `ZinsenMahnStufe`, `MahnRhythmus`, `Zahlungsfrist`, `bSollbesteuerung`, `eBuchungPeriodik`, `bBelegeEinzeln`, `StSchlVerkaufID`, `StSchlEinkaufID`, `GeschaeftsJahrID`, `eKennzeichen`, `VersionHash`, `bNullBelegeVerbuchen`, `eKontonummern`, `bEingerichtet`, `KreditlimitJahre`, `KontoErtraegeKursdiff`, `KontoAufwendungenKursdiff`, `dateStartFiBu`, `ZMOption`, `KontoMwStService`, `KontoVorsteuerService`, `KontoKuSkontiService`, `KontoQStGwStVerkauf`, `KontoQStGewinnVerkauf`, `KontoQStGewinnEinkauf`, `KontoQStMwStVerkauf`, `KontoQStMwStEinkauf`, `KontoQStGwStEinkauf`, `QStSchlMwStID`, `QStSchlGewinnID`, `QStSchlGwStID`, `ePeriodenintervallQSt`, `KontoTransitKasse`, `KontoPostenKasse`, `bVorsteuervortrag`, `fpVorsteuervortragBetrag`, `bLoeschsperre`, `bNeuNummerierung`, `bDokumenteAutomatikAnhang`) VALUES (1,1,1,0,1,1,2,0,3,8400,1400,94,NULL,3400,8730,3730,1776,1250,1600,1576,9008,9009,9000,'2013-01-01',0.00,3,1,0,0,1,0,0,1001,1000,1,1,0,0,4,1,3,2660,2150,'1980-01-01',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,0,0.00,0,1,0),(103,1,1,0,1,1,2,0,3,8400,1400,94,NULL,3400,8730,3730,1776,1250,1600,1576,9008,9009,9000,'2013-01-01',0.00,3,1,0,0,1,0,0,1001,1000,1,1,0,0,4,1,3,2660,2150,'1980-01-01',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,0,0.00,0,1,0),(104,1,1,0,1,1,2,0,4,859,708,761,NULL,918,887,26711,829,771,801,741,1174,1175,1173,'0001-01-01',0.00,3,1,0,0,1,0,0,1066,1065,1,1,0,0,4,1,3,901,1093,'1980-01-01',0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,0,0.00,0,1,0),(197,1,1,0,1,1,2,0,97,35425,36160,34584,NULL,36149,35913,35533,36174,36277,35030,36179,36274,36275,36273,'0001-01-01',0.00,3,1,0,0,1,0,0,1067,1075,11,1,0,0,8,1,3,35436,NULL,'1980-01-01',0,36176,36185,36276,34743,34725,35066,34742,35079,35080,1093,1090,1098,0,NULL,NULL,0,0.00,0,1,0),(198,1,1,0,1,1,2,0,98,32521,31314,31150,31149,32979,33392,32559,34555,32041,32082,34564,34541,34542,34540,'0001-01-01',0.00,3,1,0,0,1,0,0,1102,1110,11,1,0,0,8,1,3,32787,NULL,'1980-01-01',0,34557,34567,33404,31419,31417,32130,31418,32139,32141,1118,1120,1135,0,NULL,NULL,0,0.00,0,1,0);


INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('1010','Saarlouis','','Gaswerkweg 25','66740','Saarlouis','06831/4490','06831/449397',NULL,'66714','1440','59000000','59301502','BBK SAARBRUECKEN','DE50590000000059301502','MARKDEF1590','1020','59010066','7761668','POSTBANK SAARBRUECKEN',NULL,NULL,NULL,'Mo., Di., Do. 07:30 - 15:30 Uhr,                  Mi. 07:30 - 18:00 Uhr, Fr. 07:30 - 12:00 Uhr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,4,0,1),('1020','Merzig','','Am Gaswerk','66663','Merzig','06861/7030','06861/703133',NULL,'66653','100232','59000000','59301502','BBK SAARBRUECKEN','DE50590000000059301502','MARKDEF1590',NULL,'59010066','7761668','POSTBANK SAARBRUECKEN',NULL,NULL,NULL,'Mo., Di., Do. 07:30 - 15:30 Uhr,                  Mi. 07:30 - 18:00 Uhr, Fr. 07:30 - 12:00 Uhr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,4,0,1),('1030','Neunkirchen','','Uhlandstr.','66538','Neunkirchen','06821/1090','06821/109275',NULL,'66512','1234','59000000','59001508','BBK SAARBRUECKEN','DE97590000000059001508','MARKDEF1590',NULL,'59010066','2988669','POSTBANK SAARBRUECKEN',NULL,NULL,NULL,'Mo., Di., Do. 07:30 - 15:30 Uhr,                  Mi. 07:30 - 18:00 Uhr, Fr. 07:30 - 12:00 Uhr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,4,0,1),('1040','Saarbrcken Am Stadtgr','','Am Stadtgraben 2-4','66111','Saarbrcken','0681/30000','0681/3000329',NULL,'66009','100952','59000000','59001502','BBK SAARBRUECKEN','DE65590000000059001502','MARKDEF1590',NULL,'59010066','7766663','POSTBANK SAARBRUECKEN',NULL,NULL,NULL,'Mo., Di., Mi. 07:30 - 15:30 Uhr,                  Do. 07:30 - 18:00 Uhr, Fr. 07:30 - 12:00 Uhr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,4,4,0,1),('1055','Saarbrcken MainzerStr','','Mainzer Str.109-111','66121','Saarbrcken','0681/30000','0681/3000762',NULL,'66009','100944','59000000','59001502','BBK SAARBRUECKEN','DE65590000000059001502','MARKDEF1590','1040','59010066','7766663','POSTBANK SAARBRUECKEN',NULL,NULL,NULL,'Mo., Mi., Fr. 08:30 - 12:00 Uhr,                  Mi. 13:30 - 15:30 Uhr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,4,0,1),('1060','St. Wendel','','Marienstr. 27','66606','St. Wendel','06851/8040','06851/804189',NULL,'66592','1240','59000000','59001508','BBK SAARBRUECKEN','DE97590000000059001508','MARKDEF1590','1030','59010066','2988669','POSTBANK SAARBRUECKEN',NULL,NULL,NULL,'Mo., Di., Do. 07:30 - 15:30 Uhr,                  Mi. 07:30 - 18:00 Uhr, Fr. 07:30 - 12:00 Uhr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,6,4,0,1),('1070','Sulzbach','','Vopeliusstr. 8','66280','Sulzbach','06897/9082-0','06897/9082110',NULL,'66272','1164','59000000','59001502','BBK SAARBRUECKEN','DE65590000000059001502','MARKDEF1590','1040','59010066','7766663','POSTBANK SAARBRUECKEN',NULL,NULL,NULL,'Mo., Di., Mi. 07:30 - 15:30 Uhr,                  Do. 07:30 - 18:00 Uhr, Fr. 07:30 - 12:00 Uhr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,4,0,1),('1075','Homburg','','Schillerstr. 15','66424','Homburg','06841/6970','06841/697199',NULL,'66406','1551','59000000','59001508','BBK SAARBRUECKEN','DE97590000000059001508','MARKDEF1590','1030','59010066','2988669','POSTBANK SAARBRUECKEN',NULL,NULL,NULL,'Mo., Di., Do. 07:30 - 15:30 Uhr,                  Mi. 07:30 - 18:00 Uhr, Fr. 07:30 - 12:00 Uhr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('1085','St. Ingbert','','Rentamtstr. 39','66386','St. Ingbert','06894/984-01','06894/984159',NULL,'66364','1420','59000000','59001508','BBK SAARBRUECKEN','DE97590000000059001508','MARKDEF1590','1030','59010066','2988669','POSTBANK SAARBRUECKEN',NULL,NULL,NULL,'Mo., Di., Do. 07:30 - 15:30 Uhr,                  Mi. 07:30 - 18:00 Uhr, Fr. 07:30 - 12:00 Uhr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,9,4,0,1),('1090','Vlklingen','','Marktstr.','66333','Vlklingen','06898/20301','06898/203133',NULL,'66304','101440','59000000','59001502','BBK SAARBRUECKEN','DE65590000000059001502','MARKDEF1590','1040','59010066','7766663','POSTBANK SAARBRUECKEN',NULL,NULL,NULL,'Mo., Di., Do. 07:30 - 15:30 Uhr,                  Mi. 07:30 - 18:00 Uhr, Fr. 07:30 - 12:00 Uhr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,10,4,0,1),('1113','Berlin','Charlottenburg','Bismarckstrae 48','10627','Berlin','030 9024-13-0','030 9024-13-900',NULL,NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-charlottenburg.verwalt-berlin.de','poststelle@fa-charlottenburg.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,11,4,0,1),('1114','Berlin','Kreuzberg','Mehringdamm 22','10961','Berlin','030 9024-14-0','030 9024-14-900','10958',NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-kreuzberg.verwalt-berlin.de','poststelle@fa-kreuzberg.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,12,4,0,1),('1116','Berlin','Neuklln','Thiemannstr. 1','12059','Berlin','030 9024-16-0','030 9024-16-900',NULL,NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-neukoelln.verwalt-berlin.de','poststelle@fa-neukoelln.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,13,4,0,1),('1117','Berlin','Reinickendorf','Eichborndamm 208','13403','Berlin','030 9024-17-0','030 9024-17-900','13400',NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-reinickendorf.verwalt-berlin.de','poststelle@fa-reinickendorf.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,14,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('1118','Berlin','Schneberg','Blowstrae 85/88','10783','Berlin','030/9024-18-0','030/9024-18-900',NULL,NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Montag und Freitag: 8:00 - 13:00 Uhr              Donnerstag: 11:00 - 18:00 Uhr','poststelle@fa-schoeneberg.verwalt-berlin.de','poststelle@fa-schoeneberg.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,15,4,0,1),('1119','Berlin','Spandau','Nonnendammallee 15-21','13599','Berlin','030/9024-19-0','030/9024-19-900',NULL,NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-spandau.verwalt-berlin.de','poststelle@fa-spandau.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,16,4,0,1),('1120','Berlin','Steglitz','Schlostr. 58/59','12165','Berlin','030/9024-20-0','030/9024-20-900',NULL,NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-steglitz.verwalt-berlin.de','poststelle@fa-steglitz.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,17,4,0,1),('1121','Berlin','Tempelhof','Tempelhofer Damm 234/236','12099','Berlin','030 9024-21-0','030 9024-21-900','12096',NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-tempelhof.verwalt-berlin.de','poststelle@fa-tempelhof.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,18,4,0,1),('1123','Berlin','Wedding','Osloer Strae 37','13359','Berlin','030 9024-23-0','030 9024-23-100',NULL,NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-wedding.verwalt-berlin.de','poststelle@fa-wedding.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,19,4,0,1),('1124','Berlin','Wilmersdorf','Blissestr. 5','10713','Berlin','030/9024-24-0','030/9024-24-900','10702',NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-wilmersdorf.verwalt-berlin.de','poststelle@fa-wilmersdorf.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,20,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('1125','Berlin','Zehlendorf','Martin-Buber-Str. 20/21','14163','Berlin','030 9024-25-0','030 9024-25-100','14160',NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-zehlendorf.verwalt-berlin.de','poststelle@fa-zehlendorf.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,21,4,0,1),('1127','Berlin','fr Krperschaften I','Gerichtstr. 27','13347','Berlin','030 9024-27-0','030 9024-27-900',NULL,NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-koerperschaften-I.verwalt-berlin.de','poststelle@fa-koerperschaften-I.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,22,4,0,1),('1128','Berlin Pankow/Weiensee','- nur KFZ-Steuer -','Berliner Strae 32','13089','Berlin','030 90420','030 90-42-900','13083',NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-pankow-weissensee.verwalt-berlin.de','poststelle@fa-pankow-weissensee.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,23,4,0,1),('1129','Berlin','fr Krperschaften III','Volkmarstr. 13','12099','Berlin','030/70102-0','030/70102-100','11','12068','420844','10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung',NULL,'poststelle@fa-koerperschaften-III.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,24,4,0,1),('1130','Berlin','fr Krperschaften IV','Magdalenenstr. 25','10365','Berlin','030 9024-30-0','030 9024-30-900',NULL,NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-koerperschaften-IV.verwalt-berlin.de','poststelle@fa-koerperschaften-IV.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,25,4,0,1),('1131','Berlin','Friedrichsh./Prenzb.','Pappelallee 78/79','10437','Berlin','030 9024-28-0','030 9024-28-900','10431',NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung',NULL,'poststelle@fa-friedrichshain-prenzlauer-berg.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,26,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('1132','Berlin','Lichtenb./Hohenschh.','Josef-Orlopp-Str. 62','10365','Berlin','030 9024-43-0','030 9024-43-900','10358',NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung',NULL,'poststelle@fa-lichtenberg-hohenschoenhausen.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,27,4,0,1),('1133','Berlin','Hellersdorf/Marzahn','Allee der Kosmonauten 29','12681','Berlin','030 9024-26-0','030 9024-26-900','12677',NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung',NULL,'poststelle@fa-hellersdorf-marzahn.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,28,4,0,1),('1134','Berlin','Mitte/Tiergarten','Neue Jakobstr. 6-7','10179','Berlin','030 9024-22-0','030 9024-22-900',NULL,NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-mitte-tiergarten.verwalt-berlin.de','poststelle@fa-mitte-tiergarten.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,29,4,0,1),('1135','Berlin','Pankow/Weiensee','Berliner Strae 32','13089','Berlin','030/4704-0','030/47041777','13083',NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-pankow-weissensee.verwalt-berlin.de','poststelle@fa-pankow-weissensee.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,30,4,0,1),('1136','Berlin','Treptow/Kpenick','Seelenbinderstr. 99','12555','Berlin','030 9024-12-0','030 9024-12-900',NULL,NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-treptow-koepenick.verwalt-berlin.de','poststelle@fa-treptow-koepenick.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,31,4,0,1),('1137','Berlin','fr Krperschaften II','Magdalenenstr. 25','10365','Berlin','030 9024-29-0','030 9024-29-900',NULL,NULL,NULL,'10010010','691555100','POSTBANK BERLIN','DE09100100100691555100','PBNKDEFF',NULL,'10050000','6600046463','LBB GZ - BERLINER SPARKASSE','DE94100500006600046463','BELADEBEXXX',NULL,'Mo und Fr 8:00 - 13:00, Do 11:00 - 18:00 Uhr      und nach Vereinbarung','poststelle@fa-koerperschaften-II.verwalt-berlin.de','poststelle@fa-koerperschaften-II.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,32,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('1138','Berlin','fr Fahndung und Strafsachen','Colditzstr. 41','12099','Berlin','030/70102-777','030/70102-700',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo - Mi 10:00 - 14:00, Do 10:00 - 18:00,          Fr 10:00 - 14:00 Uhr und nach Vereinbarung',NULL,'poststelle@fa-fahndung-und-strafsachen.verwalt-berlin.de','http://www.berlin.de/senfin','http://www.berlin.de/senfin',NULL,NULL,NULL,33,4,0,1),('2111','Bad Segeberg','','Theodor-Storm-Str. 4-10','23795','Bad Segeberg','04551 54-0','04551 54-303','23792',NULL,NULL,'23000000','23001502','BBK LUEBECK','DE49230000000023001502','MARKDEF1230',NULL,'23051030','744','KR SPK SUEDHOLSTEIN BAD SEG','DE23230510300000000744','HSHNDEH1SHO',NULL,'0830-1200 MO, DI, DO, FR, 1330-1630 DO',NULL,NULL,NULL,NULL,'Auch zustndig fr die Krperschaftsteuer und Grunderwerbsteuer fr Teile der Bezirke des Finanzamtes Neumnster.',NULL,'zugehrige Auenstellen',34,4,0,1),('2112','Eckernfrde-Schleswig','','Bergstr. 50','24340','Eckernfrde','04351 756-0','04351 83379',NULL,'24331','1180','21000000','21001500','BBK KIEL','DE59210000000021001500','MARKDEF1210',NULL,'21092023','11511260','ECKERNFOERDER BANK VRB','DE95210920230011511260','GENODEF1EFO',NULL,'0800-1200 MO-FR',NULL,NULL,NULL,NULL,NULL,NULL,'zugehrige Auenstellen',35,4,0,1),('2113','Elmshorn','','Friedensallee 7-9','25335','Elmshorn','04121 481-0','04121 481-460','25333',NULL,NULL,'21000000','22201502','BBK KIEL','DE42210000000022201502','MARKDEF1210',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0800-1200 MO-FR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,36,4,0,1),('2114','Eutin','','Robert-Schade-Str. 22','23701','Eutin','04521 704-0','04521 704-406',NULL,'23691','160','23000000','23001505','BBK LUEBECK','DE65230000000023001505','MARKDEF1230',NULL,'21352240','4283','SPK OSTHOLSTEIN EUTIN','DE67213522400000004283','HSHNDEH1EUT',NULL,'0830-1200 MO-FR; Nebenstelle Janusstr. 5 am       Mo., Di, Do und Fr. 0830-1200; Do. 1330-1700',NULL,NULL,NULL,NULL,NULL,NULL,NULL,37,4,0,1),('2115','Flensburg','','Duburger Str. 58-64','24939','Flensburg','0461 813-0','0461 813-254',NULL,'24905','1552','21500000','21501500','BBK FLENSBURG','DE70215000000021501500','MARKDEF1215',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0800-1200 MO-FR; 1400-1700 DO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,38,4,0,1),('2116','Dithmarschen,','Auenstelle Heide','Ernst-Mohr-Str. 34','25746','Heide','0481 42155-0','0481 42155-690','25734',NULL,NULL,'21500000','21701502','BBK FLENSBURG','DE06215000000021701502','MARKDEF1215',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0800-1200 MO, DI, DO, FR, 1400-1700 DO',NULL,NULL,NULL,NULL,NULL,'2123','Auenstelle v. Finanzamt Meldorf',39,4,0,1),('2117','Nordfriesland,','Auenstelle Husum','Herzog-Adolf-Str. 18','25813','Husum','04841 8949-0','04841 8949-200',NULL,'25802','1230','21500000','21701500','BBK FLENSBURG','DE60215000000021701500','MARKDEF1215',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0800-1200 MO-FR',NULL,NULL,NULL,NULL,NULL,'2121',NULL,40,4,0,1),('2118','Itzehoe','','Fehrsstr. 5','25524','Itzehoe','04821 66-0','04821 661-499',NULL,'25503','1344','21000000','22201500','BBK KIEL','DE96210000000022201500','MARKDEF1210',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0800-1200 MO, DI, DO, FR, 1400-1730 DO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,41,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2119','Kiel-Nord','','Holtenauer Str. 183','24118','Kiel','0431 8819-0','0431 8819-1200','24094',NULL,NULL,'21000000','21001501','BBK KIEL','DE32210000000021001501','MARKDEF1210',NULL,'21050000','52001500','HSH NORDBANK KIEL','DE24210500000052001500','HSHNDEHHXXX',NULL,'0800-1200 MO-FR 1430-1600 DI',NULL,NULL,NULL,NULL,'Auch zustndig fr die Krperschaftsteuer frTeile der Bezirke des Finanzamtes Neumnster',NULL,NULL,42,4,0,1),('2120','Kiel-Sd','','Hopfenstr. 2a','24114','Kiel','0431 602-0','0431 602-1009','24095',NULL,NULL,'21000000','21001502','BBK KIEL','DE05210000000021001502','MARKDEF1210',NULL,'21050000','52001510','HSH NORDBANK KIEL','DE08210500000052001510','HSHNDEHHXXX',NULL,'0800-1200 MO, DI, DO, FR, 1430-1730 DI',NULL,NULL,NULL,NULL,'Besteuerung der Land- und Forstwirte bernimmt das FA Rendsburg fr die Bezirke nach      Buchstabe a) + b), Finanzamt Pln fr die Bezirke nach Buchstabe c).',NULL,NULL,43,4,0,1),('2121','Nordfriesland','','Eesacker Str. 11 a','25917','Leck','04662 85-0','04662 85-266',NULL,'25912','1240','21500000','21701501','BBK FLENSBURG','DE33215000000021701501','MARKDEF1215',NULL,'21750000','80003569','NORD-OSTSEE SPK SCHLESWIG','DE82217500000080003569','HSHNDEH1SLG',NULL,'0800-1200 MO-FR',NULL,NULL,NULL,NULL,NULL,NULL,'zugehrige Auenstellen',44,4,0,1),('2122','Lbeck','','Possehlstr. 4','23560','Lbeck','0451 132-0','0451 132-501','23540',NULL,NULL,'23000000','23001500','BBK LUEBECK','DE06230000000023001500','MARKDEF1230',NULL,'21050000','7052000200','HSH NORDBANK KIEL','DE46210500007052000200','HSHNDEHHXXX',NULL,'0730-1300 MO+DI 0730-1700 Do 0730-1200 Fr',NULL,NULL,NULL,NULL,NULL,NULL,NULL,45,4,0,1),('2123','Dithmarschen','','Jungfernstieg 1','25704','Meldorf','04832 87-0','04832 87-2508',NULL,'25697','850','21500000','21701503','BBK FLENSBURG','DE76215000000021701503','MARKDEF1215',NULL,'21851830','106747','VERB SPK MELDORF','DE21218518300000106747','HSHNDEH1MLD',NULL,'0800-1200 MO, DI, DO, FR, 1400-1700 MO',NULL,NULL,NULL,NULL,NULL,NULL,'zugehrige Auenstellen',46,4,0,1),('2124','Neumnster','','Bahnhofstr. 9','24534','Neumnster','04321 496-0','04321 496-189','24531',NULL,NULL,'21000000','21001507','BBK KIEL','DE64210000000021001507','MARKDEF1210',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0800-1200 MO-MI, FR 1400-1700 DO',NULL,NULL,NULL,NULL,'Fr die Krperschaftsteuer und Grunderwerbsteuer fr die Bezirke nach Buchstabe e) ist dasFA Bad Segeberg zustndig, ansonsten fr die Krperschaftsteuer das Finanzamt Kiel-Nord',NULL,NULL,47,4,0,1),('2125','Oldenburg','','Lankenstr. 1','23758','Oldenburg','04361 497-0','04361 497-125',NULL,'23751','1155','23000000','23001504','BBK LUEBECK','DE92230000000023001504','MARKDEF1230',NULL,'21352240','51000396','SPK OSTHOLSTEIN EUTIN','DE34213522400051000396','HSHNDEH1EUT',NULL,'0800-1200 MO, DI, DO und FR 1330-1700 DO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,48,4,0,1),('2126','Pln','','Fnf-Seen-Allee 1','24306','Pln','04522 506-0','04522 506-2149',NULL,'24301','108','21000000','21001503','BBK KIEL','DE75210000000021001503','MARKDEF1210',NULL,'21051580','2600','SPK KREIS PLOEN','DE57210515800000002600','HSHNDEH1PLN',NULL,'0800-1200 MO, Di, Do, Fr, 1400-1700 Di',NULL,NULL,NULL,NULL,'Auch zustndig fr die Besteuerung der Land- und Forstwirtschaft frTeile der Bezirke des Finanzamtes Kiel-Sd',NULL,NULL,49,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2127','Ratzeburg','','Bahnhofsallee 20','23909','Ratzeburg','04541 882-01','04541 882-200','23903',NULL,NULL,'23000000','23001503','BBK LUEBECK','DE22230000000023001503','MARKDEF1230',NULL,'23052750','100188','KR SPK LAUENBURG RATZEBURG','DE55230527500000100188','HSHNDEH1RZB',NULL,'0830-1230 MO, DI, DO, FR, 1430-1730 DO',NULL,NULL,NULL,NULL,NULL,NULL,NULL,50,4,0,1),('2128','Rendsburg','','Kieler Str. 19','24768','Rendsburg','04331 598-0','04331 598-2770',NULL,'24752','640','21000000','21001504','BBK KIEL','DE48210000000021001504','MARKDEF1210',NULL,'21450000','1113','SPK MITTELHOLSTEIN RENDSBG','DE28214500000000001113','HSHNDEH1RDB',NULL,'0730-1200 MO-FR',NULL,NULL,NULL,NULL,'Auch zustndig fr die Besteuerung der Land- und Forstwirtschaft frTeile der Bezirke des Finanzamtes Kiel-Sd',NULL,NULL,51,4,0,1),('2129','Eckernfrde-Schleswig,','Auenstelle Schleswig','Suadicanistr. 26-28','24837','Schleswig','04621 805-0','04621 805-290',NULL,'24821','1180','21500000','21501501','BBK FLENSBURG','DE43215000000021501501','MARKDEF1215',NULL,'21690020','91111','VOLKSBANK RAIFFEISENBANK','DE44216900200000091111','GENODEFSLW',NULL,'0800-1200 MO, DI, DO, FR, 1430-1700 DO',NULL,NULL,NULL,NULL,NULL,'2112',NULL,52,4,0,1),('2130','Stormarn','','Berliner Ring 25','23843','Bad Oldesloe','04531 507-0','04531 507-399','23840',NULL,NULL,'23000000','23001501','BBK LUEBECK','DE76230000000023001501','MARKDEF1230',NULL,'23051610','20503','SPK BAD OLDESLOE','DE57230516100000020503','HSHNDEH1STO',NULL,'0830-1200 MO-FR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,53,4,0,1),('2131','Pinneberg','','Friedrich-Ebert-Str. 29','25421','Pinneberg','04101 5472-0','04101 5472-680',NULL,'25404','1451','21000000','22201503','BBK KIEL','DE15210000000022201503','MARKDEF1210',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'0800-1200 MO-FR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,54,4,0,1),('2132','Bad Segeberg','Auenst. Norderstedt','Europaallee 22','22850','Norderstedt','040 523068-0','040 523068-70',NULL,NULL,NULL,'23000000','23001502','BBK LUEBECK','DE49230000000023001502','MARKDEF1230','2111','23051030','744','KR SPK SUEDHOLSTEIN BAD SEG','DE23230510300000000744','HSHNDEH1SHO','2111','0830-1200 MO, DI, DO, FR, 1330-1630 DO',NULL,NULL,NULL,NULL,NULL,'2111',NULL,55,4,0,1),('2201','Hamburg','Steuerkasse','Steinstrae 10','20095','Hamburg','040/42853-03','040/42853-2159',NULL,'20041','106026','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAfuerSteuererhebung@finanzamt.hamburg.de','FAfuerSteuererhebung@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,56,4,0,1),('2202','Hamburg-Altona','','Gr. Bergstr. 264/266','22767','Hamburg','040/42811-02','040/42811-2871',NULL,'22704','500471','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgAltona@finanzamt.hamburg.de','FAHamburgAltona@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,57,4,0,1),('2203','Hamburg-Bergedorf','','Ludwig-Rosenberg-Ring 41','21031','Hamburg','040/42891-0','040/42891-2243',NULL,'21003','800360','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgBergedorf@finanzamt.hamburg.de','FAHamburgBergedorf@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,58,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2206','Hamburg-Harburg','','Harburger Ring 40','21073','Hamburg','040/42871-0','040/42871-2215',NULL,'21043','900352','20000000','200 015 30','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgHarburg@finanzamt.hamburg.de','FAHamburgHarburg@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,59,4,0,1),('2208','Hamburg-Wandsbek','','Schlostr.107','22041','Hamburg','040/42881-0','040/42881-2888',NULL,'22006','700660','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgWandsbek@finanzamt.hamburg.de','FAHamburgWandsbek@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,60,4,0,1),('2209','Hamburg-Oberalster','','Hachmannplatz 2','20099','Hamburg','040/42854-90','040/42854-4960',NULL,'20015','102248','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgOberalster@finanzamt.hamburg.de','FAHamburgOberalster@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,61,4,0,1),('2210','Hamburg','f.VerkSt.u.Grundbes-10','Gorch-Fock-Wall 11','20355','Hamburg','040/42843-60','040/42843-6199',NULL,'20306','301721','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAfuerVerkehrsteuern@finanzamt.hamburg.de','FAfuerVerkehrsteuern@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,62,4,0,1),('2215','Hamburg-Barmbek-Uhlenhorst 15','','Lbecker Str. 101-109','22087','Hamburg','040/42860-0','040/42860-730',NULL,'22053','760360','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgBarmbekUhlenhorst@finanzamt.hamburg.de','FAHamburgBarmbekUhlenhorst@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,63,4,0,1),('2216','Hamburg','f.VerkSt.u.Grundbes-16','Gorch-Fock-Wall 11','20355','Hamburg','040/42843-60','040/42843-6199',NULL,'20306','301721','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAfuerVerkehrsteuern@finanzamt.hamburg.de','FAfuerVerkehrsteuern@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,64,4,0,1),('2217','Hamburg-Nord','','Borsteler Chaussee 45','22453','Hamburg','040/42806-0','040/42806-220',NULL,'22207','600707','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgNord@finanzamt.hamburg.de','FAHamburgNord@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,65,4,0,1),('2220','Hamburg','f.VerkSt.u.Grundbes-20','Gorch-Fock-Wall 11','20355','Hamburg','040/42843-60','040/42843-6599',NULL,'20306','301721','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAfuerVerkehrsteuern@finanzamt.hamburg.de','FAfuerVerkehrsteuern@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,66,4,0,1),('2222','Hamburg-Hansa','','Steinstrae 10','20095','Hamburg','040/42853-01','040/42853-2064',NULL,'20015','102244','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgHansa@finanzamt.hamburg.de','FAHamburgHansa@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,67,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2224','Hamburg-Mitte-Altstadt','','Wendenstr. 35 b','20097','Hamburg','040/42853-06','040/42853-6671',NULL,'20503','261338','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgMitteAltstadt@finanzamt.hamburg.de','FAHamburgMitteAltstadt@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,68,4,0,1),('2225','Hamburg-Neustadt-St.Pauli','','Steinstrae 10','20095','Hamburg','040/42853-02','040/42853-2106',NULL,'20015','102246','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgNeustadt@finanzamt.hamburg.de','FAHamburgNeustadt@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,69,4,0,1),('2226','Hamburg-Nord','','Borsteler Chaussee 45','22453','Hamburg','040/42806-0','040/42806-220',NULL,'22207','600707','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgNord@finanzamt.hamburg.de','FAHamburgNord@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,70,4,0,1),('2227','Hamburg','fr Grounternehmen','Amsinckstr. 40','20097','Hamburg','040/42853-05','040/42853-5559',NULL,'20015','102205','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAfuerGrounternehmen@finanzamt.hamburg.de','FAfuerGrounternehmen@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,71,4,0,1),('2228','Hamburg','Neust.-St.Pauli-28','Steinstr. 10','20095','Hamburg','040/42853-3589','040/42853-2106',NULL,'20015','102246','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgNeustadt@finanzamt.hamburg.de','FAHamburgNeustadt@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,72,4,0,1),('2230','Hamburg','f.Verkehrst.u.Grundbes','Gorch-Fock-Wall 11','20355','Hamburg','040/42843-60','040/42843-6799',NULL,'20306','301721','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAfuerVerkehrsteuern@finanzamt.hamburg.de','FAfuerVerkehrsteuern@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,73,4,0,1),('2235','Hamburg','f.VerkSt.u.Grundbes-35','Gorch-Fock-Wall 11','20355','Hamburg','040/42843-60','040/42843-6199',NULL,'20306','301721','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAfuerVerkehrsteuern@finanzamt.hamburg.de','FAfuerVerkehrsteuern@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,74,4,0,1),('2254','Hamburg-Eimsbttel','','Stresemannstrae 23','22769','Hamburg','040/42807-0','040/42807-220',NULL,'22770','570110','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgEimsbuettel@finanzamt.hamburg.de','FAHamburgEimsbuettel@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,75,4,0,1),('2257','Hamburg-Am Tierpark','','Hugh-Greene-Weg 6','22529','Hamburg','040/42811-04','040/42811-4800',NULL,'22520',NULL,'20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FAHamburgAmTierpark@finanzamt.hamburg.de','FAHamburgAmTierpark@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,76,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2271','Hamburg-Barmbek-Uhlenhorst','','Lbecker Str. 101-109','22087','Hamburg','040/42860-0','040/42860-730',NULL,'22053','760360','20000000','20001530','BBK HAMBURG',NULL,NULL,NULL,'21050000','101444000','HSH NORDBANK KIEL',NULL,NULL,NULL,NULL,'FABarmbekUhlenhorst@finanzamt.hamburg.de','FABarmbekUhlenhorst@finanzamt.hamburg.de',NULL,NULL,NULL,NULL,NULL,77,4,0,1),('2311','Alfeld (Leine)','','Ravenstr.10','31061','Alfeld','05181/7050','05181/705240',NULL,'31042','1244','25000000','25901505','BBK HANNOVER','DE64250000000025901505','MARKDEF1250',NULL,'25950130','10011102','KR SPK HILDESHEIM',NULL,NULL,NULL,'Mo. - Fr. 8.30 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-alf.niedersachsen.de','Poststelle@fa-alf.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,78,4,0,1),('2312','Bad Gandersheim','','Alte Gasse 24','37581','Bad Gandersheim','05382/760','(05382) 76-213 + 204',NULL,'37575','1180','26000000','26001501','BBK GOETTINGEN','DE45260000000026001501','MARKDEF1260',NULL,'25050000','22801005','NORD LB HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-gan.niedersachsen.de','Poststelle@fa-gan.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,79,4,0,1),('2313','Braunschweig-Altewiekring','','Altewiekring 20','38102','Braunschweig','0531/7050','0531/705309',NULL,'38022','3229','27000000','27001501','BBK BRAUNSCHWEIG','DE67270000000027001501','MARKDEF1270',NULL,'25050000','2498020','NORD LB HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Mo. 14.00 - 17.00 Uhr','Poststelle@fa-bs-a.niedersachsen.de','Poststelle@fa-bs-a.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,80,4,0,1),('2314','Braunschweig-Wilhelmstr.','','Wilhelmstr. 4','38100','Braunschweig','0531/4890','0531/489224',NULL,'38022','3249','27000000','27001502','BBK BRAUNSCHWEIG','DE40270000000027001502','MARKDEF1270',NULL,'25050000','811422','NORD LB HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Mo. 14.00 - 17.00 Uhr','Poststelle@fa-bs-w.niedersachsen.de','Poststelle@fa-bs-w.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,81,4,0,1),('2315','Buchholz in der Nordheide','','Bgm.-A.-Meyer-Str. 5','21244','Buchholz','04181/2030','(04181) 203-4444',NULL,'21232','1262','20000000','20001520','BBK HAMBURG','DE79200000000020001520','MARKDEF1200',NULL,'20750000','3005063','SPK HARBURG-BUXTEHUDE',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr ; Do. 14.00 - 17.00 Uhr','Poststelle@fa-buc.niedersachsen.de','Poststelle@fa-buc.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,82,4,0,1),('2316','Burgdorf','','V.d.Hannov. Tor 30','31303','Burgdorf','05136/8060','05136/806144','31300',NULL,NULL,'25000000','25001515','BBK HANNOVER','DE33250000000025001515','MARKDEF1250',NULL,'25050180','1040400010','SPARKASSE HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 8.30 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-bu.niedersachsen.de','Poststelle@fa-bu.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,83,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2317','Celle','','Sgemhlenstr. 5','29221','Celle','(05141) 915-0','05141/915666',NULL,'29201','1107','25000000','25701511','BBK HANNOVER','DE09250000000025701511','MARKDEF1250',NULL,'25750001','59','SPARKASSE CELLE',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr ; Do. 14.00 - 17.00 Uhr','Poststelle@fa-ce.niedersachsen.de','Poststelle@fa-ce.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,84,4,0,1),('2318','Cuxhaven','','Poststr. 81','27474','Cuxhaven','(04721) 563-0','04721/563313',NULL,'27452','280','29000000','24101501','BBK BREMEN','DE65290000000024101501','MARKDEF1290',NULL,'24150001','100503','ST SPK CUXHAVEN',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-cux.niedersachsen.de','Poststelle@fa-cux.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,85,4,0,1),('2319','Gifhorn','','Braunschw. Str. 6-8','38518','Gifhorn','05371/8000','05371/800241',NULL,'38516','1249','27000000','27001503','BBK BRAUNSCHWEIG','DE13270000000027001503','MARKDEF1270',NULL,'26951311','11009958','SPK GIFHORN-WOLFSBURG',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Do. 14.00 - 17.00','Poststelle@fa-gf.niedersachsen.de','Poststelle@fa-gf.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,86,4,0,1),('2320','Gttingen','','Godehardstr. 6','37073','Gttingen','0551/4070','0551/407449','37070',NULL,NULL,'26000000','26001500','BBK GOETTINGEN','DE72260000000026001500','MARKDEF1260',NULL,'26050001','91','SPARKASSE GOETTINGEN',NULL,NULL,NULL,'Servicecenter: Mo., Di., Mi. und Fr. 8.00 - 12.00 u. Do. 8.00 - 17.00 Uhr; br. Bereiche n. Vereinb.','Poststelle@fa-goe.niedersachsen.de','Poststelle@fa-goe.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,87,4,0,1),('2321','Goslar','','Wachtelpforte 40','38644','Goslar','05321/5590','05321/559200',NULL,'38604','1440','27000000','27001505','BBK BRAUNSCHWEIG','DE56270000000027001505','MARKDEF1270',NULL,'26850001','2220','SPARKASSE GOSLAR/HARZ',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-gs.niedersachsen.de','Poststelle@fa-gs.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de','Spielbankabgabe, Zusatzabgabe und Troncabgabe sowie berwachung des Spielbetriebs fr die Spielbanken in Bad Harzburg, in Wolfsburg und in Seevetal Ortsteil Hittfeld',NULL,NULL,88,4,0,1),('2322','Hameln','','Sntelstrae 2','31785','Hameln','05151/2040','05151/204200',NULL,'31763','101325','25000000','25401511','BBK HANNOVER','DE24250000000025401511','MARKDEF1250',NULL,'25450001','430','ST SPK HAMELN',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-hm.niedersachsen.de','Poststelle@fa-hm.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,89,4,0,1),('2323','Hannover-Land I','','Gttinger Chaus. 83A','30459','Hannover','(0511) 419-1','0511/4192269',NULL,'30423','910320','25000000','25001512','BBK HANNOVER','DE17250000000025001512','MARKDEF1250',NULL,'25050000','101342434','NORD LB HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr und nach Vereinbarung','Poststelle@fa-h-l1.niedersachsen.de','Poststelle@fa-h-l1.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,'zugehrige Auenstellen',90,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2324','Hannover-Mitte','','Lavesallee 10','30169','Hannover','0511/16750','0511/1675277',NULL,'30001','143','25000000','25001516','BBK HANNOVER','DE06250000000025001516','MARKDEF1250',NULL,'25050000','101341816','NORD LB HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr;  Do. 14.00 - 17.00 Uhrund nach Vereinbarung','Poststelle@fa-h-mi.niedersachsen.de','Poststelle@fa-h-mi.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de','Spielbankabgabe, Zusatzabgabe und Troncabgabe sowie berwachung des Spielbetriebs fr die Spielbanken in Hannover und in Bad Pyrmont',NULL,NULL,91,4,0,1),('2325','Hannover-Nord','','Vahrenwalder Str.206','30165','Hannover','0511/67900','(0511) 6790-6090',NULL,'30001','167','25000000','25001514','BBK HANNOVER','DE60250000000025001514','MARKDEF1250',NULL,'25050000','101342426','NORD LB HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr und nach Vereinbarung','Poststelle@fa-h-no.niedersachsen.de','Poststelle@fa-h-no.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,92,4,0,1),('2326','Hannover-Sd','','Gttinger Chaus. 83B','30459','Hannover','0511/4191','0511/4192575',NULL,'30423','910355','25000000','25001517','BBK HANNOVER','DE76250000000025001517','MARKDEF1250',NULL,'25050000','101342400','NORD LB HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr und nach Vereinbarung','Poststelle@fa-h-su.niedersachsen.de','Poststelle@fa-h-su.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,93,4,0,1),('2327','Hannover-Land II','','Vahrenwalder Str.208','30165','Hannover','0511/67900','(0511) 6790-6633',NULL,'30001','165','25000000','25001520','BBK HANNOVER','DE92250000000025001520','MARKDEF1250',NULL,'25050000','101342517','NORD LB HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr  und nach Vereinbarung','Poststelle@fa-h-l2.niedersachsen.de','Poststelle@fa-h-l2.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,94,4,0,1),('2328','Helmstedt','','Ernst-Koch-Str.3','38350','Helmstedt','05351/1220','(05351) 122-299',NULL,'38333','1320','27000000','27101500','BBK BRAUNSCHWEIG','DE89270000000027101500','MARKDEF1270',NULL,'25050000','5801006','NORD LB HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-he.niedersachsen.de','Poststelle@fa-he.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,95,4,0,1),('2329','Herzberg am Harz','','Sieberstr. 1','37412','Herzberg','05521/8570','05521/857220',NULL,'37401','1153','26000000','26001502','BBK GOETTINGEN','DE18260000000026001502','MARKDEF1260',NULL,'26351015','1229327','SPARKASSE IM KREIS OSTERODE',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-hz.niedersachsen.de','Poststelle@fa-hz.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,96,4,0,1),('2330','Hildesheim','','Kaiserstrasse 47','31134','Hildesheim','05121/3020','05121/302480',NULL,'31104','100455','25000000','25901500','BBK HANNOVER','DE05250000000025901500','MARKDEF1250',NULL,'25950130','5555','KR SPK HILDESHEIM',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr und nach Vereinbarung','Poststelle@fa-hi.niedersachsen.de','Poststelle@fa-hi.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,97,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2331','Holzminden','','Ernst-August-Str.30','37603','Holzminden','05531/1220','05531/122100',NULL,'37601','1251','25000000','25401512','BBK HANNOVER','DE94250000000025401512','MARKDEF1250',NULL,'25050000','27811140','NORD LB HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-hol.niedersachsen.de','Poststelle@fa-hol.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,98,4,0,1),('2332','Lchow','','Mittelstr.5','29439','Lchow','(05841) 963-0','05841/963170',NULL,'29431','1144','24000000','25801503','BBK LUENEBURG','DE51240000000025801503','MARKDEF1240',NULL,'25851335','2080000','KR SPK LUECHOW-DANNENBERG',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-luw.niedersachsen.de','Poststelle@fa-luw.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,99,4,0,1),('2333','Lneburg','','Am Alt. Eisenwerk 4a','21339','Lneburg','04131/3050','04131/305915','21332',NULL,NULL,'24000000','24001500','BBK LUENEBURG','DE28240000000024001500','MARKDEF1240',NULL,'24050110','18','SPK LUENEBURG',NULL,NULL,NULL,'Mo. - Fr. 8.00-12.00 Uhr;  Do. 14.00 - 17.00 Uhr  und nach Vereinbarung','Poststelle@fa-lg.niedersachsen.de','Poststelle@fa-lg.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,100,4,0,1),('2334','Nienburg/Weser','','Schloplatz 10','31582','Nienburg','05021/8011','05021/801300',NULL,'31580','2000','25000000','25601500','BBK HANNOVER','DE20250000000025601500','MARKDEF1250',NULL,'25650106','302224','SPARKASSE NIENBURG',NULL,NULL,NULL,'Mo. - Fr. 7.30 - 12.00 Uhr und nach Vereinbarung; zustzl. Arbeitnehmerbereich: Do. 14 - 17.00 Uhr','Poststelle@fa-ni.niedersachsen.de','Poststelle@fa-ni.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,101,4,0,1),('2335','Northeim','','Graf-Otto-Str. 31','37154','Northeim','05551/7040','05551/704221',NULL,'37142','1261','26000000','26201500','BBK GOETTINGEN','DE62260000000026201500','MARKDEF1260',NULL,'26250001','208','KR SPK NORTHEIM',NULL,NULL,NULL,'Mo. - Fr. 8.30 - 12.30 Uhr, Do. 14.00 - 17.00 Uhr','Poststelle@fa-nom.niedersachsen.de','Poststelle@fa-nom.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,102,4,0,1),('2336','Osterholz-Scharmbeck','','Pappstrae 2','27711','Osterholz-Scharmbeck','04791/3020','04791/302101',NULL,'27701','1120','29000000','29001523','BBK BREMEN','DE02290000000029001523','MARKDEF1290',NULL,'29152300','202622','KR SPK OSTERHOLZ',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-ohz.niedersachsen.de','Poststelle@fa-ohz.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,103,4,0,1),('2338','Peine','','Duttenstedt.Str. 106','31224','Peine','05171/4070','05171/407199','31221',NULL,NULL,'27000000','27001507','BBK BRAUNSCHWEIG','DE02270000000027001507','MARKDEF1270',NULL,'25250001','75003210','KR SPK PEINE',NULL,NULL,NULL,'Mo. - Mi. Fr. 9.00 - 12.00, Do. 13.30 - 16.00  UhrDo. (Infothek) 13.30 - 17.00 Uhr','Poststelle@fa-pe.niedersachsen.de','Poststelle@fa-pe.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,104,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2340','Rotenburg (Wmme)','','Hoffeldstr. 5','27356','Rotenburg','04261/740','04261/74108',NULL,'27342','1260','29000000','29001522','BBK BREMEN','DE29290000000029001522','MARKDEF1290',NULL,'24151235','26106377','SPK ROTENBURG-BREMERVOERDE',NULL,NULL,NULL,'Mo. - Mi., Fr. 8.00 - 12.00 Uhr; Do. 8.00 - 17.30','Poststelle@fa-row.niedersachsen.de','Poststelle@fa-row.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,105,4,0,1),('2341','Soltau','','Rhberg 16 - 20','29614','Soltau','05191/8070','05191/807144',NULL,'29602','1243','24000000','25801502','BBK LUENEBURG','DE78240000000025801502','MARKDEF1240',NULL,'25851660','100016','KR SPK SOLTAU',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-sol.niedersachsen.de','Poststelle@fa-sol.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,106,4,0,1),('2342','Hannover-Land I','Auenstelle Springe','Bahnhofstr. 28','31832','Springe','05041/7730','05041/77363',NULL,'31814','100255','25000000','25001512','BBK HANNOVER','DE17250000000025001512','MARKDEF1250',NULL,'25050180','3001000037','SPARKASSE HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr und nach Vereinbarung','Poststelle@fa-ast-spr.niedersachsen.de','Poststelle@fa-ast-spr.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,'2323','Auenstelle v. Finanzamt Hannover-Land I',107,4,0,1),('2343','Stade','','Harburger Str. 113','21680','Stade','(04141) 536-0','(04141) 536-499','21677',NULL,NULL,'24000000','24001560','BBK LUENEBURG','DE57240000000024001560','MARKDEF1240',NULL,'24151005','42507','SPK STADE-ALTES LAND',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-std.niedersachsen.de','Poststelle@fa-std.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,108,4,0,1),('2344','Stadthagen','','Schlo','31655','Stadthagen','05721/7050','05721/705250','31653',NULL,NULL,'49000000','49001502','BBK MINDEN, WESTF','DE39490000000049001502','MARKDEF1490',NULL,'25551480','470140401','SPARKASSE SCHAUMBURG',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-shg.niedersachsen.de','Poststelle@fa-shg.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,109,4,0,1),('2345','Sulingen','','Hindenburgstr. 16','27232','Sulingen','04271/870','04271/87289',NULL,'27226','1520','29000000','29001516','BBK BREMEN','DE94290000000029001516','MARKDEF1290',NULL,'25651325','30101430','KR SPK DIEPHOLZ',NULL,NULL,NULL,'Mo., Mi., Do. und Fr. 8.00 - 12.00 Uhr;           Di. 8.00 - 17.00 Uhr','Poststelle@fa-su.niedersachsen.de','Poststelle@fa-su.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de','Das Kfz-Kennzeichen DH wird auch beim Finanzamt Syke gefhrt.',NULL,NULL,110,4,0,1),('2346','Syke','','Brgerm.-Mvers-Str. 15','28857','Syke','04242/1620','04242/162423',NULL,'28845','1164','29000000','29001515','BBK BREMEN','DE24290000000029001515','MARKDEF1290',NULL,'29151700','1110044557','KREISSPARKASSE SYKE',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-sy.niedersachsen.de','Poststelle@fa-sy.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de','Das Kfz-Kennzeichen DH wird auch beim Finanzamt Sulingen gefhrt.',NULL,NULL,111,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2347','Uelzen','','Am Knigsberg 3','29525','Uelzen','0581/8030','0581/803404',NULL,'29504','1462','24000000','25801501','BBK LUENEBURG','DE08240000000025801501','MARKDEF1240',NULL,'25850110','26','SPARKASSE UELZEN',NULL,NULL,NULL,'Mo. - Fr. 8.30 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-ue.niedersachsen.de','Poststelle@fa-ue.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,112,4,0,1),('2348','Verden (Aller)','','Bremer Strae 4','27283','Verden','04231/9190','04231/919310',NULL,'27263','1340','29000000','29001517','BBK BREMEN','DE67290000000029001517','MARKDEF1290',NULL,'29152670','10000776','KR SPK VERDEN',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr und nach Vereinbarung','Poststelle@fa-ver.niedersachsen.de','Poststelle@fa-ver.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,113,4,0,1),('2349','Wesermnde','','Borriesstr. 50','27570','Bremerhaven','0471/1830','0471/183119',NULL,'27503','100369','29000000','29201501','BBK BREMEN','DE04290000000029201501','MARKDEF1290',NULL,'29250150','100103200','KR SPK WESERMUENDE-HADELN',NULL,NULL,NULL,'Mo. - Fr. 8.30 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr und nach Vereinbarung','Poststelle@fa-wem.niedersachsen.de','Poststelle@fa-wem.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,114,4,0,1),('2350','Winsen (Luhe)','','Von-Somnitz-Ring 6','21423','Winsen','04171/6560','(04171) 656-115',NULL,'21413','1329','24000000','24001550','BBK LUENEBURG','DE36240000000024001550','MARKDEF1240',NULL,'20750000','7051519','SPK HARBURG-BUXTEHUDE',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Do. 14.00 - 18.00 Uhr und nach Vereinbarung','Poststelle@fa-wl.niedersachsen.de','Poststelle@fa-wl.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,115,4,0,1),('2351','Wolfenbttel','','Jgerstr. 19','38304','Wolfenbttel','05331/8030','(05331) 803-113/266','38299',NULL,NULL,'27000000','27001504','BBK BRAUNSCHWEIG','DE83270000000027001504','MARKDEF1270',NULL,'25050000','9801002','NORD LB HANNOVER',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Mi. 14.00 - 17.00 Uhr','Poststelle@fa-wf.niedersachsen.de','Poststelle@fa-wf.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,116,4,0,1),('2352','Zeven','','Kastanienweg 1','27404','Zeven','04281/7530','04281/753290',NULL,'27392','1259','29000000','29201503','BBK BREMEN','DE47290000000029201503','MARKDEF1290',NULL,'24151235','404350','SPK ROTENBURG-BREMERVOERDE',NULL,NULL,NULL,'Mo. - Fr. 8.30 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr und nach Vereinbarung','Poststelle@fa-zev.niedersachsen.de','Poststelle@fa-zev.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,117,4,0,1),('2353','Papenburg','','Groe Strae 32','26871','Aschendorf','04962/5030','04962/503222',NULL,'26883','2264','28000000','28501512','BBK OLDENBURG (OLDB)','DE58280000000028501512','MARKDEF1280',NULL,'26650001','1020007','SPK EMSLAND',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Mi. 14.00 - 17.00 Uhr','Poststelle@fa-pap.niedersachsen.de','Poststelle@fa-pap.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de','Das Kfz-Kennzeichen EL wird auch beim Finanzamt Lingen (Ems) gefhrt.',NULL,NULL,118,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2354','Aurich','','Hasseburger Str. 3','26603','Aurich','04941/1750','04941/175152',NULL,'26582','1260','28000000','28501514','BBK OLDENBURG (OLDB)','DE04280000000028501514','MARKDEF1280',NULL,'28350000','90001','SPK AURICH-NORDEN',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-aur.niedersachsen.de','Poststelle@fa-aur.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,119,4,0,1),('2355','Bad Bentheim','','Heinrich-Bll-Str. 2','48455','Bad Bentheim','05922/970-0','05922/970-2000',NULL,'48443','1262','26500000','26601501','BBK OSNABRUECK','DE51265000000026601501','MARKDEF1265',NULL,'26750001','1000066','KR SPK NORDHORN',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do 14.00 - 15.30 Uhr','Poststelle@fa-ben.niedersachsen.de','Poststelle@fa-ben.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de','Spielbankabgabe, Zusatzabgabe und Troncabgabe sowie berwachung des Spielbetriebs fr die Spielbanken in Bad Bentheim, in Osnabrck und in Bad Zwischenahn',NULL,NULL,120,4,0,1),('2356','Cloppenburg','','Bahnhofstr. 57','49661','Cloppenburg','04471/8870','04471/887477',NULL,'49646','1680','28000000','28001501','BBK OLDENBURG (OLDB)','DE89280000000028001501','MARKDEF1280',NULL,'28050100','80402100','LANDESSPARKASSE OLDENBURG',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-clp.niedersachsen.de','Poststelle@fa-clp.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,121,4,0,1),('2357','Delmenhorst','','Fr.-Ebert-Allee 15','27749','Delmenhorst','04221/1530','04221/153126','27747',NULL,NULL,'29000000','29001521','BBK BREMEN','DE56290000000029001521','MARKDEF1290',NULL,'28050100','30475669','LANDESSPARKASSE OLDENBURG',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Di. 14.00 - 17.00 Uhr und nach Vereinbarung','Poststelle@fa-del.niedersachsen.de','Poststelle@fa-del.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,122,4,0,1),('2358','Emden','','Ringstr. 5','26721','Emden','(04921) 934-0','(04921) 934-499',NULL,'26695','1553','28000000','28401500','BBK OLDENBURG (OLDB)','DE96280000000028401500','MARKDEF1280',NULL,'28450000','26','SPARKASSE EMDEN',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-emd.niedersachsen.de','Poststelle@fa-emd.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,123,4,0,1),('2360','Leer (Ostfriesland)','','Edzardstr. 12/16','26789','Leer','(0491) 9870-0','0491/9870209','26787',NULL,NULL,'28000000','28501511','BBK OLDENBURG (OLDB)','DE85280000000028501511','MARKDEF1280',NULL,'28550000','849000','SPARKASSE LEER-WEENER',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr;                       nur Infothek: Mo., Do. 14.00 - 17.30 Uhr','Poststelle@fa-ler.niedersachsen.de','Poststelle@fa-ler.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,124,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2361','Lingen (Ems)','','Mhlentorstr. 14','49808','Lingen','0591/91490','0591/9149468',NULL,'49784','1440','26500000','26601500','BBK OSNABRUECK','DE78265000000026601500','MARKDEF1265',NULL,'26650001','2402','SPK EMSLAND',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr,                       Do. 14.00 - 17.00 Uhr und nach Vereinbarung','Poststelle@fa-lin.niedersachsen.de','Poststelle@fa-lin.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de','Das Kfz-Kennzeichen EL wird auch beim Finanzamt Papenburg gefhrt.',NULL,NULL,125,4,0,1),('2362','Norden','','Mhlenweg 20','26506','Norden','04931/1880','04931/188196',NULL,'26493','100360','28000000','28501515','BBK OLDENBURG (OLDB)','DE74280000000028501515','MARKDEF1280',NULL,'28350000','1115','SPK AURICH-NORDEN',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-nor.niedersachsen.de','Poststelle@fa-nor.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de','Spielbankabgabe, Zusatzabgabe und Troncabgabe sowie berwachung des Spielbetriebs fr die Spielbanken in Norderney und in Borkum',NULL,NULL,126,4,0,1),('2363','Nordenham','','Plaatweg 1','26954','Nordenham','04731/8700','04731/870100',NULL,'26942','1264','28000000','28001504','BBK OLDENBURG (OLDB)','DE08280000000028001504','MARKDEF1280',NULL,'28050100','63417000','LANDESSPARKASSE OLDENBURG',NULL,NULL,NULL,'Mo. - Fr. 8.30 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-nhm.niedersachsen.de','Poststelle@fa-nhm.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,127,4,0,1),('2364','Oldenburg (Oldenburg)','','91er Strae 4','26121','Oldenburg','0441/2381','(0441) 238-201/2/3',NULL,'26014','2445','28000000','28001500','BBK OLDENBURG (OLDB)','DE19280000000028001500','MARKDEF1280',NULL,'28050100','423301','LANDESSPARKASSE OLDENBURG',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-ol.niedersachsen.de','Poststelle@fa-ol.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,128,4,0,1),('2365','Osnabrck-Land','','Hannoversche Str. 12','49084','Osnabrck','0541/58420','0541/5842450',NULL,'49002','1280','26500000','26501501','BBK OSNABRUECK','DE56265000000026501501','MARKDEF1265',NULL,'26552286','110007','KREISSPARKASSE MELLE',NULL,NULL,NULL,'Mo., Mi., Do. u. Fr. 8.00 - 12.00 Uhr,            Di. 12.00 - 17.00 Uhr','Poststelle@fa-os-l.niedersachsen.de','Poststelle@fa-os-l.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,129,4,0,1),('2366','Osnabrck-Stadt','','Ssterstr. 46/48','49074','Osnabrck','0541/3540','(0541) 354-312',NULL,'49009','1920','26500000','26501500','BBK OSNABRUECK','DE83265000000026501500','MARKDEF1265',NULL,'26550105','19000','SPARKASSE OSNABRUECK',NULL,NULL,NULL,'Mo. - Mi., Fr. 8.00 - 12.00 Uhr; nur Infothek:    Do. 12.00 - 17.00 Uhr und nach Vereinbarung','Poststelle@fa-os-s.niedersachsen.de','Poststelle@fa-os-s.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,130,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2367','Quakenbrck','','Lange Strae 37','49610','Quakenbrck','05431/1840','05431/184101',NULL,'49602','1261','26500000','26501503','BBK OSNABRUECK','DE02265000000026501503','MARKDEF1265',NULL,'26551540','18837179','KR SPK BERSENBRUECK',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr;  Do. 14.00 - 17.00 Uhr','Poststelle@fa-qua.niedersachsen.de','Poststelle@fa-qua.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,131,4,0,1),('2368','Vechta','','Rombergstr. 49','49377','Vechta','04441/180','(04441) 18-100','49375',NULL,NULL,'28000000','28001502','BBK OLDENBURG (OLDB)','DE62280000000028001502','MARKDEF1280',NULL,'28050100','70400049','LANDESSPARKASSE OLDENBURG',NULL,NULL,NULL,'Mo. - Fr. 8.30 - 12.00 Uhr; Mo. 14.00 - 16.00 Uhr;Mi. 14.00 - 17.00 Uhr','Poststelle@fa-vec.niedersachsen.de','Poststelle@fa-vec.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,132,4,0,1),('2369','Westerstede','','Ammerlandallee 14','26655','Westerstede','04488/5150','04488/515444','26653',NULL,NULL,'28000000','28001503','BBK OLDENBURG (OLDB)','DE35280000000028001503','MARKDEF1280',NULL,'28050100','40465007','LANDESSPARKASSE OLDENBURG',NULL,NULL,NULL,'Mo. - Fr. 9.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-wst.niedersachsen.de','Poststelle@fa-wst.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,133,4,0,1),('2370','Wilhelmshaven','','Rathausplatz 3','26382','Wilhelmshaven','04421/1830','04421/183111',NULL,'26354','1462','28000000','28201500','BBK OLDENBURG (OLDB)','DE09280000000028201500','MARKDEF1280',NULL,'28250110','2117000','SPARKASSE WILHELMSHAVEN',NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-whv.niedersachsen.de','Poststelle@fa-whv.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,134,4,0,1),('2371','Wittmund','','Harpertshausen.Str.2','26409','Wittmund','04462/840','04462/84195',NULL,'26398','1153','28000000','28201502','BBK OLDENBURG (OLDB)','DE52280000000028201502','MARKDEF1280',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo. - Fr. 8.00 - 12.00 Uhr; Do. 14.00 - 17.00 Uhr','Poststelle@fa-wtm.niedersachsen.de','Poststelle@fa-wtm.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,135,4,0,1),('2380','Braunschweig','fr Grobetriebsprfung','Theodor-Heuss-Str.4a','38122','Braunschweig','0531/80970','(0531) 8097-333',NULL,'38009','1937',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nach Vereinbarung','Poststelle@fa-gbp-bs.niedersachsen.de','Poststelle@fa-gbp-bs.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,136,4,0,1),('2381','Gttingen','fr Grobetriebsprfung','Godehardstr. 6','37073','Gttingen','0551/4070','(0551) 407-448',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Poststelle@fa-gbp-goe.niedersachsen.de','Poststelle@fa-gbp-goe.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,137,4,0,1),('2382','Hannover I','fr Grobetriebsprfung','Bischofsholer Damm 19','30173','Hannover','(0511) 8563-01','(0511) 8563-195',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Poststelle@fa-gbp-h1.niedersachsen.de','Poststelle@fa-gbp-h1.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,138,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2383','Hannover II','fr Grobetriebsprfung','Bischofsholer Damm 19','30173','Hannover','(0511) 8563-02','(0511) 8563-250',NULL,'30019','1927',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Poststelle@fa-gbp-h2.niedersachsen.de','Poststelle@fa-gbp-h2.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,139,4,0,1),('2384','Stade','fr Grobetriebsprfung','Am rztehaus 12','21680','Stade','(04141) 602-0','(04141) 602-60',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Poststelle@fa-gbp-std.niedersachsen.de','Poststelle@fa-gbp-std.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,140,4,0,1),('2385','Oldenburg','fr Grobetriebsprfung','Georgstr. 36','26121','Oldenburg','0441/2381','(0441) 238-522',NULL,'26014','2445',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Poststelle@fa-gbp-ol.niedersachsen.de','Poststelle@fa-gbp-ol.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,141,4,0,1),('2386','Osnabrck','fr Grobetriebsprfung','Johann-Domann-Str. 6','49080','Osnabrck','(0541) 503 800','(0541) 503 888',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Poststelle@fa-gbp-os.niedersachsen.de','Poststelle@fa-gbp-os.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,142,4,0,1),('2390','Braunschweig','fr Fahndung und Strafsachen','Rudolf-Steiner-Str. 1','38120','Braunschweig','0531/28510','(0531) 2851-150',NULL,'38009','1931',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nach Vereinbarung','Poststelle@fa-fust-bs.niedersachsen.de','Poststelle@fa-fust-bs.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,143,4,0,1),('2391','Hannover','fr Fahndung und Strafsachen','Gttinger Chaus. 83B','30459','Hannover','(0511) 419-1','(0511) 419-2988',NULL,'30430','911007',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Poststelle@fa-fust-h.niedersachsen.de','Poststelle@fa-fust-h.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,144,4,0,1),('2392','Lneburg','fr Fahndung und Strafsachen','Horst-Nickel-Str. 6','21337','Lneburg','(04131) 8545-600','(04131) 8545-698',NULL,'21305','1570',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Poststelle@fa-fust-lg.niedersachsen.de','Poststelle@fa-fust-lg.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,145,4,0,1),('2393','Oldenburg','fr Fahndung und Strafsachen','Cloppenburger Str. 320','26133','Oldenburg','(0441) 9401-0','(0441) 9401-200',NULL,'26014','2442',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Poststelle@fa-fust-ol.niedersachsen.de','Poststelle@fa-fust-ol.niedersachsen.de','www.ofd.niedersachsen.de','www.ofd.niedersachsen.de',NULL,NULL,NULL,146,4,0,1),('2457','Bremen-Mitte Bewertung','','Rudolf-Hilferding-Platz 1','28195','Bremen','0421 322-2725','0421 322-2878',NULL,'28079','10 79 67','29050000','1070110002','BREMER LANDESBANK BREMEN','DE4629050001070110002','BRLADE22XXX',NULL,'29050101','109 0901','SPK BREMEN','DE70290501010001090901','SBREDE22',NULL,'Zentrale Informations- und Annahmestelle          Mo+Do 08:00-18:00;Di+Mi 08:00-16:00;Fr 08:00-15:00','office@FinanzamtMitte.bremen.de','office@FinanzamtMitte.bremen.de',NULL,NULL,NULL,NULL,NULL,147,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2471','Bremen-Mitte','','Rudolf-Hilferding-Platz 1','28195','Bremen','0421 322-2725','0421 322-2878','28187','28079','10 79 67','29000000','29001512','BBK BREMEN','DE08290000000029001512','MARKDEF1290',NULL,'29050101','1090646','SPK BREMEN','DE68290501010001090646','SBREDE22',NULL,'Zentrale Informations- und Annahmestelle          Mo+Do 08:00-18:00;Di+Mi 08:00-16:00;Fr 08:00-15:00','office@FinanzamtMitte.bremen.de','office@FinanzamtMitte.bremen.de',NULL,NULL,NULL,NULL,NULL,148,4,0,1),('2472','Bremen-Ost','','Rudolf-Hilferding-Platz 1','28195','Bremen','0421 322-3005','0421 322-3178',NULL,'28057','10 57 09','29000000','29001513','BBK BREMEN','DE78290000000029001513','MARKDEF1290',NULL,'29050101','1090612','SPK BREMEN','DE16290501010001090612','SBREDE22',NULL,'Zentrale Informations- und Annahmestelle          Mo+Do 08:00-18:00;Di+Mi 08:00-16:00;Fr 08:00-15:00','office@FinanzamtOst.bremen.de','office@FinanzamtOst.bremen.de',NULL,NULL,NULL,NULL,NULL,149,4,0,1),('2473','Bremen-West','','Rudolf-Hilferding-Platz 1','28195','Bremen','0421 322-3422','0421 322-3478',NULL,'28057','10 57 29','29000000','29001514','BBK BREMEN','DE51290000000029001514','MARKDEF1290',NULL,'29050101','1090638','SPK BREMEN','DE90290501010001090638','SBREDE22',NULL,'Zentrale Informations- und Annahmestelle          Mo+Do 08:00-18:00;Di+Mi 08:00-16:00;Fr 08:00-15:00','office@FinanzamtWest.bremen.de','office@FinanzamtWest.bremen.de',NULL,NULL,NULL,NULL,NULL,150,4,0,1),('2474','Bremen-Nord','','Gerhard-Rohlfs-Str. 32','28757','Bremen','0421 6607-1','0421 6607-300',NULL,'28734','76 04 34','29000000','29001518','BBK BREMEN','DE40290000000029001518','MARKDEF1290',NULL,'29050101','5016001','SPK BREMEN','DE11290501010005016001','SBREDE22',NULL,'Zentrale Informations- und Annahmestelle          Mo+Do 08:00-18:00;Di+Mi 08:00-16:00;Fr 08:00-14:00','office@FinanzamtNord.bremen.de','office@FinanzamtNord.bremen.de',NULL,NULL,NULL,NULL,NULL,151,4,0,1),('2475','Bremerhaven','','Schifferstr. 2-8','27568','Bremerhaven','0471 486-1','0471 486-370',NULL,'27516','12 02 42','29200000','29201500','BBK BREMEN EH BREMERHAVEN','DE31290000000029201500','MARKDEF1290',NULL,'29250000','1100068','STE SPK BREMERHAVEN','DE57292500000001100068','BRLADE21BRS',NULL,'Zentrale Informations- und Annahmestelle          Mo+Do 08:00-18:00;Di+Mi 08:00-16:00;Fr 08:00-15:00','office@FinanzamtBremerhaven.bremen.de','office@FinanzamtBremerhaven.bremen.de',NULL,NULL,NULL,NULL,NULL,152,4,0,1),('2476','Bremen-Mitte KraftfahrzeugSt','','Schillerstr. 22','28195','Bremen','0421 322-2725','0421 322-2878',NULL,'28079','107967','29000000','29001512','BBK BREMEN','DE08290000000029001512','MARKDEF1290',NULL,'29050101','109 0646','SPK BREMEN','DE68290501010001090646','SBREDE22',NULL,'Zentrale Informations- und Annahmestelle          Mo+Do 08:00-18:00;Di+Mi 08:00-16:00;Fr 08:00-15:00','office@FinanzamtMitte.bremen.de','office@FinanzamtMitte.bremen.de',NULL,NULL,NULL,NULL,NULL,153,4,0,1),('2477','Bremerhaven Bewertung','','Schifferstr. 2 - 8','27568','Bremerhaven','0471 486-1','0471 486-370',NULL,'27516','12 02 42','29200000','29201500','BBK BREMEN EH BREMERHAVEN','DE31290000000029201500','MARKDEF1290',NULL,'29250000','1100068','STE SPK BREMERHAVEN','DE57292500000001100068','BRLADE21BRS',NULL,'Zentrale Informations- und Annahmestelle          Mo+Do 08.00-18.00/Di+Mi 08.00-16.00/Fr 08.00-15.00','office@FinanzamtBremerhaven.bremen.de','office@FinanzamtBremerhaven.bremen.de',NULL,NULL,NULL,NULL,NULL,154,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2478','Bremen','fr Grobetriebsprfung','Schillerstr. 6-7','28195','Bremen','0421 322-4019','0421 322-4078',NULL,'28057','10 57 69',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nach Vereinbarung',NULL,NULL,NULL,NULL,NULL,NULL,NULL,155,4,0,1),('2482','Bremen-Ost Arbeitnehmerbereich','','Rudolf-Hilferding-Platz 1','28195','Bremen','0421 322-3005','0421 322-3178',NULL,'28057','10 57 09','29000000','29001513','BBK BREMEN','DE78290000000029001513','MARKDEF1290',NULL,'29050101','1090612','SPK BREMEN','DE16290501010001090612','SBREDE22',NULL,'Zentrale Informations- und Annahmestelle          Mo+Do 08:00-18:00;Di+Mi 08:00-16:00;Fr 08:00-15:00','office@FinanzamtOst.bremen.de','office@FinanzamtOst.bremen.de',NULL,NULL,NULL,NULL,NULL,156,4,0,1),('2484','Bremen-Nord Arbeitnehmerbereic','','Gerhard-Rohlfs-Str. 32','28757','Bremen','0421 6607-1','0421 6607-300',NULL,'28734','76 04 34','29000000','29001518','BBK BREMEN','DE40290000000029001518','MARKDEF1290',NULL,'29050101','5016001','SPK BREMEN','DE11290501010005016001','SBREDE22',NULL,'Zentrale Informations- und Annahmestelle          Mo+Do 08:00-18:00;Di+Mi 08:00-16:00;Fr 08:00-14:00','office@FinanzamtNord.bremen.de','office@FinanzamtNord.bremen.de',NULL,NULL,NULL,NULL,NULL,157,4,0,1),('2485','Bremerhaven Arbeitnehmerbereic','','Schifferstr. 2-8','27568','Bremerhaven','0471 486-1','0471 486-370',NULL,'27516','12 02 42','29200000','29201500','BBK BREMEN EH BREMERHAVEN','DE31290000000029201500','MARKDEF1290',NULL,'29250000','1100068','STE SPK BREMERHAVEN','DE57292500000001100068','BRLADE21BRS',NULL,'Zentrale Informations- und Annahmestelle          Mo+Do 08:00-18:00;Di+Mi 08:00-16:00;Fr 08:00-15:00','office@FinanzamtBremerhaven.bremen.de','office@FinanzamtBremerhaven.bremen.de',NULL,NULL,NULL,NULL,NULL,158,4,0,1),('2601','Alsfeld-Lauterbach','Verwaltungsstelle Alsfeld','In der Rambach 11','36304','Alsfeld','06631/790-0','06631/790-555',NULL,'36292','1263','51300000','51301504','BBK GIESSEN',NULL,NULL,NULL,'53051130','1022003','SPARKASSE VOGELSBERGKREIS',NULL,NULL,NULL,'Mo u. Mi 8:00-12:00, Do 14:00-18:00 Uhr','poststelle@Finanzamt-Alsfeld-Lauterbach.de','poststelle@Finanzamt-Alsfeld-Lauterbach.de','www.Finanzamt-Alsfeld-Lauterbach.de','www.Finanzamt-Alsfeld-Lauterbach.de',NULL,NULL,'zugehrige Auenstellen',159,4,0,1),('2602','Hersfeld-Rotenburg','Verwaltungsstelle Bad Hersfeld','Im Stift 7','36251','Bad Hersfeld','06621/933-0','06621/933-333',NULL,'36224','1451','53200000','53201500','BBK KASSEL EH BAD HERSFELD',NULL,NULL,NULL,'53250000','1000016','SPK BAD HERSFELD-ROTENBURG',NULL,NULL,NULL,'Mo u. Do 8:00-12:00, Di 14:00-18:00 Uhr','poststelle@Finanzamt-Hersfeld-Rotenburg.de','poststelle@Finanzamt-Hersfeld-Rotenburg.de','www.Finanzamt-Hersfeld-Rotenburg.de','www.Finanzamt-Hersfeld-Rotenburg.de',NULL,NULL,'zugehrige Auenstellen',160,4,0,1),('2603','Bad Homburg v.d. Hhe','','Kaiser-Friedr.-Promenade 8-10','61348','Bad Homburg','06172/107-0','06172/107-317','61343','61284','1445','50000000','50001501','BBK FILIALE FRANKFURT MAIN',NULL,NULL,NULL,'51250000','1014781','TAUNUS-SPARKASSE BAD HOMBG',NULL,NULL,NULL,'Mo u. Fr 8:00-12:00, Mi 14:00-18:00 Uhr','poststelle@Finanzamt-Bad-Homburg.de','poststelle@Finanzamt-Bad-Homburg.de','www.Finanzamt-Bad-Homburg.de','www.Finanzamt-Bad-Homburg.de',NULL,NULL,NULL,161,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2604','Rheingau-Taunus','Verwaltungsst. Bad Schwalbach','Emser Str.27a','65307','Bad Schwalbach','06124/705-0','06124/705-400',NULL,'65301','1165','51000000','51001502','BBK WIESBADEN',NULL,NULL,NULL,'51050015','393000643','NASS SPK WIESBADEN',NULL,NULL,NULL,'Mo-Mi 8:00-15:30, Do 13:30-18:00,                 Fr 8:00-12:00 Uhr','poststelle@Rheingau-Taunus.de','poststelle@Rheingau-Taunus.de','www.Finanzamt-Rheingau-Taunus.de','www.Finanzamt-Rheingau-Taunus.de',NULL,NULL,'zugehrige Auenstellen',162,4,0,1),('2605','Bensheim','','Berliner Ring 35','64625','Bensheim','06251/15-0','06251/15-267',NULL,'64603','1351','50800000','50801510','BBK DARMSTADT',NULL,NULL,NULL,'50950068','1040005','SPARKASSE BENSHEIM',NULL,NULL,NULL,'Mo-Mi 8:00-15:30, Do 13:00-18:00,                 Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Bensheim.de','poststelle@Finanzamt-Bensheim.de','www.Finanzamt-Bensheim.de','www.Finanzamt-Bensheim.de',NULL,NULL,'zugehrige Auenstellen',163,4,0,1),('2606','Marburg-Biedenkopf','Verwaltungsstelle Biedenkopf','Im Feldchen 2','35216','Biedenkopf','06421/698-0','06421/698-109',NULL,NULL,NULL,'51300000','51301514','BBK GIESSEN',NULL,NULL,NULL,'53350000','110027303','SPK MARBURG-BIEDENKOPF',NULL,NULL,NULL,'Mo u. Fr 8:00-12:00, Mi 14:00-18:00 Uhr           Telefon Verwaltungsstelle: 06461/709-0','poststelle@Finanzamt-Marburg-Biedenkopf.de','poststelle@Finanzamt-Marburg-Biedenkopf.de','www.Finanzamt-Marburg-Biedenkopf.de','www.Finanzamt-Marburg-Biedenkopf.de',NULL,'2631','Auenstelle v. Finanzamt Marburg-Biedenkopf Verwaltungsstell',164,4,0,1),('2607','Darmstadt','','Soderstrae 30','64283','Darmstadt','06151/102-0','06151/102-1262','64287','64219','110465','50800000','50801500','BBK DARMSTADT',NULL,NULL,NULL,'50850049','5093005006','LD BK GZ DARMSTADT',NULL,NULL,NULL,'Mo-Mi 8:00-15:30, Do 8:00-18:00,                  Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Darmstadt.de','poststelle@Finanzamt-Darmstadt.de','www.Finanzamt-Darmstadt.de','www.Finanzamt-Darmstadt.de',NULL,NULL,NULL,165,4,0,1),('2608','Dieburg','','Marienstrae 19','64807','Dieburg','06071/2006-0','06071/2006-100',NULL,'64802','1209','50800000','50801501','BBK DARMSTADT',NULL,NULL,NULL,'50852651','33211004','SPARKASSE DIEBURG',NULL,NULL,NULL,'Mo-Mi 7:30-15:30, Do 13:30-18:00,                 Fr 7:30-12:00 Uhr','poststelle@Finanzamt-Dieburg.de','poststelle@Finanzamt-Dieburg.de','www.Finanzamt-Dieburg.de','www.Finanzamt-Dieburg.de',NULL,NULL,NULL,166,4,0,1),('2609','Dillenburg','','Wilhelmstrae 9','35683','Dillenburg','02771/908-0','02771/908-100',NULL,'35663','1362','51300000','51301509','BBK GIESSEN',NULL,NULL,NULL,'51650045','18','BEZ SPK DILLENBURG',NULL,NULL,NULL,'Mo-Mi 8:00-15:30, Do 14:00-18:00,                 Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Dillenburg.de','poststelle@Finanzamt-Dillenburg.de','www.Finanzamt-Dillenburg.de','www.Finanzamt-Dillenburg.de',NULL,NULL,NULL,167,4,0,1),('2610','Eschwege-Witzenhausen','Verwaltungsstelle Eschwege','Schlesienstrae 2','37269','Eschwege','05651/926-5','05651/926-720','37267','37252','1280','52000000','52001510','BBK KASSEL',NULL,NULL,NULL,'52250030','18','SPARKASSE WERRA-MEISSNER',NULL,NULL,NULL,'Mo u. Mi 8:00-12:00, Do 14:00-18:00 Uhr','poststelle@Finanzamt-Eschwege-Witzenhausen.de','poststelle@Finanzamt-Eschwege-Witzenhausen.de','www.Finanzamt-Eschwege-Witzenhausen.de','www.Finanzamt-Eschwege-Witzenhausen.de',NULL,NULL,'zugehrige Auenstellen',168,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2611','Korbach-Frankenberg','Verwaltungsstelle Frankenberg','Geismarer Strae 16','35066','Frankenberg','05631/563-0','05631/563-888',NULL,NULL,NULL,'51300000','51301513','BBK GIESSEN',NULL,NULL,NULL,'52350005','5001557','SPK WALDECK-FRANKENBERG',NULL,NULL,NULL,'Mo, Di u. Do 8:00-15:30, Mi 13:30-18:00,          Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Korbach-Frankenberg.de','poststelle@Finanzamt-Korbach-Frankenberg.de','www.Finanzamt-Korbach-Frankenberg.de','www.Finanzamt-Korbach-Frankenberg.de','Telefon Verwaltungsstelle: 06451/589-0','2627','Auenstelle v. Finanzamt Korbach-Frankenberg Verwaltungsstel',169,4,0,1),('2612','Frankfurt am Main II','','Gutleutstrae 122','60327','Frankfurt','069/2545-02','069/2545-2999',NULL,'60305','110862','50000000','50001504','BBK FILIALE FRANKFURT MAIN',NULL,NULL,NULL,'50050000','1600006','LD BK HESS-THUER GZ FFM',NULL,NULL,NULL,'Mo-Mi 8:00-15:30, Do 13:30-18:00,                 Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Frankfurt-2.de','poststelle@Finanzamt-Frankfurt-2.de','www.Finanzamt-Frankfurt-am-Main.de','www.Finanzamt-Frankfurt-am-Main.de','Hinweis Besteuerung von Krperschaften: Buchstaben A-M Finanzamt 2645 Frankfurt am Main   III; Buchstaben N-Z Finanzamt 2647 Frankfurt/M. V-Hchst',NULL,NULL,170,4,0,1),('2613','Frankfurt am Main I','','Gutleutstrae 124','60327','Frankfurt','069/2545-01','069/2545-1999',NULL,'60305','110861','50000000','50001504','BBK FILIALE FRANKFURT MAIN',NULL,NULL,NULL,'50050000','1600006','LD BK HESS-THUER GZ FFM',NULL,NULL,NULL,'Mo-Mi 8:00-15:30, Do 13:30-18:00,                 Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Frankfurt-1.de','poststelle@Finanzamt-Frankfurt-1.de','www.Finanzamt-Frankfurt-am-Main.de','www.Finanzamt-Frankfurt-am-Main.de','Hinweis Besteuerung von Krperschaften: Buchstaben A-M Finanzamt 2645 Frankfurt am Main   III; Buchstaben N-Z Finanzamt 2647 Frankfurt/M. V-Hchst',NULL,NULL,171,4,0,1),('2614','Frankfurt am Main IV','','Gutleutstrae 118','60327','Frankfurt','069/2545-04','069/2545-4999',NULL,'60305','110864','50000000','50001504','BBK FILIALE FRANKFURT MAIN',NULL,NULL,NULL,'50050000','1600006','LD BK HESS-THUER GZ FFM',NULL,NULL,NULL,'Mo u. Mi 8:00-12:00, Do 14:00-18:00 Uhr','poststelle@Finanzamt-Frankfurt-4.de','poststelle@Finanzamt-Frankfurt-4.de','www.Finanzamt-Frankfurt-am-Main.de','www.Finanzamt-Frankfurt-am-Main.de','Hinweis Besteuerung von Krperschaften: Buchstaben A-M Finanzamt 2645 Frankfurt am Main   III; Buchstaben N-Z Finanzamt 2647 Frankfurt/M. V-Hchst',NULL,NULL,172,4,0,1),('2615','Frankfurt/M. V-Hchst','Verwaltungsstelle Hchst','Hospitalstrae 16 a','65929','Frankfurt','069/2545-05','069/2545-5999',NULL,NULL,NULL,'50000000','50001502','BBK FILIALE FRANKFURT MAIN',NULL,NULL,NULL,'50050201','608604','FRANKFURTER SPK FRANKFURT',NULL,NULL,NULL,'Mo u. Mi 8:00-12:00, Do 14:00-18:00 Uhr           Telefon Verwaltungsstelle: 069/30830-0','poststelle@Finanzamt-Frankfurt-5-Hoechst.de','poststelle@Finanzamt-Frankfurt-5-Hoechst.de','www.Finanzamt-Frankfurt-am-Main.de','www.Finanzamt-Frankfurt-am-Main.de',NULL,'2647','Auenstelle v. Finanzamt Frankfurt/M. V-Hchst Verwaltungsst',173,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2616','Friedberg (Hessen)','','Leonhardstrae 10 - 12','61169','Friedberg','06031/49-1','06031/49-333',NULL,'61143','100362','51300000','51301506','BBK GIESSEN',NULL,NULL,NULL,'51850079','50000400','SPARKASSE WETTERAU',NULL,NULL,NULL,'Di 8:00-12:00, Do 14:00-18:00,                    Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Friedberg.de','poststelle@Finanzamt-Friedberg.de','www.Finanzamt-Friedberg.de','www.Finanzamt-Friedberg.de',NULL,NULL,NULL,174,4,0,1),('2617','Bensheim','Auenstelle Frth','Erbacher Strae 23','64658','Frth','06253/206-0','06253/206-10',NULL,'64654','1154','50800000','50801510','BBK DARMSTADT',NULL,NULL,NULL,'50950068','1040005','SPARKASSE BENSHEIM',NULL,NULL,NULL,NULL,'poststelle@Finanzamt-Bensheim.de','poststelle@Finanzamt-Bensheim.de','www.Finanzamt-Bensheim.de','www.Finanzamt-Bensheim.de',NULL,'2605',NULL,175,4,0,1),('2618','Fulda','','Knigstrae 2','36037','Fulda','0661/924-01','0661/924-1606',NULL,'36003','1346','53000000','53001500','BBK KASSEL EH FULDA',NULL,NULL,NULL,'53050180','49009','SPARKASSE FULDA',NULL,NULL,NULL,'Mo-Mi 8:00-15:30, Do 14:00-18:00,                 Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Fulda.de','poststelle@Finanzamt-Fulda.de','www.Finanzamt-Fulda.de','www.Finanzamt-Fulda.de',NULL,NULL,NULL,176,4,0,1),('2619','Gelnhausen','','Frankfurter Strae 14','63571','Gelnhausen','06051/86-0','06051/86-299','63569','63552','1262','50600000','50601502','BBK FRANKFURT EH HANAU',NULL,NULL,NULL,'50750094','2008','KREISSPARKASSE GELNHAUSEN',NULL,NULL,NULL,'Mo u. Mi 8:00-12:00, Do 14:30-18:00 Uhr','poststelle@Finanzamt-Gelnhausen.de','poststelle@Finanzamt-Gelnhausen.de','www.Finanzamt-Gelnhausen.de','www.Finanzamt-Gelnhausen.de','Hinweis Besteuerung von Krperschaften: Buchstaben A-J Finanzamt 2635 Offenbach am Main   -Stadt; Buchstaben K-Z Finanzamt 2644 Offenbach am Main-Land',NULL,NULL,177,4,0,1),('2620','Gieen','','Schubertstrae 60','35392','Gieen','0641/4800-100','0641/4800-1590','35387','35349','110440',NULL,NULL,NULL,NULL,NULL,NULL,'51300000','51301500','BBK GIESSEN',NULL,NULL,NULL,'Mo-Mi 8:00-15:30,Do 14:00-18:00, Fr 8:00-12:00 Uhr','info@Finanzamt-Giessen.de','info@Finanzamt-Giessen.de','www.Finanzamt-Giessen.de','www.Finanzamt-Giessen.de',NULL,NULL,NULL,178,4,0,1),('2621','Gro-Gerau','','Europaring 11-13','64521','Gro-Gerau','06152/170-01','06152/170-601','64518','64502','1262','50800000','50801502','BBK DARMSTADT',NULL,NULL,NULL,'50852553','1685','KR SPK GROSS-GERAU',NULL,NULL,NULL,'Mo-Mi 8:00-15.30, Do 14:00-18:00,                 Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Gross-Gerau.de','poststelle@Finanzamt-Gross-Gerau.de','www.Finanzamt-Gross-Gerau.de','www.Finanzamt-Gross-Gerau.de',NULL,NULL,NULL,179,4,0,1),('2622','Hanau','','Am Freiheitsplatz 2','63450','Hanau','06181/101-1','06181/101-501','63446','63404','1452','50600000','50601500','BBK FRANKFURT EH HANAU',NULL,NULL,NULL,'50650023','50104','SPARKASSE HANAU',NULL,NULL,NULL,'Mo u. Mi 7:30-12:00, Do 14:30-18:00 Uhr','poststelle@Finanzamt-Hanau.de','poststelle@Finanzamt-Hanau.de','www.Finanzamt-Hanau.de','www.Finanzamt-Hanau.de','Hinweis Besteuerung von Krperschaften: Buchstaben A-J Finanzamt 2635 Offenbach am Main   -Stadt; Buchstaben K-Z Finanzamt 2644 Offenbach am Main-Land',NULL,NULL,180,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2623','Kassel-Hofgeismar','Verwaltungsstelle Hofgeismar','Altstdter Kirchplatz 10','34369','Hofgeismar','0561/7207-0','0561/7207-2500',NULL,NULL,NULL,'52000000','52001501','BBK KASSEL',NULL,NULL,NULL,'52050353','100009202','KASSELER SPARKASSE',NULL,NULL,NULL,'Di, Mi u. Fr 8:00-12:00, Do 15:00-18:00 Uhr       Telefon Verwaltungsstelle: 05671/8004-0','poststelle@Finanzamt-Kassel-Hofgeismar.de','poststelle@Finanzamt-Kassel-Hofgeismar.de','www.Finanzamt-Kassel.de','www.Finanzamt-Kassel.de',NULL,'2626','Auenstelle v. Finanzamt Kassel-Hofgeismar Verwaltungsstelle',181,4,0,1),('2624','Schwalm-Eder','Verwaltungsstelle Fritzlar','Georgengasse 5','34560','Fritzlar','05622/805-0','05622/805-111',NULL,'34551','1161','52000000','52001502','BBK KASSEL',NULL,NULL,NULL,'52052154','110007507','KREISSPARKASSE SCHWALM-EDER',NULL,NULL,NULL,'Mo u. Fr 8:00-12:00, Mi 14:00-18:00 Uhr','poststelle@Finanzamt-Schwalm-Eder.de','poststelle@Finanzamt-Schwalm-Eder.de','www.Finanzamt-Schwalm-Eder.de','www.Finanzamt-Schwalm-Eder.de',NULL,NULL,'zugehrige Auenstellen',182,4,0,1),('2625','Kassel-Spohrstrae','','Spohrstrae 7','34117','Kassel','0561/7208-0','0561/7208-408','34111','34012','101249','52000000','52001500','BBK KASSEL',NULL,NULL,NULL,'52050000','4091300006','LANDESKREDITKASSE KASSEL',NULL,NULL,NULL,'Mo u. Fr 7:30-12:00, Mi 14:00-18:00 Uhr','poststelle@Finanzamt-Kassel-Spohrstrasse.de','poststelle@Finanzamt-Kassel-Spohrstrasse.de','www.Finanzamt-Kassel.de','www.Finanzamt-Kassel.de',NULL,NULL,NULL,183,4,0,1),('2626','Kassel-Hofgeismar','Verwaltungsstelle Kassel','Goethestrae 43','34119','Kassel','0561/7207-0','0561/7207-2500','34111','34012','101229','52000000','52001500','BBK KASSEL',NULL,NULL,NULL,'52050000','4091300006','LANDESKREDITKASSE KASSEL',NULL,NULL,NULL,'Mo, Mi u. Fr 8:00-12:00, Mi 14:00-18:00 Uhr','poststelle@Finanzamt-Kassel-Hofgeismar.de','poststelle@Finanzamt-Kassel-Hofgeismar.de','www.Finanzamt-Kassel.de','www.Finanzamt-Kassel.de',NULL,NULL,'zugehrige Auenstellen',184,4,0,1),('2627','Korbach-Frankenberg','Verwaltungsstelle Korbach','Medebacher Landstrae 29','34497','Korbach','05631/563-0','05631/563-888','34495','34482','1240','52000000','52001509','BBK KASSEL',NULL,NULL,NULL,'52350005','19588','SPK WALDECK-FRANKENBERG',NULL,NULL,NULL,'Mo, Mi u. Fr 8:00-12:00, Do 15:30-18:00 Uhr','poststelle@Finanzamt-Korbach-Frankenberg.de','poststelle@Finanzamt-Korbach-Frankenberg.de','www.Finanzamt-Korbach-Frankenberg.de','www.Finanzamt-Korbach-Frankenberg.de',NULL,NULL,'zugehrige Auenstellen',185,4,0,1),('2628','Langen','','Zimmerstrae 27','63225','Langen','06103/591-01','06103/591-285','63222','63202','1280','50000000','50001511','BBK FILIALE FRANKFURT MAIN',NULL,NULL,NULL,'50592200','31500','VB DREIEICH',NULL,NULL,NULL,'Mo, Mi u. Do 8:00-15:30, Di 13:30-18:00,          Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Langen.de','poststelle@Finanzamt-Langen.de','www.Finanzamt-Langen.de','www.Finanzamt-Langen.de','Hinweis Besteuerung von Krperschaften: Buchstaben A-J Finanzamt 2635 Offenbach am Main   -Stadt; Buchstaben K-Z Finanzamt 2644 Offenbach am Main-Land',NULL,NULL,186,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2629','Alsfeld-Lauterbach','Verwaltungsstelle Lauterbach','Bahnhofstrae 69','36341','Lauterbach','06631/790-0','06631/790-555','36339',NULL,NULL,'53000000','53001501','BBK KASSEL EH FULDA',NULL,NULL,NULL,'53051130','60100509','SPARKASSE VOGELSBERGKREIS',NULL,NULL,NULL,'Mo u. Mi 8:00-12:00, Do 14:00-18:00 Uhr           Telefon Verwaltungsstelle: 06641/188-0','poststelle@Finanzamt-Alsfeld-Lauterbach.de','poststelle@Finanzamt-Alsfeld-Lauterbach.de','www.Finanzamt-Alsfeld-Lauterbach.de','www.Finanzamt-Alsfeld-Lauterbach.de',NULL,'2601','Auenstelle v. Finanzamt Alsfeld-Lauterbach Verwaltungsstell',187,4,0,1),('2630','Limburg-Weilburg','Verwaltungsstelle Limburg','Walderdorffstrae 11','65549','Limburg','06431/208-1','06431/208-294','65547','65534','1465','51000000','51001507','BBK WIESBADEN',NULL,NULL,NULL,'51050015','535054800','NASS SPK WIESBADEN',NULL,NULL,NULL,'Mo-Mi 8:00-15:30, Do 8:00-18:00,                  Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Limburg-Weilburg.de','poststelle@Finanzamt-Limburg-Weilburg.de','www.Finanzamt-Limburg-Weilburg.de','www.Finanzamt-Limburg-Weilburg.de',NULL,NULL,'zugehrige Auenstellen',188,4,0,1),('2631','Marburg-Biedenkopf','Verwaltungsstelle Marburg','Robert-Koch-Strae 7','35037','Marburg','06421/698-0','06421/698-109','35034','35004','1469','51300000','51301512','BBK GIESSEN',NULL,NULL,NULL,'53350000','11517','SPK MARBURG-BIEDENKOPF',NULL,NULL,NULL,'Mo-Mi 8:00-15:30, Do 14:00-18:00,                 Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Marburg-Biedenkopf.de','poststelle@Finanzamt-Marburg-Biedenkopf.de','www.Finanzamt-Marburg-Biedenkopf.de','www.Finanzamt-Marburg-Biedenkopf.de',NULL,NULL,'zugehrige Auenstellen',189,4,0,1),('2632','Schwalm-Eder','Verwaltungsstelle Melsungen','Kasseler Strae 31 (Schlo)','34212','Melsungen','05622/805-0','05622/805-111',NULL,NULL,NULL,'52000000','52001503','BBK KASSEL',NULL,NULL,NULL,'52052154','10060002','KREISSPARKASSE SCHWALM-EDER',NULL,NULL,NULL,'Mo u. Fr 8:00-12:00, Mi 14:00-18:00 Uhr           Telefon Verwaltungsstelle: 05661/706-0','poststelle@Finanzamt-Schwalm-Eder.de','poststelle@Finanzamt-Schwalm-Eder.de','www.Finanzamt-Schwalm-Eder.de','www.Finanzamt-Schwalm-Eder.de',NULL,'2624','Auenstelle v. Finanzamt Schwalm-Eder Verwaltungsstelle Frit',190,4,0,1),('2633','Michelstadt','','Erbacher Strae 48','64720','Michelstadt','06061/78-0','06061/78-100',NULL,'64712','3180','50800000','50801503','BBK DARMSTADT',NULL,NULL,NULL,'50851952','40041451','SPK ODENWALDKREIS ERBACH',NULL,NULL,NULL,'Mo, Di u. Do 8:00-15:30, Mi 13:30-18:00,          Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Michelstadt.de','poststelle@Finanzamt-Michelstadt.de','www.Finanzamt-Michelstadt.de','www.Finanzamt-Michelstadt.de',NULL,NULL,NULL,191,4,0,1),('2634','Nidda','','Schillerstrae 38','63667','Nidda','06043/805-0','06043/805-159',NULL,'63658','1180','50600000','50601501','BBK FRANKFURT EH HANAU',NULL,NULL,NULL,'51850079','150003652','SPARKASSE WETTERAU',NULL,NULL,NULL,'Mo, Di u. Do 7:30-16:00, Mi 13:30-18:00,          Fr 7:00-12:00 Uhr','poststelle@Finanzamt-Nidda.de','poststelle@Finanzamt-Nidda.de','www.Finanzamt-Nidda.de','www.Finanzamt-Nidda.de',NULL,NULL,NULL,192,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2635','Offenbach am Main-Stadt','','Bieberer Strae 59','63065','Offenbach','069/8091-1','069/8091-2400','63063','63005','100563','50000000','50001500','BBK FILIALE FRANKFURT MAIN',NULL,NULL,NULL,'50550020','493','STE SPK OFFENBACH',NULL,NULL,NULL,'Mo, Di u. Do 7:30-15:30, Mi 13:00-18:00,          Fr 7:30-12:00 Uhr','poststelle@Finanzamt-Offenbach-Stadt.de','poststelle@Finanzamt-Offenbach-Stadt.de','www.Finanzamt-Offenbach.de','www.Finanzamt-Offenbach.de','Hinweis Besteuerung Krperschaften: Buchstaben K-Z Finanzamt 2644 Offenbach am Main-Land',NULL,NULL,193,4,0,1),('2636','Hersfeld-Rotenburg','Verwaltungsstelle Rotenburg','Dickenrcker Strae 12','36199','Rotenburg','06621/933-0','06621/933-333',NULL,NULL,NULL,'52000000','52001504','BBK KASSEL',NULL,NULL,NULL,'53250000','50000012','SPK BAD HERSFELD-ROTENBURG',NULL,NULL,NULL,'Mo u. Fr 8:00-12:00, Mi 14:00-18:00 Uhr           Telefon Verwaltungsstelle: 06623/816-0','poststelle@Finanzamt-Hersfeld-Rotenburg.de','poststelle@Finanzamt-Hersfeld-Rotenburg.de','www.Finanzamt-Hersfeld-Rotenburg.de','www.Finanzamt-Hersfeld-Rotenburg.de',NULL,'2602','Auenstelle v. Finanzamt Hersfeld-Rotenburg Verwaltungsstell',194,4,0,1),('2637','Rheingau-Taunus','Verwaltungsstelle Rdesheim','Hugo-Asbach-Strae 3 - 7','65385','Rdesheim','06124/705-0','06124/705-400',NULL,NULL,NULL,'51000000','51001501','BBK WIESBADEN',NULL,NULL,NULL,'51050015','455022800','NASS SPK WIESBADEN',NULL,NULL,NULL,'Mo u. Fr 8:00-12:00, Mi 14:00-18:00 Uhr           Telefon Verwaltungsstelle: 06722/405-0','poststelle@Finanzamt-Rheingau-Taunus.de','poststelle@Finanzamt-Rheingau-Taunus.de','www.Finanzamt-Rheingau-Taunus.de','www.Finanzamt-Rheingau-Taunus.de',NULL,'2604','Auenstelle v. Finanzamt Rheingau-Taunus Verwaltungsst. Bad',195,4,0,1),('2638','Limburg-Weilburg','Verwaltungsstelle Weilburg','Kruppstrae 1','35781','Weilburg','06431/208-1','06431/208-294','35779',NULL,NULL,'51000000','51001511','BBK WIESBADEN',NULL,NULL,NULL,'51151919','100000843','KR SPK WEILBURG',NULL,NULL,NULL,'Mo-Mi 8:00-16:00, Do 14:00-18:00,                 Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Limburg-Weilburg.de','poststelle@Finanzamt-Limburg-Weilburg.de','www.Finanzamt-Limburg-Weilburg.de','www.Finanzamt-Limburg-Weilburg.de','Telefon Verwaltungsstelle: 06471/329-0','2630','Auenstelle v. Finanzamt Limburg-Weilburg Verwaltungsstelle',196,4,0,1),('2639','Wetzlar','','Frankfurter Strae 59','35578','Wetzlar','06441/202-0','06441/202-6810','35573','35525','1520','51300000','51301508','BBK GIESSEN',NULL,NULL,NULL,'51550035','46003','SPARKASSE WETZLAR',NULL,NULL,NULL,'Mo u. Mi 8:00-12:00, Do 14:00-18:00 Uhr','poststelle@Finanzamt-Wetzlar.de','poststelle@Finanzamt-Wetzlar.de','www.Finanzamt-Wetzlar.de','www.Finanzamt-Wetzlar.de',NULL,NULL,NULL,197,4,0,1),('2640','Wiesbaden I','','Dostojewskistrae 8','65187','Wiesbaden','0611/813-0','0611/813-1000','65173','65014','2469','51000000','51001500','BBK WIESBADEN',NULL,NULL,NULL,'51050015','100061600','NASS SPK WIESBADEN',NULL,NULL,NULL,'Mo, Di u. Do 8:00-15:30, Mi 13:30-18:00,          Fr 7:00-12:00 Uhr','poststelle@Finanzamt-Wiesbaden-1.de','poststelle@Finanzamt-Wiesbaden-1.de','www.Finanzamt-Wiesbaden.de','www.Finanzamt-Wiesbaden.de',NULL,NULL,NULL,198,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2641','Eschwege-Witzenhausen','Verwaltungsstelle Witzenhausen','Sdbahnhofstrae 37','37213','Witzenhausen','05651/926-5','05651/926-720',NULL,NULL,NULL,'52000000','52001505','BBK KASSEL',NULL,NULL,NULL,'52250030','50000991','SPARKASSE WERRA-MEISSNER',NULL,NULL,NULL,'Mo u. Fr 8:00-12:00, Mi 14:00-18:00 Uhr           Telefon Verwaltungsstelle: 05542/602-0','poststelle@Finanzamt-Eschwege-Witzenhausen.de','poststelle@Finanzamt-Eschwege-Witzenhausen.de','www.Finanzamt-Eschwege-Witzenhausen.de','www.Finanzamt-Eschwege-Witzenhausen.de',NULL,'2610','Auenstelle v. Finanzamt Eschwege-Witzenhausen Verwaltungsst',199,4,0,1),('2642','Schwalm-Eder','Verwaltungsstelle Schwalmstadt','Landgraf-Philipp-Strae 15','34613','Schwalmstadt','05622/805-0','05622/805-111',NULL,NULL,NULL,'52000000','52001506','BBK KASSEL',NULL,NULL,NULL,'52052154','200006641','KREISSPARKASSE SCHWALM-EDER',NULL,NULL,NULL,'Mo u. Mi 8:00-12:00, Do 14:00-18:00 Uhr           Telefon Verwaltungsstelle: 06691/738-0','poststelle@Finanzamt-Schwalm-Eder.de','poststelle@Finanzamt-Schwalm-Eder.de','www.Finanzamt-Schwalm-Eder.de','www.Finanzamt-Schwalm-Eder.de',NULL,'2624','Auenstelle v. Finanzamt Schwalm-Eder Verwaltungsstelle Frit',200,4,0,1),('2643','Wiesbaden II','','Dostojewskistrae 8','65187','Wiesbaden','0611/813-0','0611/813-2000','65173','65014','2469','51000000','51001500','BBK WIESBADEN',NULL,NULL,NULL,'51050015','100061600','NASS SPK WIESBADEN',NULL,NULL,NULL,'Mo, Di u. Do 8:00-15:30, Mi 13:30-18:00,          Fr 7:00-12:00 Uhr','poststelle@Finanzamt-Wiesbaden-2.de','poststelle@Finanzamt-Wiesbaden-2.de','www.Finanzamt-Wiesbaden.de','www.Finanzamt-Wiesbaden.de',NULL,NULL,NULL,201,4,0,1),('2644','Offenbach am Main-Land','','Bieberer Strae 59','63065','Offenbach','069/8091-1','069/8091-3400','63063','63005','100552','50000000','50001500','BBK FILIALE FRANKFURT MAIN',NULL,NULL,NULL,'50550020','493','STE SPK OFFENBACH',NULL,NULL,NULL,'Mo, Di u. Do 7:30-15:30, Mi 13:00-18:00,          Fr 7:30-12:00 Uhr','poststelle@Finanzamt-Offenbach-Land.de','poststelle@Finanzamt-Offenbach-Land.de','www.Finanzamt-Offenbach.de','www.Finanzamt-Offenbach.de','Hinweis Besteuerung Krperschaften: Buchstaben A-J Finanzamt 2635 Offenbach am Main-Stadt',NULL,NULL,202,4,0,1),('2645','Frankfurt am Main III','','Gutleutstrae 120','60327','Frankfurt','069/2545-03','069/2545-3999',NULL,'60305','110863','50000000','50001504','BBK FILIALE FRANKFURT MAIN',NULL,NULL,NULL,'50050000','1600006','LD BK HESS-THUER GZ FFM',NULL,NULL,NULL,'Mo u. Mi 8:00-12:00, Do 14:00-18:00 Uhr','poststelle@Finanzamt-Frankfurt-3.de','poststelle@Finanzamt-Frankfurt-3.de','wwww.Finanzamt-Frankfurt-am-Main.de','wwww.Finanzamt-Frankfurt-am-Main.de',NULL,NULL,NULL,203,4,0,1),('2646','Hofheim am Taunus','','Nordring 4 - 10','65719','Hofheim','06192/960-0','06192/960-412','65717','65703','1380','50000000','50001503','BBK FILIALE FRANKFURT MAIN',NULL,NULL,NULL,'51250000','2000008','TAUNUS-SPARKASSE BAD HOMBG',NULL,NULL,NULL,'Mo-Mi 8:00-15:30, Do 13:30-18:00,                 Fr 8:00-12:00 Uhr','poststelle@Finanzamt-Hofheim-am-Taunus.de','poststelle@Finanzamt-Hofheim-am-Taunus.de','www.Finanzamt-Hofheim-am-Taunus.de','www.Finanzamt-Hofheim-am-Taunus.de',NULL,NULL,NULL,204,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2647','Frankfurt/M. V-Hchst','Verwaltungsstelle Frankfurt','Gutleutstrae 116','60327','Frankfurt','069/2545-05','069/2545-5999',NULL,'60305','110865','50000000','50001504','BBK FILIALE FRANKFURT MAIN',NULL,NULL,NULL,'50050000','1600006','LD BK HESS-THUER GZ FFM',NULL,NULL,NULL,'Mo u. Mi 8:00-12:00, Do 14:00-18:00 Uhr','poststelle@Finanzamt-Frankfurt-5-Hoechst.de','poststelle@Finanzamt-Frankfurt-5-Hoechst.de','www.Finanzamt-Frankfurt-am-Main.de','www.Finanzamt-Frankfurt-am-Main.de',NULL,NULL,'zugehrige Auenstellen',205,4,0,1),('2701','Bad Neuenahr-Ahrweiler','','Rmerstr. 5','53474','Bad Neuenahr-Ahrweiler','02641/3820','02641/38212000',NULL,'53457','1209','55050000','908','LRP GZ MAINZ','DE67550500000000000908','MALADE55','2730',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-aw.fin-rlp.de','Poststelle@fa-aw.fin-rlp.de',NULL,NULL,NULL,NULL,NULL,206,4,0,1),('2702','Altenkirchen-Hachenburg','','Frankfurter Str. 21','57610','Altenkirchen','02681/860','02681/8610090','57609','57602','1260','55050000','908','LRP GZ MAINZ','DE67550500000000000908','MALADE55','2730',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-ak.fin-rlp.de','Poststelle@fa-ak.fin-rlp.de','www.finanzamt-altenkirchen-hachenburg.de','www.finanzamt-altenkirchen-hachenburg.de',NULL,NULL,NULL,207,4,0,1),('2703','Bingen-Alzey','Aussenstelle Alzey','Rochusallee 10','55411','Bingen','06721/7060','06721/70614080','55409','55382',NULL,'55050000','901','LRP GZ MAINZ','DE62550500000000000901','MALADE55','2709',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR  Telefon-Nr. Aussenstelle: 06731/4000','Poststelle@fa-bi.fin-rlp.de','Poststelle@fa-bi.fin-rlp.de','www.finanzamt-bingen-alzey.de','www.finanzamt-bingen-alzey.de',NULL,NULL,NULL,208,4,0,1),('2706','Bad Kreuznach','','Ringstr. 10','55543','Bad Kreuznach','0671/7000','0671/70011702','55541','55505','1552','55050000','901','LRP GZ MAINZ','DE62550500000000000901','MALADE55','2709',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-kh.fin-rlp.de','Poststelle@fa-kh.fin-rlp.de','www.finanzamt-bad-kreuznach.de','www.finanzamt-bad-kreuznach.de',NULL,NULL,NULL,209,4,0,1),('2707','Bernkastel-Wittlich','Aussenstelle Bernkastel-Kues','Unterer Sehlemet 15','54516','Wittlich','06571/95360','06571/953613400',NULL,'54502','1240','55050000','902','LRP GZ MAINZ','DE35550500000000000902','MALADE55','2713',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR  Telefon-Nr. Aussenstelle: 06531/5060','Poststelle@fa-wi.fin-rlp.de','Poststelle@fa-wi.fin-rlp.de','www.finanzamt-bernkastel-wittlich.de','www.finanzamt-bernkastel-wittlich.de',NULL,NULL,NULL,210,4,0,1),('2708','Bingen-Alzey','','Rochusallee 10','55411','Bingen','06721/7060','06721/70614080','55409','55382',NULL,'55050000','901','LRP GZ MAINZ','DE62550500000000000901','MALADE55','2709',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-bi.fin-rlp.de','Poststelle@fa-bi.fin-rlp.de','www.finanzamt-bingen-alzey.de','www.finanzamt-bingen-alzey.de',NULL,NULL,NULL,211,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2709','Idar-Oberstein','','Hauptstrae 199','55743','Idar-Oberstein','06781/680','06781/6818333',NULL,'55708','011820','55050000','901','LRP GZ MAINZ','DE62550500000000000901','MALADE55','2709',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-io.fin-rlp.de','Poststelle@fa-io.fin-rlp.de','www.finanzamt-idar-oberstein.de','www.finanzamt-idar-oberstein.de',NULL,NULL,NULL,212,4,0,1),('2710','Bitburg-Prm','','Klner Strae 20','54634','Bitburg','06561/6030','06561/60315090',NULL,'54622','1252','55050000','902','LRP GZ MAINZ','DE35550500000000000902','MALADE55','2713',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-bt.fin-rlp.de','Poststelle@fa-bt.fin-rlp.de','www.finanzamt-bitburg-pruem.de','www.finanzamt-bitburg-pruem.de',NULL,NULL,NULL,213,4,0,1),('2713','Daun','','Berliner Strae 1','54550','Daun','06592/95790','06592/957916175',NULL,'54542','1160','55050000','902','LRP GZ MAINZ','DE35550500000000000902','MALADE55','2713',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-da.fin-rlp.de','Poststelle@fa-da.fin-rlp.de','www.finanzamt-daun.de','www.finanzamt-daun.de',NULL,NULL,NULL,214,4,0,1),('2714','Montabaur-Diez','Aussenstelle Diez','Koblenzer Str. 15','56410','Montabaur','02602/1210','02602/12127099','56409','56404','1461','55050000','908','LRP GZ MAINZ','DE67550500000000000908','MALADE55','2730',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR  Telefon-Nr. Aussenstelle: 06432/5040','Poststelle@fa-mt.fin-rlp.de','Poststelle@fa-mt.fin-rlp.de','www.finanzamt-montabaur-diez.de','www.finanzamt-montabaur-diez.de',NULL,NULL,NULL,215,4,0,1),('2715','Frankenthal','','Friedrich-Ebert-Strae 6','67227','Frankenthal','06233/49030','06233/490317082','67225','67203','1324','55050000','910','LRP GZ MAINZ','DE13550500000000000910','MALADE55','2735',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-ft.fin-rlp.de','Poststelle@fa-ft.fin-rlp.de','www.finanzamt-frankenthal.de','www.finanzamt-frankenthal.de',NULL,NULL,NULL,216,4,0,1),('2716','Speyer-Germersheim','Aussenstelle Germersheim','Johannesstr. 9-12','67346','Speyer','06232/60170','06232/601733431','67343','67323','1309','55050000','910','LRP GZ MAINZ','DE13550500000000000910','MALADE55','2735',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR  Telefon-Nr. Aussenstelle: 07274/9500','Poststelle@fa-sp.fin-rlp.de','Poststelle@fa-sp.fin-rlp.de','www.finanzamt-speyer-germersheim.de','www.finanzamt-speyer-germersheim.de',NULL,NULL,NULL,217,4,0,1),('2718','Altenkirchen-Hachenburg','Aussenstelle Hachenburg','Frankfurter Str. 21','57610','Altenkirchen','02681/860','02681/8610090','57609','57602','1260','55050000','908','LRP GZ MAINZ','DE67550500000000000908','MALADE55','2730',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR  Telefon-Nr. Aussenstelle: 02662/94520','Poststelle@fa-ak.fin-rlp.de','Poststelle@fa-ak.fin-rlp.de','www.finanzamt-altenkirchen-hachenburg.de','www.finanzamt-altenkirchen-hachenburg.de',NULL,NULL,NULL,218,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2719','Kaiserslautern','','Eisenbahnstr. 56','67655','Kaiserslautern','0631/36760','0631/367619500','67653','67621','3360','55050000','901','LRP GZ MAINZ','DE62550500000000000901','MALADE55','2709',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-kl.fin-rlp.de','Poststelle@fa-kl.fin-rlp.de','www.finanzamt-kaiserslautern.de','www.finanzamt-kaiserslautern.de',NULL,NULL,NULL,219,4,0,1),('2721','Worms-Kirchheimbolanden','Aussenstelle Kirchheimbolanden','Karlsplatz 6','67549','Worms','06241/30460','06241/304635060','67545',NULL,NULL,'55050000','901','LRP GZ MAINZ','DE62550500000000000901','MALADE55','2709',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR  Telefon-Nr. Aussenstelle: 06352/4070','Poststelle@fa-wo.fin-rlp.de','Poststelle@fa-wo.fin-rlp.de','www.finanzamt-worms-kirchheimbolanden.de','www.finanzamt-worms-kirchheimbolanden.de',NULL,NULL,NULL,220,4,0,1),('2722','Koblenz','','Ferdinand-Sauerbruch-Str. 19','56073','Koblenz','0261/49310','0261/493120090','56060','56007','709','55050000','908','LRP GZ MAINZ','DE67550500000000000908','MALADE55','2730',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-ko.fin-rlp.de','Poststelle@fa-ko.fin-rlp.de','www.finanzamt-koblenz.de','www.finanzamt-koblenz.de',NULL,NULL,NULL,221,4,0,1),('2723','Kusel-Landstuhl','','Trierer Str. 46','66869','Kusel','06381/99670','06381/996721060',NULL,'66864','1251','55050000','901','LRP GZ MAINZ','DE62550500000000000901','MALADE55','2709',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-ku.fin-rlp.de','Poststelle@fa-ku.fin-rlp.de','www.finanzamt-kusel-landstuhl.de','www.finanzamt-kusel-landstuhl.de',NULL,NULL,NULL,222,4,0,1),('2724','Landau','','Weiquartierstr. 13','76829','Landau','06341/9130','06341/91322100','76825','76807','1760u.1780','55050000','910','LRP GZ MAINZ','DE13550500000000000910','MALADE55','2735',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-ld.fin-rlp.de','Poststelle@fa-ld.fin-rlp.de',NULL,NULL,NULL,NULL,NULL,223,4,0,1),('2725','Kusel-Landstuhl','Aussenstelle Landstuhl','Trierer Str. 46','66869','Kusel','06381/99670','06381/996721060',NULL,'66864','1251','55050000','901','LRP GZ MAINZ','DE62550500000000000901','MALADE55','2709',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR  Telefon-Nr. Aussenstelle: 06371/61730','Poststelle@fa-ku.fin-rlp.de','Poststelle@fa-ku.fin-rlp.de','www.finanzamt-kusel-landstuhl.de','www.finanzamt-kusel-landstuhl.de',NULL,NULL,NULL,224,4,0,1),('2726','Mainz-Mitte','','Schillerstr. 13','55116','Mainz','06131/2510','06131/25124090',NULL,'55009','1980','55050000','901','LRP GZ MAINZ','DE62550500000000000901','MALADE55','2709',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-mz.fin-rlp.de','Poststelle@fa-mz.fin-rlp.de','www.finanzamt-mainz-mitte.de','www.finanzamt-mainz-mitte.de',NULL,NULL,NULL,225,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2727','Ludwigshafen','','Bayernstr. 39','67061','Ludwigshafen','0621/56140','0621/561423051',NULL,'67005','210507','55050000','910','LRP GZ MAINZ','DE13550500000000000910','MALADE55','2735',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-lu.fin-rlp.de','Poststelle@fa-lu.fin-rlp.de','www.finanzamt-ludwigshafen.de','www.finanzamt-ludwigshafen.de',NULL,NULL,NULL,226,4,0,1),('2728','Mainz-Sd','','Emy-Roeder-Str. 3','55129','Mainz','06131/5520','06131/55225272',NULL,'55071','421365','55050000','901','LRP GZ MAINZ','DE62550500000000000901','MALADE55','2709',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-ms.fin-rlp.de','Poststelle@fa-ms.fin-rlp.de','www.finanzamt-mainz-sued.de','www.finanzamt-mainz-sued.de',NULL,NULL,NULL,227,4,0,1),('2729','Mayen','','Westbahnhofstr. 11','56727','Mayen','02651/70260','02651/702626090',NULL,'56703','1363','55050000','908','LRP GZ MAINZ','DE67550500000000000908','MALADE55','2730',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-my.fin-rlp.de','Poststelle@fa-my.fin-rlp.de','www.finanzamt-mayen.de','www.finanzamt-mayen.de',NULL,NULL,NULL,228,4,0,1),('2730','Montabaur-Diez','','Koblenzer Str. 15','56410','Montabaur','02602/1210','02602/12127099','56409','56404','1461','55050000','908','LRP GZ MAINZ','DE67550500000000000908','MALADE55','2730',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-mt.fin-rlp.de','Poststelle@fa-mt.fin-rlp.de','www.finanzamt-montabaur-diez.de','www.finanzamt-montabaur-diez.de',NULL,NULL,NULL,229,4,0,1),('2731','Neustadt','','Konrad-Adenauer-Str. 26','67433','Neustadt','06321/9300','06321/93028600','67429','67404','100 465','55050000','910','LRP GZ MAINZ','DE13550500000000000910','MALADE55','2735',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-nw.fin-rlp.de','Poststelle@fa-nw.fin-rlp.de',NULL,NULL,NULL,NULL,NULL,230,4,0,1),('2732','Neuwied','','Augustastr. 54','56564','Neuwied','02631/9100','02631/91029906','56562','56505','1561','55050000','908','LRP GZ MAINZ','DE67550500000000000908','MALADE55','2730',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-nr.fin-rlp.de','Poststelle@fa-nr.fin-rlp.de',NULL,NULL,NULL,NULL,NULL,231,4,0,1),('2735','Pirmasens-Zweibrcken','','Kaiserstr. 2','66955','Pirmasens','06331/7110','06331/71130950','66950',NULL,NULL,'55050000','910','LRP GZ MAINZ','DE13550500000000000910','MALADE55','2735',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-ps.fin-rlp.de','Poststelle@fa-ps.fin-rlp.de','www.finanzamt-pirmasens-zweibruecken.de','www.finanzamt-pirmasens-zweibruecken.de',NULL,NULL,NULL,232,4,0,1),('2736','Bitburg-Prm','Aussenstelle Prm','Klner Str. 20','54634','Bitburg','06561/6030','06561/60315093',NULL,'54622','1252','55050000','902','LRP GZ MAINZ','DE35550500000000000902','MALADE55','2713',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR  Telefon-Nr. Aussenstelle: 06551/9400','Poststelle@fa-bt.fin-rlp.de','Poststelle@fa-bt.fin-rlp.de','www.finanzamt-bitburg-pruem.de','www.finanzamt-bitburg-pruem.de',NULL,NULL,NULL,233,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2738','Sankt Goarshausen-Sankt Goar','Aussenstelle Sankt Goar','Wellmicher Str. 79','56346','St. Goarshausen','06771/95900','06771/959031090',NULL,'56342',NULL,'55050000','908','LRP GZ MAINZ','DE67550500000000000908','MALADE55','2730',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR  Telefon-Nr. Aussenstelle: 06741/98100','Poststelle@fa-gh.fin-rlp.de','Poststelle@fa-gh.fin-rlp.de','www.finanzamt-sankt-goarshausen-sankt-goar.de','www.finanzamt-sankt-goarshausen-sankt-goar.de',NULL,NULL,NULL,234,4,0,1),('2739','Sankt Goarshausen-Sankt Goar','','Wellmicher Str. 79','56346','St. Goarshausen','06771/95900','06771/959031090',NULL,'56342',NULL,'55050000','908','LRP GZ MAINZ','DE67550500000000000908','MALADE55','2730',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-gh.fin-rlp.de','Poststelle@fa-gh.fin-rlp.de','www.finanzamt-sankt-goarshausen-sankt-goar.de','www.finanzamt-sankt-goarshausen-sankt-goar.de',NULL,NULL,NULL,235,4,0,1),('2740','Simmern-Zell','','Brhlstrae 3','55469','Simmern','06761/8550','06761/85532053',NULL,'55464','440','55050000','908','LRP GZ MAINZ','DE67550500000000000908','MALADE55','2730',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-si.fin-rlp.de','Poststelle@fa-si.fin-rlp.de',NULL,NULL,NULL,NULL,NULL,236,4,0,1),('2741','Speyer-Germersheim','','Johannesstr. 9-12','67346','Speyer','06232/60170','06232/601733431','67343','67323','1309','55050000','910','LRP GZ MAINZ','DE13550500000000000910','MALADE55','2735',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-sp.fin-rlp.de','Poststelle@fa-sp.fin-rlp.de','www.finanzamt-speyer-germersheim.de','www.finanzamt-speyer-germersheim.de',NULL,NULL,NULL,237,4,0,1),('2742','Trier','','Hubert-Neuerburg-Str. 1','54290','Trier','0651/93600','0651/936034900',NULL,'54207','1750u.1760','55050000','902','LRP GZ MAINZ','DE35550500000000000902','MALADE55','2713',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-tr.fin-rlp.de','Poststelle@fa-tr.fin-rlp.de','www.finanzamt-trier.de','www.finanzamt-trier.de',NULL,NULL,NULL,238,4,0,1),('2743','Bernkastel-Wittlich','','Unterer Sehlemet 15','54516','Wittlich','06571/95360','06571/953613400',NULL,'54502','1240','55050000','902','LRP GZ MAINZ','DE35550500000000000902','MALADE55','2713',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-wi.fin-rlp.de','Poststelle@fa-wi.fin-rlp.de','www.finanzamt-bernkastel-wittlich.de','www.finanzamt-bernkastel-wittlich.de',NULL,NULL,NULL,239,4,0,1),('2744','Worms-Kirchheimbolanden','','Karlsplatz 6','67549','Worms','06241/30460','06241/304635060','67545',NULL,NULL,'55050000','901','LRP GZ MAINZ','DE62550500000000000901','MALADE55','2709',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR','Poststelle@fa-wo.fin-rlp.de','Poststelle@fa-wo.fin-rlp.de','www.finanzamt-worms-kirchheimbolanden.de','www.finanzamt-worms-kirchheimbolanden.de',NULL,NULL,NULL,240,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2745','Simmern-Zell','Aussenstelle Zell','Brhlstr. 3','55469','Simmern','06761/8550','06761/85532053',NULL,'55464','440','55050000','908','LRP GZ MAINZ','DE67550500000000000908','MALADE55','2730',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR  Telefon-Nr. Aussenstelle: 06542/7090','Poststelle@fa-si.fin-rlp.de','Poststelle@fa-si.fin-rlp.de',NULL,NULL,NULL,NULL,NULL,241,4,0,1),('2746','Pirmasens-Zweibrcken','Aussenstelle Zweibrcken','Kaiserstr. 2','66955','Pirmasens','06331/7110','06331/71130950','66950',NULL,NULL,'55050000','910','LRP GZ MAINZ','DE13550500000000000910','MALADE55','2735',NULL,NULL,NULL,NULL,NULL,NULL,'8.00-17.00  MO-MI  8.00-18.00  DO  8.00-13.00 FR  Telefon-Nr. Aussenstelle: 06332/80680','Poststelle@fa-ps.fin-rlp.de','Poststelle@fa-ps.fin-rlp.de','www.finanzamt-pirmasens-zweibruecken.de','www.finanzamt-pirmasens-zweibruecken.de',NULL,NULL,NULL,242,4,0,1),('2801','Offenburg','Auenstelle Achern','Allerheiligenstr. 10','77855','Achern','07841/6940','07841/694136','77843','77843','1260','66000000','66001518','BBK KARLSRUHE',NULL,NULL,NULL,'66450050','88013009','SPARKASSE OFFENBURG-ORTENAU',NULL,NULL,NULL,'MO-DO 8-12.30+13.30-15.30;DO-17.30;FR 8-12 H','poststelle@fa-offenburg.fv.bwl.de','poststelle@fa-offenburg.fv.bwl.de',NULL,NULL,NULL,'2814','Auenstelle v. Finanzamt Offenburg',243,4,0,1),('2804','Villingen-Schwenningen','Auenstelle Donaueschingen','Kferstr. 25','78166','Donaueschingen','0771/8080','0771/808359','78153','78153','1269','69400000','694 01501','BBK VILLINGEN-SCHWENNINGEN',NULL,NULL,NULL,'69421020','6204700600','BW BANK DONAUESCHINGEN',NULL,NULL,NULL,'MO-MI 8-16 UHR, DO 8-17.30 UHR, FR 8-12 UHR','poststelle@fa-villingen-schwenningen.fv.bwl.de','poststelle@fa-villingen-schwenningen.fv.bwl.de',NULL,NULL,NULL,'2822',NULL,244,4,0,1),('2805','Emmendingen','','Bahnhofstr. 3','79312','Emmendingen','07641/4500','07641/450350','79305','79305','1520','68000000','680 01507','BBK FREIBURG IM BREISGAU',NULL,NULL,NULL,'68050101','20066684','SPK FREIBURG-NOERDL BREISGA',NULL,NULL,NULL,'MO-MI 7:30-15:30,DO 7:30-17:00,FR 7:30-12:00','poststelle@fa-emmendingen.fv.bwl.de','poststelle@fa-emmendingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,245,4,0,1),('2806','Freiburg-Stadt','','Sautierstr. 24','79104','Freiburg','0761/2040','0761/2043295','79079',NULL,NULL,'68000000','680 01501','BBK FREIBURG IM BREISGAU',NULL,NULL,NULL,'68020020','4402818100','BW BANK FREIBURG BREISGAU',NULL,NULL,NULL,'MO, DI, DO 7.30-16,MI 7.30-17.30, FR 7.30-12','poststelle@fa-freiburg-stadt.fv.bwl.de','poststelle@fa-freiburg-stadt.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,246,4,0,1),('2807','Freiburg-Land','','Stefan-Meier-Str. 133','79104','Freiburg','0761/2040','0761/2043424','79095',NULL,NULL,'68000000','680 015 00','BBK FREIBURG IM BREISGAU',NULL,NULL,NULL,'68090000','12222300','VOLKSBANK FREIBURG',NULL,NULL,NULL,'ZIA: MO,DI,DO 8-16, MI 8-17:30, FR 8-12 UHR','poststelle@fa-freiburg-land.fv.bwl.de','poststelle@fa-freiburg-land.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,247,4,0,1),('2808','Offenburg','Auenstelle Kehl','Ludwig-Trick-Str. 1','77694','Kehl','07851/8640','07851/864108','77676','77676','1640','66400000','664 01501','BBK FREIBURG EH OFFENBURG',NULL,NULL,NULL,'66451862','6008','SPK HANAUERLAND KEHL',NULL,NULL,NULL,'MO,DI,MI 7.45-15.30, DO -17.30, FR -12.00UHR','poststelle@fa-offenburg.fv.bwl.de','poststelle@fa-offenburg.fv.bwl.de',NULL,NULL,NULL,'2814','Auenstelle v. Finanzamt Offenburg',248,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2809','Konstanz','','Bahnhofplatz 12','78462','Konstanz','07531/2890','07531/289312','78459',NULL,NULL,'69400000','69001500','BBK VILLINGEN-SCHWENNINGEN',NULL,NULL,NULL,'69020020','6604947900','BW BANK KONSTANZ',NULL,NULL,NULL,'MO,DI,DO 7.30-15.30,MI 7.30-17.00,FR 7.30-12','poststelle@fa-konstanz.fv.bwl.de','poststelle@fa-konstanz.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,249,4,0,1),('2810','Lahr','','Gerichtstr. 5','77933','Lahr','07821/2830','07821/283100',NULL,'77904','1466','66000000','66001527','BBK KARLSRUHE',NULL,NULL,NULL,'66450050','76103333','SPARKASSE OFFENBURG-ORTENAU',NULL,NULL,NULL,'MO,DI,DO 7:30-16:00, MI 7:30-17:30, FR 7:30-12:00','poststelle@fa-lahr.fv.bwl.de','poststelle@fa-lahr.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,250,4,0,1),('2811','Lrrach','','Luisenstr. 10 a','79539','Lrrach','07621/1678-0','07621/1678245','79537',NULL,NULL,'68000000','68301500','BBK FREIBURG IM BREISGAU',NULL,NULL,NULL,'68320020','4602600100','BW BANK LOERRACH',NULL,NULL,NULL,'MO-MI 7.00-15.30/DO 7.00-17.30/FR 7.00-12.00','poststelle@fa-loerrach.fv.bwl.de','poststelle@fa-loerrach.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,251,4,0,1),('2812','Mllheim','','Goethestr. 11','79379','Mllheim','07631/18900','(07631)189-190','79374','79374','1461','68000000','680 01511','BBK FREIBURG IM BREISGAU',NULL,NULL,NULL,'68351865','802 888 8','SPARKASSE MARKGRAEFLERLAND',NULL,NULL,NULL,'MO-MI 7,30-15,30 DO 7,30-17,30 FR 7,30-12,00','poststelle@fa-muellheim.fv.bwl.de','poststelle@fa-muellheim.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,252,4,0,1),('2813','Freiburg-Land','Auenstelle Titisee-Neustadt','Goethestr. 5','79812','Titisee-Neustadt','07651/2030','07651/203110',NULL,'79812','12 69','68000000','680 015 10','BBK FREIBURG IM BREISGAU',NULL,NULL,NULL,'68051004','4040408','SPK HOCHSCHWARZWALD T-NEUST',NULL,NULL,NULL,'MO-MI 7.30-15.30,DO 7.30-17.30,FR 7.30-12.30','poststelle@fa-freiburg-land.fv.bwl.de','poststelle@fa-freiburg-land.fv.bwl.de',NULL,NULL,NULL,'2807',NULL,253,4,0,1),('2814','Offenburg','','Zeller Str. 1- 3','77654','Offenburg','0781/9330','0781/9332444','77604','77604','1440','68000000','664 01500','BBK FREIBURG IM BREISGAU',NULL,NULL,NULL,'66420020','4500000700','BW BANK OFFENBURG',NULL,NULL,NULL,'MO-DO 7.30-15.30 DURCHGEHEND,MI -18.00,FR-12','poststelle@fa-offenburg.fv.bwl.de','poststelle@fa-offenburg.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,254,4,0,1),('2815','Rottweil','Auenstelle Oberndorf','Brandeckerstr. 4','78727','Oberndorf','07423/8150','07423/815107','78721','78721','1240','69400000','694 01506','BBK VILLINGEN-SCHWENNINGEN',NULL,NULL,NULL,'64250040','813 015','KR SPK ROTTWEIL',NULL,NULL,NULL,'ZIA:MO,DI,DO 8-16;MI 8-17:30;FR 8-12 UHR','poststelle@fa-rottweil.fv.bwl.de','poststelle@fa-rottweil.fv.bwl.de',NULL,NULL,NULL,'2819',NULL,255,4,0,1),('2816','Waldshut-Tiengen','Auenstelle Bad Sckingen','Werderstr. 5','79713','Bad Sckingen','07761/5660','07761/566126','79702','79702','1148','68000000','683 015 02','BBK FREIBURG IM BREISGAU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO,DI,DO 8-15.30, MI 8-17.30, FR 8-12 UHR','poststelle@fa-waldshut-tiengen.fv.bwl.de','poststelle@fa-waldshut-tiengen.fv.bwl.de',NULL,NULL,NULL,'2820',NULL,256,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2818','Singen','','Alpenstr. 9','78224','Singen','07731/8230','07731/823650',NULL,'78221','380','69000000','69001507','BBK VILL-SCHWEN EH KONSTANZ',NULL,NULL,NULL,'69220020','6402000100','BW BANK SINGEN',NULL,NULL,NULL,'MO-DO 7:30-15:30, MI bis 17:30, FR 7:30-12:00','poststelle@fa-singen.fv.bwl.de','poststelle@fa-singen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,257,4,0,1),('2819','Rottweil','','Krnerstr. 28','78628','Rottweil','0741/2430','0741/2432194','78612','78612','1252','69400000','69401505','BBK VILLINGEN-SCHWENNINGEN',NULL,NULL,NULL,'64250040','136503','KR SPK ROTTWEIL',NULL,NULL,NULL,'MO-MI 8-16, DO 8-18, FR 8-12 UHR','poststelle@fa-rottweil.fv.bwl.de','poststelle@fa-rottweil.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,258,4,0,1),('2820','Waldshut-Tiengen','','Bahnhofstr. 11','79761','Waldshut-Tiengen','07741/6030','07741/603213','79753','79753','201360','68000000','68301501','BBK FREIBURG IM BREISGAU',NULL,NULL,NULL,'68452290','14449','SPARKASSE HOCHRHEIN',NULL,NULL,NULL,'MO-MI 8-15.30,DO 8-17.30,FR 8-12 UHR','poststelle@fa-waldshut-tiengen.fv.bwl.de','poststelle@fa-waldshut-tiengen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,259,4,0,1),('2821','Tuttlingen','','Zeughausstr. 91','78532','Tuttlingen','07461/980','07461/98303',NULL,'78502','180','69400000','69401502','BBK VILLINGEN-SCHWENNINGEN',NULL,NULL,NULL,'64350070','251','KR SPK TUTTLINGEN',NULL,NULL,NULL,'MO-MI8-15.30;DO8-17.30;FR8-12.00UHR','poststelle@fa-tuttlingen.fv.bwl.de','poststelle@fa-tuttlingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,260,4,0,1),('2822','Villingen-Schwenningen','','Weiherstr. 7','78050','Villingen-Schwenningen','07721/923-0','07721/923-100','78045',NULL,NULL,'69400000','69401500','BBK VILLINGEN-SCHWENNINGEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-MI 8-16UHR,DO 8-17.30UHR,FR 8-12UHR','poststelle@fa-villingen-schwenningen.fv.bwl.de','poststelle@fa-villingen-schwenningen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,261,4,0,1),('2823','Offenburg','Auenstelle Wolfach','Hauptstr. 55','77709','Wolfach','07834/9770','07834/977-169','77705','77705','1160','66400000','664 01502','BBK FREIBURG EH OFFENBURG',NULL,NULL,NULL,'66452776','-031956','SPK WOLFACH',NULL,NULL,NULL,'MO-MI 7.30-15.30,DO 7.30-17.30,FR 7.30-12.00','poststelle@fa-offenburg.fv.bwl.de','poststelle@fa-offenburg.fv.bwl.de',NULL,NULL,NULL,'2814',NULL,262,4,0,1),('2830','Bruchsal','','Schnbornstr. 1-5','76646','Bruchsal','07251/740','07251/742111','76643','76643','3021','66000000','66001512','BBK KARLSRUHE',NULL,NULL,NULL,'66350036','50','SPK KRAICHGAU',NULL,NULL,NULL,'SERVICEZENTRUM:MO-MI8-15:30DO8-17:30FR8-1200','poststelle@fa-bruchsal.fv.bwl.de','poststelle@fa-bruchsal.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,263,4,0,1),('2831','Ettlingen','','Pforzheimer Str. 16','76275','Ettlingen','07243/5080','07243/508295','76257','76257','363','66000000','66001502','BBK KARLSRUHE',NULL,NULL,NULL,'66051220','1043009','SPARKASSE ETTLINGEN',NULL,NULL,NULL,'MO+DI 8-15.30,MI 7-15.30,DO 8-17.30,FR 8-12','poststelle@fa-ettlingen.fv.bwl.de','poststelle@fa-ettlingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,264,4,0,1),('2832','Heidelberg','','Kurfrsten-Anlage 15-17','69115','Heidelberg','06221/590','06221/592355','69111',NULL,NULL,'67000000','67001510','BBK MANNHEIM',NULL,NULL,NULL,'67220020','5302059000','BW BANK HEIDELBERG',NULL,NULL,NULL,'ZIA:MO-DO 7.30-15.30, MI - 17.30, FR - 12.00','poststelle@fa-heidelberg.fv.bwl.de','poststelle@fa-heidelberg.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,265,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2833','Baden-Baden','','Stephanienstr. 13 + 15','76530','Baden-Baden','07221/3590','07221/359320','76520',NULL,NULL,'66000000','66001516','BBK KARLSRUHE',NULL,NULL,NULL,'66220020','4301111300','BW BANK BADEN-BADEN',NULL,NULL,NULL,'MO,DI,DO 8-16 UHR,MI 8-17.30 UHR,FR 8-12 UHR','poststelle@fa-baden-baden.fv.bwl.de','poststelle@fa-baden-baden.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,266,4,0,1),('2834','Karlsruhe-Durlach','','Prinzessenstr. 2','76227','Karlsruhe','0721/9940','0721/9941235','76225','76203','410326','66000000','66001503','BBK KARLSRUHE',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-DO 8-15.30,MI 8-17.30,FR 8-12','poststelle@fa-karlsruhe-durlach.fv.bwl.de','poststelle@fa-karlsruhe-durlach.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,267,4,0,1),('2835','Karlsruhe-Stadt','','Schlossplatz 14','76131','Karlsruhe','0721/1560','(0721) 156-1000',NULL,NULL,NULL,'66000000','66001501','BBK KARLSRUHE',NULL,NULL,NULL,'66020020','4002020800','BW BANK KARLSRUHE',NULL,NULL,NULL,'MO-DO 7.30-15.30   MI -17.30   FR 7.30-12.00','poststelle@fa-karlsruhe-stadt.fv.bwl.de','poststelle@fa-karlsruhe-stadt.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,268,4,0,1),('2836','Baden-Baden','Auenstelle Bhl','Alban-Stolz-Str. 8','77815','Bhl','07223/8030','07223/3625','77815',NULL,NULL,'66000000','66001525','BBK KARLSRUHE',NULL,NULL,NULL,'66220020','4301111300','BW BANK BADEN-BADEN',NULL,NULL,NULL,'MO,DI,DO=8-16UHR, MI=8-17.30UHR,FR=8-12UHR','poststelle@fa-baden-baden.fv.bwl.de','poststelle@fa-baden-baden.fv.bwl.de',NULL,NULL,NULL,'2833',NULL,269,4,0,1),('2837','Mannheim-Neckarstadt','','L3, 10','68161','Mannheim','0621/2920','0621/292-1010','68150',NULL,NULL,'67000000','67001500','BBK MANNHEIM',NULL,NULL,NULL,'67020020','5104719900','BW BANK MANNHEIM',NULL,NULL,NULL,'MO,DI,DO7.30-15.30,MI7.30-17.30,FR7.30-12.00','poststelle@fa-mannheim-neckarstadt.fv.bwl.de','poststelle@fa-mannheim-neckarstadt.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,270,4,0,1),('2838','Mannheim-Stadt','','L3, 10','68161','Mannheim','0621/2920','2923640','68150',NULL,NULL,'67000000','670 01500','BBK MANNHEIM',NULL,NULL,NULL,'67020020','5104719900','BW BANK MANNHEIM',NULL,NULL,NULL,'MO,DI,DO7.30-15.30,MI7.30.17.30,FR7.30-12.00','poststelle@fa-mannheim-stadt.fv.bwl.de','poststelle@fa-mannheim-stadt.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,271,4,0,1),('2839','Rastatt','','An der Ludwigsfeste 3','76437','Rastatt','07222/9780','07222/978330','76404','76404','1465','66000000','66001519','BBK KARLSRUHE',NULL,NULL,NULL,'66020020','4150199000','BW BANK KARLSRUHE',NULL,NULL,NULL,'MO-MI 8-15:30 UHR,DO 8-17:30 UHR,FR 8-12 UHR','poststelle@fa-rastatt.fv.bwl.de','poststelle@fa-rastatt.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,272,4,0,1),('2840','Mosbach','','Pfalzgraf-Otto-Str. 5','74821','Mosbach','06261/8070','06261/807200','74819',NULL,NULL,'62000000','62001502','BBK HEILBRONN, NECKAR',NULL,NULL,NULL,'62030050','5501964000','BW BANK HEILBRONN',NULL,NULL,NULL,'MO-DO 08.00-16.00 UHR, DO-17.30,FR-12.00 UHR','poststelle@fa-mosbach.fv.bwl.de','poststelle@fa-mosbach.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,273,4,0,1),('2841','Pforzheim','','Moltkestr. 8','75179','Pforzheim','07231/1830','(07231)183-1111','75090',NULL,NULL,'66000000','66001520','BBK KARLSRUHE',NULL,NULL,NULL,'66620020','4812000000','BW BANK PFORZHEIM',NULL,NULL,NULL,'MO-DO 7:30-15:30, DO bis 17:30, FR 7:30-12:00','poststelle@fa-pforzheim.fv.bwl.de','poststelle@fa-pforzheim.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,274,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2842','Freudenstadt','','Musbacher Str. 33','72250','Freudenstadt','07441/560','07441/561011',NULL,NULL,NULL,'66000000','66001510','BBK KARLSRUHE',NULL,NULL,NULL,'64251060','19565','KR SPK FREUDENSTADT',NULL,NULL,NULL,'MO-MI 8.00-16.00,DO 8.00-17.30,FR 8.00-12.00','poststelle@fa-freudenstadt.fv.bwl.de','poststelle@fa-freudenstadt.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,275,4,0,1),('2843','Schwetzingen','','Schloss','68723','Schwetzingen','06202/810','(06202) 81298','68721',NULL,NULL,'67000000','67001501','BBK MANNHEIM',NULL,NULL,NULL,'67250020','25008111','SPK HEIDELBERG',NULL,NULL,NULL,'ZIA:MO-DO 7.30-15.30,MI-17.30,FR.7.30-12.00','poststelle@fa-schwetzingen.fv.bwl.de','poststelle@fa-schwetzingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,276,4,0,1),('2844','Sinsheim','','Bahnhofstr. 27','74889','Sinsheim','07261/6960','07261/696444','74887',NULL,NULL,'67000000','67001511','BBK MANNHEIM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-DO 7:30-15:30, MI bis 17:30, FR 7:30-12 UHR','poststelle@fa-sinsheim.fv.bwl.de','poststelle@fa-sinsheim.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,277,4,0,1),('2845','Calw','','Klosterhof 1','75365','Calw','07051/5870','07051/587111','75363',NULL,NULL,'66000000','66001521','BBK KARLSRUHE',NULL,NULL,NULL,'60651070','1996','SPARKASSE PFORZHEIM CALW',NULL,NULL,NULL,'MO-MI 7.30-15.30,DO 7.30-17.30,FR 7.30-12.00','poststelle@fa-calw.fv.bwl.de','poststelle@fa-calw.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,278,4,0,1),('2846','Mosbach','Auenstelle Walldrn','Albert-Schneider-Str. 1','74731','Walldrn','06282/7050','06282/705101','74723','74723','1162','62000000','62001509','BBK HEILBRONN, NECKAR',NULL,NULL,NULL,'67450048','8102204','SPK NECKARTAL-ODENWALD',NULL,NULL,NULL,'MO-MI 7.30-15.30,DO 7.30-17.30,FR 7.30-12.00','poststelle@fa-mosbach.fv.bwl.de','poststelle@fa-mosbach.fv.bwl.de',NULL,NULL,NULL,'2840',NULL,279,4,0,1),('2847','Weinheim','','Weschnitzstr. 2','69469','Weinheim','06201/6050','(06201) 605-220/299','69443','69443','100353','67000000','67001502','BBK MANNHEIM',NULL,NULL,NULL,'67050505','63034444','SPK RHEIN NECKAR NORD',NULL,NULL,NULL,'MO-MI 7.30-15.30 DO 7.30-17.30 FR 7.30-12','poststelle@fa-weinheim.fv.bwl.de','poststelle@fa-weinheim.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,280,4,0,1),('2848','Mhlacker','','Konrad-Adenauer-Platz 6','75417','Mhlacker','07041/8930','07041/893999',NULL,'75415','1153','66000000','660 015 22','BBK KARLSRUHE',NULL,NULL,NULL,'66650085','961 000','SPARKASSE PFORZHEIM CALW',NULL,NULL,NULL,'ZIA:MO-DO 8-12:30 13:30-15:30 DO bis 17:30 FR 8-12','poststelle@fa-muehlacker.fv.bwl.de','poststelle@fa-muehlacker.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,281,4,0,1),('2849','Pforzheim','Auenstelle Neuenbrg','Wildbader Str. 107','75305','Neuenbrg','07082/7990','07082/799166','75301','75301','1165','66600000','66601503','BBK KARLSRUHE EH PFORZHEIM',NULL,NULL,NULL,'66650085','998400','SPARKASSE PFORZHEIM CALW',NULL,NULL,NULL,'MO-FR 7.30-12UHR,MO-MI 13-16UHR,DO 13-18UHR','poststelle@fa-pforzheim.fv.bwl.de','poststelle@fa-pforzheim.fv.bwl.de',NULL,NULL,NULL,'2841',NULL,282,4,0,1),('2850','Aalen / Wrttemberg','','Bleichgartenstr. 17','73431','Aalen','(07361) 9578-0','(07361)9578-440','73428',NULL,NULL,'63000000','614 01500','BBK ULM, DONAU',NULL,NULL,NULL,'61450050','110036902','KREISSPARKASSE OSTALB',NULL,NULL,NULL,'MO-MI 7.30-16.00,DO 7.30-18.00,FR 7.30-12.00','poststelle@fa-aalen.fv.bwl.de','poststelle@fa-aalen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,283,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2851','Backnang','','Stiftshof 20','71522','Backnang','07191/120','07191/12221','71522',NULL,NULL,'60000000','60201501','BBK STUTTGART',NULL,NULL,NULL,'60250010','244','KR SPK WAIBLINGEN',NULL,NULL,NULL,'MO,DI,DO7.30-16.00MI7.30-18.00FR7.30-12.00','poststelle@fa-backnang.fv.bwl.de','poststelle@fa-backnang.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,284,4,0,1),('2852','Tauberbischofsheim','Auenstelle Bad Mergentheim','Schloss 7','97980','Bad Mergentheim','07931/5300','07931/530228','97962','97962','1233','62000000','620 01508','BBK HEILBRONN, NECKAR',NULL,NULL,NULL,'67352565','25866','SPK TAUBERFRANKEN',NULL,NULL,NULL,'MO-DO 7.30-15.30,MI-17.30 UHR,FR 7.30-12 UHR','poststelle@fa-tauberbischofsheim.fv.bwl.de','poststelle@fa-tauberbischofsheim.fv.bwl.de',NULL,NULL,NULL,'2880','Auenstelle v. Finanzamt Tauberbischofsheim',285,4,0,1),('2853','Balingen','','Jakob-Beutter-Str. 4','72336','Balingen','07433/970','07433/972099','72334',NULL,NULL,'64000000','653 01500','BBK REUTLINGEN',NULL,NULL,NULL,'65351260','24000110','SPK ZOLLERNALB',NULL,NULL,NULL,'Mo-Mi 7:45-16:00,Do 7:45-17:30,Fr 7:45-12:30','poststelle@fa-balingen.fv.bwl.de','poststelle@fa-balingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,286,4,0,1),('2854','Biberach','','Bahnhofstr. 11','88400','Biberach','07351/590','07351/59202','88396',NULL,NULL,'63000000','63001508','BBK ULM, DONAU',NULL,NULL,NULL,'65450070','17','KR SPK BIBERACH',NULL,NULL,NULL,'MO,DI,DO 8-15.30, MI 8-17.30, FR 8-12 UHR','poststelle@fa-biberach.fv.bwl.de','poststelle@fa-biberach.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,287,4,0,1),('2855','Bietigheim-Bissingen','','Kronenbergstr. 13','74321','Bietigheim-Bissingen','07142/5900','07142/590199','74319',NULL,NULL,'60000000','604 01501','BBK STUTTGART',NULL,NULL,NULL,'60490150','427500001','VOLKSBANK LUDWIGSBURG',NULL,NULL,NULL,'MO-MI(DO)7.30-15.30(17.30),FR 7.30-12.00 UHR','poststelle@fa-bietigheim-bissingen.fv.bwl.de','poststelle@fa-bietigheim-bissingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,288,4,0,1),('2856','Bblingen','','Talstr. 46','71034','Bblingen','(07031)13-01','07031/13-3200','71003','71003','1307','60300000','603 01500','BBK STUTTGART EH SINDELFING',NULL,NULL,NULL,'60350130','220','KR SPK BOEBLINGEN',NULL,NULL,NULL,'MO-MI 7.30-15.30,DO7.30-17.30,FR7.30-12.30','poststelle@fa-boeblingen.fv.bwl.de','poststelle@fa-boeblingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,289,4,0,1),('2857','Schwbisch Hall','Auenstelle Crailsheim','Schillerstr. 1','74564','Crailsheim','07951/4010','07951/401220','74552','74552','1252','62000000','620 01506','BBK HEILBRONN, NECKAR',NULL,NULL,NULL,'62250030','282','SPARKASSE SCHWAEBISCH HALL',NULL,NULL,NULL,'MO-DO:7.45-16.00;MI:-17.30;FR:7.45-12.30','poststelle@fa-schwaebischhall.fv.bwl.de','poststelle@fa-schwaebischhall.fv.bwl.de',NULL,NULL,NULL,'2884','Auenstelle v. Finanzamt Schwbisch Hall',290,4,0,1),('2858','Ehingen','','Hehlestr. 19','89584','Ehingen','07391/5080','07391/508260','89572','89572','1251','63000000','630 01502','BBK ULM, DONAU',NULL,NULL,NULL,'63050000','9 300 691','SPARKASSE ULM',NULL,NULL,NULL,'Mo-Mi 7.30-15.30,Do 7.30-17.30,Fr 7.30-12.00','poststelle@fa-ehingen.fv.bwl.de','poststelle@fa-ehingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,291,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2859','Esslingen','','Entengrabenstr. 11','73728','Esslingen','0711/39721','0711/3972400','73726',NULL,NULL,'61100000','61101500','BBK STUTTGART EH ESSLINGEN',NULL,NULL,NULL,'61150020','902139','KR SPK ESSLINGEN-NUERTINGEN',NULL,NULL,NULL,'Infothek Mo-Mi 7-15.30,Do-17.30, Fr 7-12 Uhr','poststelle@fa-esslingen.fv.bwl.de','poststelle@fa-esslingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,292,4,0,1),('2861','Friedrichshafen','','Ehlersstr. 13','88046','Friedrichshafen','07541/7060','07541/706111','88041',NULL,NULL,'63000000','65001504','BBK ULM, DONAU',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-MI 8-15.30, DO 8-17.30, FR 8-12.30 Uhr','poststelle@fa-friedrichshafen.fv.bwl.de','poststelle@fa-friedrichshafen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,293,4,0,1),('2862','Gppingen','Auenstelle Geislingen','Schillerstr. 2','73312','Geislingen','07331/220','07331/22200','73302','73302','1253','60000000','61101504','BBK STUTTGART',NULL,NULL,NULL,'61050000','6007203','KR SPK GOEPPINGEN',NULL,NULL,NULL,'Mo-Mi 7-15:30,     Do 7-17:30,Fr 7-12','poststelle@fa-goeppingen.fv.bwl.de','poststelle@fa-goeppingen.fv.bwl.de',NULL,NULL,NULL,'2863',NULL,294,4,0,1),('2863','Gppingen','','Gartenstr. 42','73033','Gppingen','07161/63-0','07161/632935',NULL,'73004','420','60000000','61101503','BBK STUTTGART',NULL,NULL,NULL,'61050000','1 023','KR SPK GOEPPINGEN',NULL,NULL,NULL,'MO-MI.7-15.30 Uhr,DO.7-17.30 Uhr,FR.7-12 Uhr','poststelle@fa-goeppingen.fv.bwl.de','poststelle@fa-goeppingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,295,4,0,1),('2864','Heidenheim','','Marienstr. 15','89518','Heidenheim','07321/380','07321/381528','89503','89503','1320','63000000','61401505','BBK ULM, DONAU',NULL,NULL,NULL,'63250030','880433','KR SPK HEIDENHEIM',NULL,NULL,NULL,'Mo-Mi 7.30-15.30 Do 7.30-17.30 Fr 7.30-12.30','poststelle@fa-heidenheim.fv.bwl.de','poststelle@fa-heidenheim.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,296,4,0,1),('2865','Heilbronn','','Moltkestr. 91','74076','Heilbronn','07131/1041','07131/1043000','74064',NULL,NULL,'62000000','620 01500','BBK HEILBRONN, NECKAR',NULL,NULL,NULL,'62050000','123925','KR SPK HEILBRONN',NULL,NULL,NULL,'Mo,Di,Do7:30-15:30,Mi7:30-17:30,Fr7:30-12:00','poststelle@fa-heilbronn.fv.bwl.de','poststelle@fa-heilbronn.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,297,4,0,1),('2869','Nrtingen','Auenstelle Kirchheim','Alleenstr. 120','73230','Kirchheim','07021/5750','575258','73220','73220','1241','61100000','61101501','BBK STUTTGART EH ESSLINGEN',NULL,NULL,NULL,'61150020','48317054','KR SPK ESSLINGEN-NUERTINGEN',NULL,NULL,NULL,'KUNDENCENTER MO-MI 8-15.30,DO 8-17.30,FR8-12','poststelle@fa-nuertingen.fv.bwl.de','poststelle@fa-nuertingen.fv.bwl.de',NULL,NULL,NULL,'2874',NULL,298,4,0,1),('2870','Leonberg','','Schlosshof 3','71229','Leonberg','(07152) 15-1','07152/15333','71226',NULL,NULL,'60000000','60301501','BBK STUTTGART',NULL,NULL,NULL,'60350130','8619864','KR SPK BOEBLINGEN',NULL,NULL,NULL,'MO-MI 7.30-15.30,DO 7.30-17.30,FR 7.30-12.30','poststelle@fa-leonberg.fv.bwl.de','poststelle@fa-leonberg.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,299,4,0,1),('2871','Ludwigsburg','','Alt-Wrtt.-Allee 40 (Neubau)','71638','Ludwigsburg','07141/180','07141/182105','71631',NULL,NULL,'60000000','604 01500','BBK STUTTGART',NULL,NULL,NULL,'60450050','7 759','KREISSPARKASSE LUDWIGSBURG',NULL,NULL,NULL,'MO-MI 8-15.30,DO 8-18.00,FR 8-12.00','poststelle@fa-ludwigsburg.fv.bwl.de','poststelle@fa-ludwigsburg.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,300,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2874','Nrtingen','','Sigmaringer Str. 15','72622','Nrtingen','07022/7090','07022/709-120','72603','72603','1309','60000000','61101502','BBK STUTTGART',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-Mi 7.30-15.30 Do 7.30-17.30 Fr 7.30-12.00','poststelle@fa-nuertingen.fv.bwl.de','poststelle@fa-nuertingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,301,4,0,1),('2876','hringen','','Haagweg 39','74613','hringen','07941/6040','07941/604400','74611',NULL,NULL,'62000000','62001501','BBK HEILBRONN, NECKAR',NULL,NULL,NULL,'62251550','40008','SPARKASSE HOHENLOHEKREIS',NULL,NULL,NULL,'MO-DO 7.30-16.00UhrFR 7.30-12.00 Uhr','poststelle@fa-oehringen.fv.bwl.de','poststelle@fa-oehringen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,302,4,0,1),('2877','Ravensburg','','Broner Platz 12','88250','Weingarten','0751/4030','403-303','88248',NULL,NULL,'65000000','650 015 00','BBK ULM EH RAVENSBURG',NULL,NULL,NULL,'65050110','86 500 500','KR SPK RAVENSBURG',NULL,NULL,NULL,'Mo,Di,Do 8-15.30Uhr,ZIA Mi 8-17.30,Fr8-12Uhr','poststelle@fa-ravensburg.fv.bwl.de','poststelle@fa-ravensburg.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,303,4,0,1),('2878','Reutlingen','','Leonhardsplatz 1','72764','Reutlingen','07121/9400','07121/9401002','72705','72705','1543','64000000','64001500','BBK REUTLINGEN',NULL,NULL,NULL,'64050000','64 905','KR SPK REUTLINGEN',NULL,NULL,NULL,'Mo-Mi 7-15.30, Do 7-17.30, Fr 7-12.00 Uhr','poststelle@fa-reutlingen.fv.bwl.de','poststelle@fa-reutlingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,304,4,0,1),('2879','Biberach','Auenstelle Riedlingen','Kirchstr. 30','88499','Riedlingen','07371/1870','07371/1871000','88491','88491','1164','63000000','63001509','BBK ULM, DONAU',NULL,NULL,NULL,'65450070','400 600','KR SPK BIBERACH',NULL,NULL,NULL,'INFOST. MO-MI 7.30-15.30;DO-17.30;FR-12 UHR','poststelle@fa-biberach.fv.bwl.de','poststelle@fa-biberach.fv.bwl.de',NULL,NULL,NULL,'2854',NULL,305,4,0,1),('2880','Tauberbischofsheim','','Dr.-Burger-Str. 1','97941','Tauberbischofsheim','09341/8040','09341/804244','97933','97933','1340','62000000','620 01507','BBK HEILBRONN, NECKAR',NULL,NULL,NULL,'67332551','8282661100','BW BANK TAUBERBISCHOFSHEIM',NULL,NULL,NULL,'MO-MI 7.30-15.30,DO 7.30-17.30,FR 7.30-12.00','poststelle@fa-tauberbischofsheim.fv.bwl.de','poststelle@fa-tauberbischofsheim.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,306,4,0,1),('2881','Sigmaringen','Auenstelle Bad Saulgau','Schulstr. 5','88348','Bad Saulgau','07581/504-0','07581/504499','88341','88341','1255','65000000','650 01501','BBK ULM EH RAVENSBURG',NULL,NULL,NULL,'65351050','210058','LD BK KR SPK SIGMARINGEN',NULL,NULL,NULL,'MO,DO,FR 8-12,DO 13.30-15.30UHR','poststelle@fa-sigmaringen.fv.bwl.de','poststelle@fa-sigmaringen.fv.bwl.de',NULL,NULL,NULL,'2885',NULL,307,4,0,1),('2882','Schorndorf','','Johann-Philipp-Palm-Str. 28','73614','Schorndorf','07181/6010','07181/601499','73603','73603','1320','60000000','60201502','BBK STUTTGART',NULL,NULL,NULL,'60250010','5014008','KR SPK WAIBLINGEN',NULL,NULL,NULL,'MO,DI,DO 8-15.30,MI 8-17.30,FR 8-12.00','poststelle@fa-schorndorf.fv.bwl.de','poststelle@fa-schorndorf.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,308,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2883','Schwbisch Gmnd','','Augustinerstr. 6','73525','Schwbisch Gmnd','(07171) 602-0','07171/602266','73522',NULL,NULL,'63000000','61401501','BBK ULM, DONAU',NULL,NULL,NULL,'61450050','440066604','KREISSPARKASSE OSTALB',NULL,NULL,NULL,'MO,DI,DO 8-15.30 MI 8-17.30 FR 8-12.00 UHR','poststelle@fa-schwaebischgmuend.fv.bwl.de','poststelle@fa-schwaebischgmuend.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,309,4,0,1),('2884','Schwbisch Hall','','Bahnhofstr. 25','74523','Schwbisch Hall','0791/752-0','0791/7521115','74502','74502','100260','62000000','62001503','BBK HEILBRONN, NECKAR',NULL,NULL,NULL,'62250030','5070 011','SPARKASSE SCHWAEBISCH HALL',NULL,NULL,NULL,'MO-MI 7.30-16.00 DO 7.30-17.30 FR 7.30-12.00','poststelle@fa-schwaebischhall.fv.bwl.de','poststelle@fa-schwaebischhall.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,310,4,0,1),('2885','Sigmaringen','','Karlstr. 31','72488','Sigmaringen','07571/1010','07571/101300','72481','72481','1250','65300000','653 01501','BBK REUTLINGEN EH ALBSTADT',NULL,NULL,NULL,'65351050','808 408','LD BK KR SPK SIGMARINGEN',NULL,NULL,NULL,'MO-MI 7.45-15.30;DO 7.45-17.30;FR 7.45-12.00','poststelle@fa-sigmaringen.fv.bwl.de','poststelle@fa-sigmaringen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,311,4,0,1),('2886','Tbingen','','Steinlachallee 6 - 8','72072','Tbingen','07071/7570','07071/7574500','72005','72005','1520','64000000','64001505','BBK REUTLINGEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Do 7.30-15.30,Mi -17.30,Fr 7.30-13.00 Uhr','poststelle@fa-tuebingen.fv.bwl.de','poststelle@fa-tuebingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,312,4,0,1),('2887','berlingen (Bodensee)','','Mhlenstr. 28','88662','berlingen','07551/8360','07551/836299','88660',NULL,NULL,'69400000','69001501','BBK VILLINGEN-SCHWENNINGEN',NULL,NULL,NULL,'69220020','6426155500','BW BANK SINGEN',NULL,NULL,NULL,'Mo-Mi 8.00-15.30,Do 8.00-17.30,Fr 8.00-12.00','poststelle@fa-ueberlingen.fv.bwl.de','poststelle@fa-ueberlingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,313,4,0,1),('2888','Ulm','','Wagnerstr. 2','89077','Ulm','0731/1030','0731/103800',NULL,'89008','1860','63000000','63001500','BBK ULM, DONAU',NULL,NULL,NULL,'63050000','30001','SPARKASSE ULM',NULL,NULL,NULL,'MO-MI 7.30-15.30,DO 7.30-17.30,FR 7.30-12.00','poststelle@fa-ulm.fv.bwl.de','poststelle@fa-ulm.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,314,4,0,1),('2889','Bad Urach','','Graf-Eberhard-Platz 7','72574','Bad Urach','07125/1580','(07125)158-300','72562','72562','1149','64000000','640 01501','BBK REUTLINGEN',NULL,NULL,NULL,'64050000','300 346','KR SPK REUTLINGEN',NULL,NULL,NULL,'MO-MI 7.30-15.30 DO 7.30-17.30 FR 7.30-12.00','poststelle@fa-badurach.fv.bwl.de','poststelle@fa-badurach.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,315,4,0,1),('2890','Waiblingen','','Fronackerstr. 77','71332','Waiblingen','07151/9550','07151/955200','71328',NULL,NULL,'60000000','602 01500','BBK STUTTGART',NULL,NULL,NULL,'60250010','200 398','KR SPK WAIBLINGEN',NULL,NULL,NULL,'INFOTHEK MO-DO 7.30-15.30,MI-17.30,FR-12.00','poststelle@fa-waiblingen.fv.bwl.de','poststelle@fa-waiblingen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,316,4,0,1),('2891','Wangen','','Lindauer Str.37','88239','Wangen','07522/710','07522(714000)','88228','88228','1262','63000000','650 01502','BBK ULM, DONAU',NULL,NULL,NULL,'65050110','218 153','KR SPK RAVENSBURG',NULL,NULL,NULL,'MO-MI 8-15.30, DO 8-17.30, FR 8-12 UHR','poststelle@fa-wangen.fv.bwl.de','poststelle@fa-wangen.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,317,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('2892','Stuttgart IV','','Seidenstr.23','70174','Stuttgart','0711/66730','0711/66736060','70049','70049','106052','60000000','600 01503','BBK STUTTGART',NULL,NULL,NULL,'60050101','2 065 854','LANDESBANK BADEN-WUERTT',NULL,NULL,NULL,'MO,MI,FR 8-12,MI 13.30-16 UHR','poststelle@fa-stuttgart4.fv.bwl.de','poststelle@fa-stuttgart4.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,318,4,0,1),('2893','Stuttgart I','','Rotebhlplatz 30','70173','Stuttgart','0711/66730','6673 - 5010','70049','70049','106055','60000000','600 01503','BBK STUTTGART',NULL,NULL,NULL,'60050101','2 065 854','LANDESBANK BADEN-WUERTT',NULL,NULL,NULL,'Mo,Die,Do: 8-15.30, Mi: 8-17.30, Fr: 8-12.00','poststelle@fa-stuttgart1.fv.bwl.de','poststelle@fa-stuttgart1.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,319,4,0,1),('2895','Stuttgart II','','Rotebhlstr. 40','70178','Stuttgart','0711/66730','0711/66735610',NULL,NULL,NULL,'60000000','60001503','BBK STUTTGART',NULL,NULL,NULL,'60050101','2065854','LANDESBANK BADEN-WUERTT',NULL,NULL,NULL,'MO-DO:8-15.30 FR:8-12 MI:15.30-17.30','poststelle@fa-stuttgart2.fv.bwl.de','poststelle@fa-stuttgart2.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,320,4,0,1),('2896','Stuttgart','Zentrales Konzernprfungsamt','Hackstr. 86','70190','Stuttgart','0711/9251-6','0711/9251706',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'poststelle@zbp-stuttgart.fv.bwl.de','poststelle@zbp-stuttgart.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,321,4,0,1),('2897','Stuttgart III','','Rotebhlplatz 30','70173','Stuttgart','0711/66730','0711/66735710',NULL,'70049','106053','60000000','600 01503','BBK STUTTGART',NULL,NULL,NULL,'60050101','2 065 854','LANDESBANK BADEN-WUERTT',NULL,NULL,NULL,'Mo-Do:8-15.30 Mi:8-17.30 Fr:8-12.00 Uhr','poststelle@fa-stuttgart3.fv.bwl.de','poststelle@fa-stuttgart3.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,322,4,0,1),('2899','Stuttgart-Krpersch.','','Paulinenstr. 44','70178','Stuttgart','0711/66730','0711/66736525','70049','70049','106051','60000000','600 01503','BBK STUTTGART',NULL,NULL,NULL,'60050101','2 065 854','LANDESBANK BADEN-WUERTT',NULL,NULL,NULL,'MO-FR 8:00-12:00, MO-DO 13:00-15:30 Uhr','poststelle@fa-stuttgart-koerperschaften.fv.bwl.de','poststelle@fa-stuttgart-koerperschaften.fv.bwl.de',NULL,NULL,NULL,NULL,NULL,323,4,0,1),('3046','Potsdam-Stadt','','Am Brohochhaus 2','14478','Potsdam','0331 287-0','0331 287-1515',NULL,'14429','80 03 22','16000000','16001501','BBK POTSDAM','DE19160000000016001501','MARKDEF1160','3046',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Potsdam-Stadt@fa.brandenburg.de','poststelle.FA-Potsdam-Stadt@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,324,4,0,1),('3047','Potsdam-Land','','Steinstr. 104 - 106  Haus 9 b','14480','Potsdam','0331 6469-0','0331 6469-200',NULL,'14437','90 01 45','16000000','16001502','BBK POTSDAM','DE89160000000016001502','MARKDEF1160','3047',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Potsdam-Land@fa.brandenburg.de','poststelle.FA-Potsdam-Land@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,325,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('3048','Brandenburg','','Magdeburger Strae 46','14770','Brandenburg an der Havel','03381 397-100','03381 397-200',NULL,NULL,NULL,'16000000','16001503','BBK POTSDAM','DE62160000000016001503','MARKDEF1160','3048',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Brandenburg@fa.brandenburg.de','poststelle.FA-Brandenburg@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,326,4,0,1),('3049','Knigs Wusterhausen','','Weg am Kreisgericht 9','15711','Knigs Wusterhausen','03375 275-0','03375 275-103',NULL,NULL,NULL,'16000000','16001505','BBK POTSDAM','DE08160000000016001505','MARKDEF1160','3049',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr',NULL,'poststelle.FA-Koenigs-Wusterhausen@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,327,4,0,1),('3050','Luckenwalde','','Industriestrae 2','14943','Luckenwalde','03371 606-0','03371 606-200',NULL,NULL,NULL,'16000000','16001504','BBK POTSDAM','DE35160000000016001504','MARKDEF1160','3050',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Luckenwalde@fa.brandenburg.de','poststelle.FA-Luckenwalde@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,328,4,0,1),('3051','Nauen','','Ketziner Strae 3','14641','Nauen','03321 412-0','03321 412-888',NULL,'14631','11 61','16000000','16001509','BBK POTSDAM','DE94160000000016001509','MARKDEF1160','3051',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Nauen@fa.brandenburg.de','poststelle.FA-Nauen@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,329,4,0,1),('3052','Kyritz','','Perleberger Strae 1 - 2','16866','Kyritz','033971 65-0','033971 65-200',NULL,NULL,NULL,'16000000','16001507','BBK POTSDAM','DE51160000000016001507','MARKDEF1160','3052',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Kyritz@fa.brandenburg.de','poststelle.FA-Kyritz@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,330,4,0,1),('3053','Oranienburg','','Heinrich-Grber-Platz 3','16515','Oranienburg','03301 857-0','03301 857-334',NULL,NULL,NULL,'16000000','16001508','BBK POTSDAM','DE24160000000016001508','MARKDEF1160','3053',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Oranienburg@fa.brandenburg.de','poststelle.FA-Oranienburg@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,331,4,0,1),('3054','Pritzwalk','','Freyensteiner Chaussee 10','16928','Pritzwalk','03395 757-0','03395 302110',NULL,NULL,NULL,'16000000','16001506','BBK POTSDAM','DE78160000000016001506','MARKDEF1160','3054',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Pritzwalk@fa.brandenburg.de','poststelle.FA-Pritzwalk@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,332,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('3056','Cottbus','','Vom-Stein-Strae 29','03050','Cottbus','0355 4991-4100','0355 4991-4150',NULL,'03004','10 04 53','18000000','18001501','BBK COTTBUS','DE63180000000018001501','MARKDEF1180','3056',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Cottbus@fa.brandenburg.de','poststelle.FA-Cottbus@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,333,4,0,1),('3057','Calau','','Springteichallee 25','03205','Calau','03541 83-0','03541 83-100',NULL,'03201','11 71','18000000','18001502','BBK COTTBUS','DE36180000000018001502','MARKDEF1180','3057',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Calau@fa.brandenburg.de','poststelle.FA-Calau@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,334,4,0,1),('3058','Finsterwalde','','Leipziger Strae 61 - 67','03238','Finsterwalde','03531 54-0','03531 54-180',NULL,'03231','11 50','18000000','18001503','BBK COTTBUS','DE09180000000018001503','MARKDEF1180','3058',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Finsterwalde@fa.brandenburg.de','poststelle.FA-Finsterwalde@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,335,4,0,1),('3061','Frankfurt (Oder)','','Mllroser Chaussee 53','15236','Frankfurt (Oder)','0335 560-1399','0335 560-1202',NULL,NULL,NULL,'17000000','17001502','BBK FRANKFURT (ODER)','DE14170000000017001502','MARKDEF1170','3061',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Frankfurt-Oder@fa.brandenburg.de','poststelle.FA-Frankfurt-Oder@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,336,4,0,1),('3062','Angermnde','','Jahnstrae 49','16278','Angermnde','03331 267-0','03331 267-200',NULL,NULL,NULL,'17000000','17001500','BBK FRANKFURT (ODER)','DE68170000000017001500','MARKDEF1170','3062',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Angermuende@fa.brandenburg.de','poststelle.FA-Angermuende@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,337,4,0,1),('3063','Frstenwalde','','Beeskower Chaussee 12','15517','Frstenwalde','03361 595-0','03361 2198',NULL,NULL,NULL,'17000000','17001503','BBK FRANKFURT (ODER)','DE84170000000017001503','MARKDEF1170','3063',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Fuerstenwalde@fa.brandenburg.de','poststelle.FA-Fuerstenwalde@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,338,4,0,1),('3064','Strausberg','','Prtzeler Chaussee 12 A','15344','Strausberg','03341 342-0','03341 342-127',NULL,NULL,NULL,'17000000','17001504','BBK FRANKFURT (ODER)','DE57170000000017001504','MARKDEF1170','3064',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Strausberg@fa.brandenburg.de','poststelle.FA-Strausberg@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,339,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('3065','Eberswalde','','Tramper Chaussee 5','16225','Eberswalde','03334 66-1600','03334 66-1699',NULL,NULL,NULL,'17000000','17001501','BBK FRANKFURT (ODER)','DE41170000000017001501','MARKDEF1170','3065',NULL,NULL,NULL,NULL,NULL,NULL,'Mo, Mi, Do: 08:00-15:00 Uhr,                      Di: 08:00-17:00 Uhr, Fr: 08:00-13:30 Uhr','poststelle.FA-Eberswalde@fa.brandenburg.de','poststelle.FA-Eberswalde@fa.brandenburg.de',NULL,NULL,NULL,NULL,NULL,340,4,0,1),('3101','Magdeburg I','','Tessenowstrae 10','39114','Magdeburg','0391 885-29','0391 885-1400',NULL,'39014','39 62','81000000','810 015 06','BBK MAGDEBURG','DE53810000000081001506','MARKDEF1810','3101',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 14.00 - 18.00 Uhr','poststelle@fa-md1.ofd.mf.lsa-net.de','poststelle@fa-md1.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,341,4,0,1),('3102','Magdeburg II','','Tessenowstrae 6','39114','Magdeburg','0391 885-12','0391 885-1000',NULL,'39006','16 63','81000000','810 015 07','BBK MAGDEBURG','DE26810000000081001507','MARKDEF1810','3102',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 14.00 - 18.00 Uhr','poststelle@fa-md2.ofd.mf.lsa-net.de','poststelle@fa-md2.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,342,4,0,1),('3103','Genthin','','Berliner Chaussee 29 b','39307','Genthin','03933 908-0','03933 908-499',NULL,'39302','13 41','81000000','810 015 08','BBK MAGDEBURG','DE96810000000081001508','MARKDEF1810','3103',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 09.00 - 12.00 Uhr,            Di.: 14.00 - 18.00 Uhr','poststelle@fa-gtn.ofd.mf.lsa-net.de','poststelle@fa-gtn.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,343,4,0,1),('3104','Halberstadt','','R.-Wagner-Strae 51','38820','Halberstadt','03941 33-0','03941 33-199',NULL,'38805','15 26','81000000','268 015 01','BBK MAGDEBURG','DE85810000000026801501','MARKDEF1810','3104',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 14.00 - 18.00 Uhr','poststelle@fa-hbs.ofd.mf.lsa-net.de','poststelle@fa-hbs.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,344,4,0,1),('3105','Haldensleben','','Jungfernstieg 37','39340','Haldensleben','03904 482-0','03904 482-200',NULL,'39332','10 02 09','81000000','810 015 10','BBK MAGDEBURG','DE42810000000081001510','MARKDEF1810','3105',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 13.00 - 18.00 Uhr','poststelle@fa-hdl.ofd.mf.lsa-net.de','poststelle@fa-hdl.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,345,4,0,1),('3106','Salzwedel','','Buchenallee 2','29410','Salzwedel','03901 857-0','03901 857-100',NULL,'29403','21 51','81000000','810 015 05','BBK MAGDEBURG','DE80810000000081001505','MARKDEF1810','3106',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 14.00 - 18.00 Uhr','poststelle@fa-saw.ofd.mf.lsa-net.de','poststelle@fa-saw.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,346,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('3107','Stafurt','','Atzendorfer Strae 20','39418','Stafurt','03925 980-0','03925 980-101',NULL,'39404','13 55','81000000','810 015 12','BBK MAGDEBURG','DE85810000000081001512','MARKDEF1810','3107',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 13.30 - 18.00 Uhr','poststelle@fa-sft.ofd.mf.lsa-net.de','poststelle@fa-sft.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,347,4,0,1),('3108','Stendal','','Scharnhorststrae 87','39576','Stendal','03931 57-1000','03931 57-2000',NULL,'39551','10 11 31','81000000','810 015 13','BBK MAGDEBURG','DE58810000000081001513','MARKDEF1810','3108',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 14.00 - 18.00 Uhr','poststelle@fa-sdl.ofd.mf.lsa-net.de','poststelle@fa-sdl.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,348,4,0,1),('3109','Wernigerode','','Gustav-Petri-Strae 14','38855','Wernigerode','03943 657-0','03943 657-150',NULL,'38842','10 12 51','81000000','268 015 03','BBK MAGDEBURG','DE31810000000026801503','MARKDEF1810','3109',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 09.00 - 12.00 Uhr,            Do.: 14.00 - 18.00 Uhr','poststelle@fa-wrg.ofd.mf.lsa-net.de','poststelle@fa-wrg.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,349,4,0,1),('3110','Halle-Sd','','Blcherstrae 1','06122','Halle','0345 6923-5','0345 6923-600','06103',NULL,NULL,'80000000','800 015 02','BBK HALLE','DE42800000000080001502','MARKDEF1800','3110',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 14.00 - 18.00 Uhr, Do.: 14.00 - 16.00 Uhr','poststelle@fa-ha-s.ofd.mf.lsa-net.de','poststelle@fa-ha-s.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,350,4,0,1),('3111','Halle-Nord','','Blcherstrae 1','06122','Halle','0345 6924-0','0345 6924-400','06103',NULL,NULL,'80000000','800 015 01','BBK HALLE','DE69800000000080001501','MARKDEF1800','3111',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 14.00 - 18.00 Uhr, Do.: 14.00 - 16.00 Uhr','poststelle@fa-ha-n.ofd.mf.lsa-net.de','poststelle@fa-ha-n.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,351,4,0,1),('3112','Merseburg','','Bahnhofstrae 10','06217','Merseburg','03461 282-0','03461 282-199',NULL,'06203','13 51','80000000','800 015 09','BBK HALLE','DE47800000000080001509','MARKDEF1800','3112',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 13.00 - 18.00 Uhr','poststelle@fa-msb.ofd.mf.lsa-net.de','poststelle@fa-msb.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,352,4,0,1),('3113','Bitterfeld','','Rhrenstrae 33','06749','Bitterfeld','03493 347-0','03493 347-247',NULL,'06732','12 64','80000000','805 015 05','BBK HALLE','DE33800000000080501505','MARKDEF1800','3113',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 13.00 - 18.00 Uhr','poststelle@fa-btf.ofd.mf.lsa-net.de','poststelle@fa-btf.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,353,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('3114','Dessau','','Khnauer Strae 166','06846','Dessau','0340 6513-0','0340 6513-403',NULL,'06815','18 25','80000000','805 015 26','BBK HALLE','DE48800000000080501526','MARKDEF1800','3114',NULL,NULL,NULL,NULL,NULL,NULL,'Mo. - Fr.: 08.00 - 12.00 Uhr,                     Di.: 13.00 - 18.00 Uhr','poststelle@fa-des.ofd.mf.lsa-net.de','poststelle@fa-des.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,354,4,0,1),('3115','Wittenberg','','Dresdener Strae 40','06886','Wittenberg','03491 430-0','03491 430-113',NULL,'06872','10 02 54','80000000','805 015 07','BBK HALLE','DE76800000000080501507','MARKDEF1800','3115',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 13.00 - 18.00 Uhr','poststelle@fa-wbg.ofd.mf.lsa-net.de','poststelle@fa-wbg.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,355,4,0,1),('3116','Kthen','','Zeppelinstrae 15','06366','Kthen','03496 44-0','03496 44-2900',NULL,'06354','14 52','80000000','805 015 06','BBK HALLE','DE06800000000080501506','MARKDEF1800','3116',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 14.00 - 18.00 Uhr','poststelle@fa-kot.ofd.mf.lsa-net.de','poststelle@fa-kot.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,356,4,0,1),('3117','Quedlinburg','','Adelheidstrae 2','06484','Quedlinburg','03946 976-0','03946 976-400',NULL,'06472','14 20','81000000','268 015 02','BBK MAGDEBURG','DE58810000000026801502','MARKDEF1810','3117',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 13.00 - 17.30 Uhr','poststelle@fa-qlb.ofd.mf.lsa-net.de','poststelle@fa-qlb.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,357,4,0,1),('3118','Eisleben','','Bahnhofsring 10 a','06295','Eisleben','03475 725-0','03475 725-109','06291',NULL,NULL,'80000000','800 015 08','BBK HALLE','DE74800000000080001508','MARKDEF1800','3118',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 13.00 - 18.00 Uhr','poststelle@fa-eil.ofd.mf.lsa-net.de','poststelle@fa-eil.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,358,4,0,1),('3119','Naumburg','','Oststrae 26/26 a','06618','Naumburg','03445 753-0','03445 753-999',NULL,'06602','12 51','80000000','800 015 27','BBK HALLE','DE46800000000080001527','MARKDEF1800','3119',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Di., Do., Fr.: 08.00 - 12.00 Uhr,            Di.: 13.00 - 18.00 Uhr','poststelle@fa-nbg.ofd.mf.lsa-net.de','poststelle@fa-nbg.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,359,4,0,1),('3120','Zeitz','','Friedensstrae 80','06712','Zeitz','03441 864-0','03441 864-480',NULL,'06692','12 08','80000000','800 015 04','BBK HALLE','DE85800000000080001504','MARKDEF1800','3120',NULL,NULL,NULL,NULL,NULL,NULL,'Mo., Do., Fr.:  08.00 - 12.00 Uhr,                Di.: 08.00 - 18.00 Uhr','poststelle@fa-ztz.ofd.mf.lsa-net.de','poststelle@fa-ztz.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,360,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('3121','Sangerhausen','','Alte Promenade 27','06526','Sangerhausen','03464 539-0','03464 539-539',NULL,'06512','10 12 24','80000000','800 015 25','BBK HALLE','DE03800000000080001525','MARKDEF1800','3121',NULL,NULL,NULL,NULL,NULL,NULL,'Di., Do., Fr.: 09.00 - 12.00 Uhr,                 Di.: 14.00 - 18.00 Uhr, Do.: 14.00 - 16.00 Uhr','poststelle@fa-sgh.ofd.mf.lsa-net.de','poststelle@fa-sgh.ofd.mf.lsa-net.de','http://www.finanzamt.sachsen-anhalt.de','http://www.finanzamt.sachsen-anhalt.de',NULL,NULL,NULL,361,4,0,1),('3201','Dresden I','','Lauensteiner Str. 37','01277','Dresden','0351 2567-0','0351 2567-111','01264',NULL,NULL,'85000000','85001502','BBK DRESDEN','DE55850000000085001502','MARKDEF1850','3201',NULL,NULL,NULL,NULL,NULL,NULL,'Mo  8:00-15:00; Di 8:00-18:00; Mi 8:00-15:00;     Do 8:00-18:00; Fr 8:00-12:00 Uhr','poststelle@fa-dresden1.smf.sachsen.de','poststelle@fa-dresden1.smf.sachsen.de','http://www.Finanzamt-Dresden-I.de','http://www.Finanzamt-Dresden-I.de',NULL,NULL,NULL,362,4,0,1),('3202','Dresden II','','Gutzkowstrae 10','01069','Dresden','0351 4655-0','0351 4655-269','01056',NULL,NULL,'85000000','85001503','BBK DRESDEN','DE28850000000085001503','MARKDEF1850','3202',NULL,NULL,NULL,NULL,NULL,NULL,'Mo - Fr 8:00-12:00 Uhr;                           Di 14:00-18:00; Do 14:00-18:00 Uhr','poststelle@fa-dresden2.smf.sachsen.de','poststelle@fa-dresden2.smf.sachsen.de','http://www.Finanzamt-Dresden-II.de','http://www.Finanzamt-Dresden-II.de',NULL,NULL,NULL,363,4,0,1),('3203','Dresden III','','Rabenerstr.1','01069','Dresden','0351 4691-0','0351 4717 369',NULL,'01007','120641','85000000','85001504','BBK DRESDEN','DE98850000000085001504','MARKDEF1850','3203',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-15:00; Di 8:00-18:00; Mi 8:00-15:00;      Do 8:00-18:00; Fr 8:00-12:00 Uhr','poststelle@fa-dresden3.smf.sachsen.de','poststelle@fa-dresden3.smf.sachsen.de','http://www.Finanzamt-Dresden-III.de','http://www.Finanzamt-Dresden-III.de',NULL,NULL,NULL,364,4,0,1),('3204','Bautzen','','Wendischer Graben 3','02625','Bautzen','03591 488-0','03591 488-888','02621',NULL,NULL,'85000000','85001505','BBK DRESDEN','DE71850000000085001505','MARKDEF1850','3204',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-15:30; Di 8:00-17:00; Mi 8:00-15:30;      Do 8:00-18:00; Fr 8:00-12:00 Uhr','poststelle@fa-bautzen.smf.sachsen.de','poststelle@fa-bautzen.smf.sachsen.de','http://www.Finanzamt-Bautzen.de','http://www.Finanzamt-Bautzen.de',NULL,NULL,NULL,365,4,0,1),('3205','Bischofswerda','','Kirchstrae 25','01877','Bischofswerda','03594 754-0','03594 754-444',NULL,'01871','1111','85000000','85001506','BBK DRESDEN','DE44850000000085001506','MARKDEF1850','3205',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-15:30; Di 8:00-17:00; Mi 8:00-15:30;      Do 8:00-18:00; Fr 8:00-12:00 Uhr','poststelle@fa-bischofswerda.smf.sachsen.de','poststelle@fa-bischofswerda.smf.sachsen.de','http://www.Finanzamt-Bischofswerda.de','http://www.Finanzamt-Bischofswerda.de',NULL,NULL,NULL,366,4,0,1),('3206','Freital','','Coschtzer Strae 8-10','01705','Freital','0351 6478-0','0351 6478-428',NULL,'01691','1560','85000000','85001507','BBK DRESDEN','DE17850000000085001507','MARKDEF1850','3206',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-15:00; Di 8:00-18:00; Mi 8:00-15:00;      Do 8:00-18:00; Fr 8:00-12:00 Uhr','poststelle@fa-freital.smf.sachsen.de','poststelle@fa-freital.smf.sachsen.de','http://www.Finanzamt-Freital.de','http://www.Finanzamt-Freital.de',NULL,NULL,NULL,367,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('3207','Grlitz','','Sonnenstrae 7','02826','Grlitz','03581 875-0','03581 875-100',NULL,'02807','300235','85000000','85001512','BBK DRESDEN','DE76850000000085001512','MARKDEF1850','3207',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-15:30; Di 8:00-18:00; Mi 8:00-15:30;      Do 8:00-17:00; Fr 8:00-12:00 Uhr','poststelle@fa-goerlitz.smf.sachsen.de','poststelle@fa-goerlitz.smf.sachsen.de','http://www.Finanzamt-Goerlitz.de','http://www.Finanzamt-Goerlitz.de',NULL,NULL,NULL,368,4,0,1),('3208','Lbau','','Georgewitzer Str.40','02708','Lbau','03585 455-0','03585 455-100',NULL,'02701','1165','85000000','85001509','BBK DRESDEN','DE60850000000085001509','MARKDEF1850','3208',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-15:30; Di 8:00-18:00; Mi 8:00-15:30;      Do 8:00-17:00; Fr 8:00-12:00 Uhr','poststelle@fa-loebau.smf.sachsen.de','poststelle@fa-loebau.smf.sachsen.de','http://www.Finanzamt-Loebau.de','http://www.Finanzamt-Loebau.de',NULL,NULL,NULL,369,4,0,1),('3209','Meien','','Hermann-Grafe-Str.30','01662','Meien','03521 745-30','03521 745-450',NULL,'01651','100151','85000000','85001508','BBK DRESDEN','DE87850000000085001508','MARKDEF1850','3209',NULL,NULL,NULL,NULL,NULL,NULL,'Mo - Fr 8:00-12:00 Uhr                            Di 13:00-18:00; Do 13:00-17:00 Uhr','poststelle@fa-meissen.smf.sachsen.de','poststelle@fa-meissen.smf.sachsen.de','http://www.Finanzamt-Meissen.de','http://www.Finanzamt-Meissen.de',NULL,NULL,NULL,370,4,0,1),('3210','Pirna','','Emil-Schlegel-Str. 11','01796','Pirna','03501 551-0','03501 551-201',NULL,'01781','100143','85000000','85001510','BBK DRESDEN','DE33850000000085001510','MARKDEF1850','3210',NULL,NULL,NULL,NULL,NULL,NULL,'Mo - Fr 8:00-12:00 Uhr;                           Di 13:30-18:00; Do 13:30-17:00 Uhr','poststelle@fa-pirna.smf.sachsen.de','poststelle@fa-pirna.smf.sachsen.de','http://www.Finanzamt-Pirna.de','http://www.Finanzamt-Pirna.de',NULL,NULL,NULL,371,4,0,1),('3211','Riesa','','Stahlwerkerstr.3','01591','Riesa','03525 714-0','03525 714-133',NULL,'01571','24','85000000','85001511','BBK DRESDEN','DE06850000000085001511','MARKDEF1850','3211',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-15:30; Di 8:00-18:00; Mi 8:00-15:30;      Do 8:00-17:00 ; Fr 8:00-12:00 Uhr','poststelle@fa-riesa.smf.sachsen.de','poststelle@fa-riesa.smf.sachsen.de','http://www.Finanzamt-Riesa.de','http://www.Finanzamt-Riesa.de',NULL,NULL,NULL,372,4,0,1),('3213','Hoyerswerda','','Pforzheimer Platz 1','02977','Hoyerswerda','03571 460-0','03571 460-115',NULL,'02961','1161/1162','85000000','85001527','BBK DRESDEN','DE59850000000085001527','MARKDEF1850','3213',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 7:30-15:30; Di 7:30-17:00; Mi 7:30-13:00;      Do 7:30-18:00; Fr 7:30-12:00 Uhr','poststelle@fa-hoyerswerda.smf.sachsen.de','poststelle@fa-hoyerswerda.smf.sachsen.de','http://www.Finanzamt-Hoyerswerda.de','http://www.Finanzamt-Hoyerswerda.de',NULL,NULL,NULL,373,4,0,1),('3214','Chemnitz-Sd','','Paul-Bertz-Str. 1','09120','Chemnitz','0371 279-0','0371 227065','09097',NULL,NULL,'87000000','87001501','BBK CHEMNITZ','DE29870000000087001501','MARKDEF1870','3214',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-16:00; Di 8:00-18:00; Mi 8:00-13:00;      Do 8:00-18:00; Fr 8:00-13:00 Uhr','poststelle@fa-chemnitz-sued.smf.sachsen.de','poststelle@fa-chemnitz-sued.smf.sachsen.de','http://www.Finanzamt-Chemnitz-Sued.de','http://www.Finanzamt-Chemnitz-Sued.de',NULL,NULL,NULL,374,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('3215','Chemnitz-Mitte','','August-Bebel-Str. 11/13','09113','Chemnitz','0371 467-0','0371 415830','09097',NULL,NULL,'87000000','87001502','BBK CHEMNITZ','DE02870000000087001502','MARKDEF1870','3215',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-16:00; Di 8:00-18:00; Mi 8:00-14:00;      Do 8:00-18:00; Fr 8:00-12:00 Uhr','poststelle@fa-chemnitz-mitte.smf.sachsen.de','poststelle@fa-chemnitz-mitte.smf.sachsen.de','http://www.Finanzamt-Chemnitz-Mitte.de','http://www.Finanzamt-Chemnitz-Mitte.de',NULL,NULL,NULL,375,4,0,1),('3216','Chemnitz-Land','','Reichenhainer Str. 31-33','09126','Chemnitz','0371 5360-0','0371 5360-317','09097',NULL,NULL,'87000000','87001503','BBK CHEMNITZ',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tglich 8:00-12:00;                               Di 13:30-17.00; Do 13:30-18:00 Uhr','poststelle@fa-chemnitz-land.smf.sachsen.de','poststelle@fa-chemnitz-land.smf.sachsen.de','http://www.Finanzamt-Chemnitz-Land.de','http://www.Finanzamt-Chemnitz-Land.de',NULL,NULL,NULL,376,4,0,1),('3217','Annaberg','','Magazingasse 16','09456','Annaberg-B.','03733 4270','03733 427-217',NULL,'09453','100631','87000000','87001504','BBK CHEMNITZ','DE45870000000087001504','MARKDEF1870','3217',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-15:30; Di 8:00-18:00, Mi 8:00-15:30;      Do 8:00-17:00; Fr 8:00-12:00 Uhr','poststelle@fa-annaberg.smf.sachsen.de','poststelle@fa-annaberg.smf.sachsen.de','http://www.Finanzamt-Annaberg.de','http://www.Finanzamt-Annaberg.de',NULL,NULL,NULL,377,4,0,1),('3218','Schwarzenberg','','Karlsbader Str.23','08340','Schwarzenberg','03774 161-0','03774 161-100',NULL,'08332','1209','87000000','87001505','BBK CHEMNITZ','DE18870000000087001505','MARKDEF1870','3218',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-15:30; Di 8:00-18:00; Mi 8:00-15:30;      Do 8:00-17:00; Fr 8:00-12:00 Uhr','poststelle@fa-schwarzenberg.smf.sachsen.de','poststelle@fa-schwarzenberg.smf.sachsen.de','http://www.Finanzamt-Schwarzenberg.de','http://www.Finanzamt-Schwarzenberg.de',NULL,NULL,NULL,378,4,0,1),('3219','Auerbach','','Schulstrae 3, Haus 1','08209','Auerbach','03744 824-0','03744 824-200',NULL,'08202','10132','87000000','87001506','BBK CHEMNITZ','DE88870000000087001506','MARKDEF1870','3219',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 7:30-15:30; Di 7:30-18:00; Mi 7:30-12:00;      Do 7:30-18:00; Fr 7:30-12:00 Uhr','poststelle@fa-aucherbach.smf.sachsen.de','poststelle@fa-aucherbach.smf.sachsen.de','http://www.Finanzamt-Auerbach.de','http://www.Finanzamt-Auerbach.de',NULL,NULL,NULL,379,4,0,1),('3220','Freiberg','','Brckenstr.1','09599','Freiberg','03731 379-0','03731 379-999','09596',NULL,NULL,'87000000','87001507','BBK CHEMNITZ','DE61870000000087001507','MARKDEF1870','3220',NULL,NULL,NULL,NULL,NULL,NULL,'Mo - Fr 7:30-12:30; Mo 13:30-15:30;               Di 13:00-18:00; Mi 13:30-15:30; Do 13:00-17:00 Uhr','poststelle@fa-freiberg.smf.sachsen.de','poststelle@fa-freiberg.smf.sachsen.de','http://www.Finanzamt-Freiberg.de','http://www.Finanzamt-Freiberg.de',NULL,NULL,NULL,380,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('3221','Hohenstein-Ernstthal','','Schulstrae 34','09337','Hohenstein-E.','03723 745-0','03723 745-399',NULL,'09332','1246','87000000','87001510','BBK CHEMNITZ','DE77870000000087001510','MARKDEF1870','3221',NULL,NULL,NULL,NULL,NULL,NULL,'Mo - Fr 8:00-12:00; Mo 12:30-15:30;               Di 12:30-18:00; Do 12:30-17:00','poststelle@fa-hohenstein-ernstthal.smf.sachsen.de','poststelle@fa-hohenstein-ernstthal.smf.sachsen.de','http://www.Finanzamt-Hohenstein-Ernstthal.de','http://www.Finanzamt-Hohenstein-Ernstthal.de',NULL,NULL,NULL,381,4,0,1),('3222','Mittweida','','Robert-Koch-Str. 17','09648','Mittweida','03727 987-0','03727 987-333',NULL,'09641','1157','87000000','87001509','BBK CHEMNITZ','DE07870000000087001509','MARKDEF1870','3222',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 7:30-15:00; Di 7:30-18:00; Mi 7:30-13:00;      Do 7:30-18:00, Fr 7:30-12:00 Uhr','poststelle@fa-mittweida.smf.sachsen.de','poststelle@fa-mittweida.smf.sachsen.de','http://www.Finanzamt-Mittweida.de','http://www.Finanzamt-Mittweida.de',NULL,NULL,NULL,382,4,0,1),('3223','Plauen','','Europaratstrae 17','08523','Plauen','03741 10-0','03741 10-2000',NULL,'08507','100384','87000000','87001512','BBK CHEMNITZ','DE23870000000087001512','MARKDEF1870','3223',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 7:30-14:00; Di 7:30-18:00; Mi 7:30-14:00;      Do 7:30-18:00; Fr 7:30-12:00 Uhr','poststelle@fa-plauen.smf.sachsen.de','poststelle@fa-plauen.smf.sachsen.de','http://www.Finanzamt-Plauen.de','http://www.Finanzamt-Plauen.de',NULL,NULL,NULL,383,4,0,1),('3224','Stollberg','','HOHENSTEINER STRASSE 54','09366','Stollberg','037296 522-0','037296 522-199',NULL,'09361','1107','87000000','87001508','BBK CHEMNITZ','DE34870000000087001508','MARKDEF1870','3224',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 7:30-15:30; Di 7:30-17:00; Mi 7:30-13:00;      Do 7:30-18:00; Fr 7:30-12:00 Uhr','poststelle@fa-stollberg.smf.sachsen.de','poststelle@fa-stollberg.smf.sachsen.de','http://www.Finanzamt-Stollberg.de','http://www.Finanzamt-Stollberg.de',NULL,NULL,NULL,384,4,0,1),('3226','Zwickau-Stadt','','Dr.-Friedrichs-Ring 21','08056','Zwickau','0375 3529-0','0375 3529-444',NULL,'08070','100452','87000000','87001513','BBK CHEMNITZ','DE93870000000087001513','MARKDEF1870','3226',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 7:30-15:30; Di 7:30-18:00; Mi 7:30-12:00;      Do 7:30-18:00; Fr 7:30-12:00 Uhr','poststelle@fa-zwickau-stadt.smf.sachsen.de','poststelle@fa-zwickau-stadt.smf.sachsen.de','http://www.Finanzamt-Zwickau-Stadt.de','http://www.Finanzamt-Zwickau-Stadt.de',NULL,NULL,NULL,385,4,0,1),('3227','Zwickau-Land','','uere Schneeberger Str. 62','08056','Zwickau','0375 4440-0','0375 4440-222',NULL,'08067','100150','87000000','87001514','BBK CHEMNITZ','DE66870000000087001514','MARKDEF1870','3227',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-15:30; Di 8:00-18:00; Mi 8:00-15:30;      Do 8:00-17:00; Fr 8:00-12:00 Uhr','poststelle@fa-zwickau-land.smf.sachsen.de','poststelle@fa-zwickau-land.smf.sachsen.de','http://www.Finanzamt-Zwickau-Land.de','http://www.Finanzamt-Zwickau-Land.de',NULL,NULL,NULL,386,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('3228','Zschopau','','August-Bebel-Str.17','09405','Zschopau','03725 293-0','03725 293-111',NULL,'09402','58','87000000','87001515','BBK CHEMNITZ','DE39870000000087001515','MARKDEF1870','3228',NULL,NULL,NULL,NULL,NULL,NULL,'Mo7:30-12:00/13:00-16:30;Di 7:30-12:00/13:00-18:00Mi u. Fr 7:30-13:00; Do 7:30-12:00/13:00-18:00 Uhr','poststelle@fa-zschopau.smf.sachsen.de','poststelle@fa-zschopau.smf.sachsen.de','http://www.Finanzamt-Zschopau.de','http://www.Finanzamt-Zschopau.de',NULL,NULL,NULL,387,4,0,1),('3230','Leipzig I','','Wilhelm-Liebknecht-Platz 3/4','04105','Leipzig','0341 559-0','0341 559-1540',NULL,'04001','100105','86000000','86001501','BBK LEIPZIG','DE07860000000086001501','MARKDEF1860','3230',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 7:30-14:00; Di 7:30-18:00; Mi 7:30-14:00;      Do 7:30-18:00; Fr 7:30-12:00 Uhr','poststelle@fa-leipzig1.smf.sachsen.de','poststelle@fa-leipzig1.smf.sachsen.de','http://www.Finanzamt-Leipzig-I.de','http://www.Finanzamt-Leipzig-I.de',NULL,NULL,NULL,388,4,0,1),('3231','Leipzig II','','Erich-Weinert-Str. 20','04105','Leipzig','0341 559-0','0341 559-2505',NULL,'04001','100145','86000000','86001502','BBK LEIPZIG','DE77860000000086001502','MARKDEF1860','3231',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 7:30-14:00; Di 7:30-18:00; Mi 7:30-14:00;      Do 7:30-18:00; Fr 7:30-12:00 Uhr','poststelle@fa-leipzig2.smf.sachsen.de','poststelle@fa-leipzig2.smf.sachsen.de','http://www.Finanzamt-Leipzig-II.de','http://www.Finanzamt-Leipzig-II.de',NULL,NULL,NULL,389,4,0,1),('3232','Leipzig III','','Wilhelm-Liebknecht-Platz 3/4','04105','Leipzig','0341 559-0','0341 559-3640',NULL,'04002','100226','86000000','86001503','BBK LEIPZIG','DE50860000000086001503','MARKDEF1860','3232',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 7:30-14:00; Di 7:30-18:00; Mi 7:30-14:00;      Do 7:30-18:00; Fr 7:30-12:00 Uhr','poststelle@fa-leipzig3.smf.sachsen.de','poststelle@fa-leipzig3.smf.sachsen.de','http://www.Finanzamt-Leipzig-III.de','http://www.Finanzamt-Leipzig-III.de',NULL,NULL,NULL,390,4,0,1),('3235','Borna','','Brauhausstr.8','04552','Borna','03433 872-0','03433 872-255',NULL,'04541','1325','86000000','86001509','BBK LEIPZIG','DE82860000000086001509','MARKDEF1860','3235',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-15:00; Di 8:00-18:00; Mi 8:00-15:00;      Do 8:00-18:00; Fr 8:00-12:00 Uhr','poststelle@fa-borna.smf.sachsen.de','poststelle@fa-borna.smf.sachsen.de','http://www.Finanzamt-Borna.de','http://www.Finanzamt-Borna.de',NULL,NULL,NULL,391,4,0,1),('3236','Dbeln','','Burgstr.31','04720','Dbeln','03431 653-30','03431 653-444',NULL,'04713','2346','86000000','86001507','BBK LEIPZIG','DE39860000000086001507','MARKDEF1860','3236',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 7:30-15:30; Di 7:30-18:00; Mi 7:30-13:00;      Do 7:30-17:00; Fr 7:30-12:00 Uhr','poststelle@fa-doebeln.smf.sachsen.de','poststelle@fa-doebeln.smf.sachsen.de','http://www.Finanzamt-Doebeln.de','http://www.Finanzamt-Doebeln.de',NULL,NULL,NULL,392,4,0,1),('3237','Eilenburg','','Walther-Rathenau-Strae 8','04838','Eilenburg','03423 660-0','03423 660-460',NULL,'04831','1133','86000000','86001506','BBK LEIPZIG','DE66860000000086001506','MARKDEF1860','3237',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-16:00; Di 8:00-18:00; Mi 8:00-14:00;      Do 8:00-18:00; Fr 8:00-12:00 Uhr','poststelle@fa-eilenburg.smf.sachsen.de','poststelle@fa-eilenburg.smf.sachsen.de','http://www.Finanzamt-Eilenburg.de','http://www.Finanzamt-Eilenburg.de',NULL,NULL,NULL,393,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('3238','Grimma','','Lausicker Strae 2','04668','Grimma','03437 940-0','03437 940-500',NULL,'04661','1126','86000000','86001508','BBK LEIPZIG','DE12860000000086001508','MARKDEF1860','3238',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 7:30-15:00; Di 7:30-18:00; Mi 7:30-13:30;      Do 7:30-17:00; Fr 7:30-12:00 Uhr','poststelle@fa-grimma.smf.sachsen.de','poststelle@fa-grimma.smf.sachsen.de','http://www.Finanzamt-Grimma.de','http://www.Finanzamt-Grimma.de',NULL,NULL,NULL,394,4,0,1),('3239','Oschatz','','Dresdener Str.77','04758','Oschatz','03435 978-0','03435 978-366',NULL,'04752','1265','86000000','86001511','BBK LEIPZIG','DE28860000000086001511','MARKDEF1860','3239',NULL,NULL,NULL,NULL,NULL,NULL,'Mo 8:00-16:00; Di 8:00-17:00; Mi 8:00-15:00;      Do 8:00-18:00; Fr 8:00-12:00 Uhr','poststelle@fa-oschatz.smf.sachsen.de','poststelle@fa-oschatz.smf.sachsen.de','http://www.Finanzamt-Oschatz.de','http://www.Finanzamt-Oschatz.de',NULL,NULL,NULL,395,4,0,1),('4071','Malchin','','Schratweg 33','17139','Malchin','03994/6340','03994/634322  634422',NULL,'17131','1101','15000000','15001511','BBK NEUBRANDENBURG','DE18150000000015001511','ZBHMDEH1150',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo Di Fr 08-12 Uhr   Di 13-17 Uhr und Do 13-16 UhrMittwoch geschlossen','poststelle@fa-mc.ofd-hro.de','poststelle@fa-mc.ofd-hro.de',NULL,NULL,NULL,NULL,NULL,396,4,0,1),('4072','Neubrandenburg','','Neustrelitzer Str. 120','17033','Neubrandenburg','0395/380 1000','0395/3801059',NULL,'17041','110164','15000000','15001518','BBK NEUBRANDENBURG','DE23150000000015001518','ZBHMDEH1150',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo Di Do Fr 08-12 Uhr    und Di 13.00-17.30 Uhr   Mittwoch geschlossen','poststelle@fa-nb.ofd-hro.de','poststelle@fa-nb.ofd-hro.de',NULL,NULL,'Zentrale Informations- und Annahmestelle                                                  Mo Mi Do 08.00-16.00 Uhr   Di 08.00-16.00 Uhr   Fr 08.00-13.00 Uhr',NULL,NULL,397,4,0,1),('4074','Pasewalk','','Torgelower Str. 32','17309','Pasewalk','(03973) 224-0','03973/2241199',NULL,'17301','1102','15000000','15001512','BBK NEUBRANDENBURG','DE88150000000015001512','ZBHMDEH1150',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo bis Fr 09.00-12.00 Uhr     Di 14.00-18.00 Uhr','poststelle@fa-pw.ofd-hro.de','poststelle@fa-pw.ofd-hro.de',NULL,NULL,NULL,NULL,NULL,398,4,0,1),('4075','Waren','','Einsteinstr. 15','17192','Waren (Mritz)','03991/1740','(03991)174499',NULL,'17183','3154','15000000','15001515','BBK NEUBRANDENBURG','DE07150000000015001515','ZBHMDEH1150',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Mi 08.00-16.00 Uhr    Do 08.00-18.00 Uhr       Fr 08.-13.00 Uhr','poststelle@fa-wrn.ofd-hro.de','poststelle@fa-wrn.ofd-hro.de',NULL,NULL,'Zentrale Informations- und Annahmestelle                                                  Mo Di Mi 08.00-16.00 Uhr    Do 08.00-18.00 Uhr    Fr 08.00-13.00 Uhr',NULL,NULL,399,4,0,1),('4079','Rostock','','Mllner Str. 13','18109','Rostock','(0381)7000-0','(0381)7000444',NULL,'18071','201062','13000000','13001508','BBK ROSTOCK','DE55130000000013001508','ZBHMDEH1130',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo Di Fr 8.30-12.00  Di 13.30-17.00 Do 13.30-16.00','poststelle@fa-hro.ofd-hro.de','poststelle@fa-hro.ofd-hro.de',NULL,NULL,NULL,NULL,NULL,400,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('4080','Wismar','','Philosophenweg 1','23970','Wismar','03841444-0','03841/444222',NULL,NULL,NULL,'14000000','14001516','BBK SCHWERIN','DE55140000000014001516','ZBHMDEH1140',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo Di Fr 08.00-12.00 Uhr  Di Do 14.00-17.00 Uhr   Mittwoch geschlossen','poststelle@fa-wis.ofd-hro.de','poststelle@fa-wis.ofd-hro.de',NULL,NULL,NULL,NULL,NULL,401,4,0,1),('4081','Ribnitz-Damgarten','','Sandhufe 3','18311','Ribnitz-Damgarten','(03821)884-0','(03821)884140',NULL,'18301','1061','13000000','13001510','BBK ROSTOCK','DE98130000000013001510','ZBHMDEH1130',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO Di Mi DO 08.30-12.00 UHR    DI 13.00-17.00 UHR Freitag geschlossen','poststelle@fa-rdg.ofd-hro.de','poststelle@fa-rdg.ofd-hro.de',NULL,NULL,'Zentrale Informations- und Annahmestelle                                                  Mo Mi Do 08.00-16.00 Uhr   Di 08.00-18.00 Uhr   Fr 08.00-13.00 Uhr',NULL,NULL,402,4,0,1),('4082','Stralsund','','Lindenstrae 136','18435','Stralsund','03831/3660','(03831)366245 / 188',NULL,'18409','2241','13000000','13001513','BBK ROSTOCK','DE17130000000013001513','ZBHMDEH1130',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo Di Do Fr 08.00-12.00 Uhr   Di 14.00 - 18.00 UhrMittwoch geschlossen','poststelle@fa-hst.ofd-hro.de','poststelle@fa-hst.ofd-hro.de',NULL,NULL,NULL,NULL,NULL,403,4,0,1),('4083','Bergen','','Wasserstr. 15 d','18528','Bergen (Rgen)','03838/4000','03838/22217','18522','18522','1242','13000000','13001512','BBK ROSTOCK','DE44130000000013001512','ZBHMDEH1130',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo Di Do Fr 8.30-12.00   Di     13.00-18.00       Mittwoch geschlossen','poststelle@fa-brg.ofd-hro.de','poststelle@fa-brg.ofd-hro.de',NULL,NULL,NULL,NULL,NULL,404,4,0,1),('4084','Greifswald','','Am Gorzberg Haus 11','17489','Greifswald','03834/5590','03834-559315/316','17462','17462','3254','15000000','15001528','BBK NEUBRANDENBURG','DE44150000000015001528','ZBHMDEH1150',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo Di Do Fr 8.30-12.00 Uhr  Di  13.00-17.30 Uhr   Mittwoch geschlossen','poststelle@fa-hgw.ofd-hro.de','poststelle@fa-hgw.ofd-hro.de',NULL,NULL,NULL,NULL,NULL,405,4,0,1),('4085','Wolgast','','Pestalozzistr. 45','17438','Wolgast','03836/254-0','03836/254300 /254100',NULL,'17431','1139','15000000','15001529','BBK NEUBRANDENBURG','DE17150000000015001529','ZBHMDEH1150',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo Di Mi Do Fr  08.00-12.00 Uhr','poststelle@fa-wlg.ofd-hro.de','poststelle@fa-wlg.ofd-hro.de',NULL,NULL,NULL,NULL,NULL,406,4,0,1),('4086','Gstrow','','Klosterhof 1','18273','Gstrow','03843/2620','03843/262111','18271',NULL,NULL,'13000000','13001501','BBK ROSTOCK','DE50130000000013001501','ZBHMDEH1130',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Do 09.00-12.00 Uhr    Do 13.00-18.00 Uhr       Freitag geschlossen','poststelle@fa-gue.ofd-hro.de','poststelle@fa-gue.ofd-hro.de',NULL,NULL,'Zentrale Informations- und Annahmestelle                                                  Mo-Mi 08.00-16.00 Uhr    Do 08.00-18.00 Uhr   Fr 08.00-13.00 Uhr',NULL,NULL,407,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('4087','Hagenow','','Steegener Chaussee 8','19230','Hagenow','03883/6700','03883 670216 /670217',NULL,'19222','1242','14000000','14001504','BBK SCHWERIN','DE88140000000014001504','ZBHMDEH1140',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo Di Do Fr 08.30-12.00   Di 13.00-17.30          Mittwoch geschlossen','poststelle@fa-hgn.ofd-hro.de','poststelle@fa-hgn.ofd-hro.de',NULL,NULL,'Zentrale Informations- und Annahmestelle                                                  Mo-Do 08.00-16.00 Uhr    Fr 08.00-13.00 Uhr',NULL,NULL,408,4,0,1),('4089','Parchim','','Ludwigsluster Chaussee 5','19370','Parchim','03871/4650','03871/443131',NULL,'19363','1351','14000000','14001506','BBK SCHWERIN','DE34140000000014001506','ZBHMDEH1140',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo Di Mi 08.30-15.00 Uhr      Do 08.30-18.00 Uhr  Fr 08.30-13.00 Uhr','poststelle@fa-pch.ofd-hro.de','poststelle@fa-pch.ofd-hro.de',NULL,NULL,'Zentrale Informations- und Annahmestelle                                                  Mo Di Mi 08.30-15.00 Uhr      Do 08.30-18.00 Uhr      Fr 08.30-13.00 Uhr',NULL,NULL,409,4,0,1),('4090','Schwerin','','Johannes-Stelling-Str.9-11','19053','Schwerin','0385/54000','0385/5400300',NULL,'19091','160131','14000000','14001502','BBK SCHWERIN','DE45140000000014001502','ZBHMDEH1140',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Di Do Fr 08.30 - 12.00 Uhr  Mo 13.00 - 16.00 Uhr  Do 14.00 - 18.00 Uhr     Mittwoch geschlossen','poststelle@fa-sn.ofd-hro.de','poststelle@fa-sn.ofd-hro.de',NULL,NULL,NULL,NULL,NULL,410,4,0,1),('4151','Erfurt','','Mittelhuser Str. 64f','99091','Erfurt','(0361)378-00','0361/3782800',NULL,'99001','100121','82050000','3001111586','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'DI. 8- 12/ 13.30 -18  MI./FR.  8 - 12 UHR','poststelle@finanzamt-erfurt.thueringen.de','poststelle@finanzamt-erfurt.thueringen.de',NULL,NULL,NULL,NULL,NULL,411,4,0,1),('4152','Smmerda','','Uhlandstrasse 3','99610','Smmerda','03634/363-0','03634/363200',NULL,'99609','100','82050000','3001111628','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO/MI/DO 8-16 UHR     DI 8-18,FR 8-12 UHR','poststelle@finanzamt-soemmerda.thueringen.de','poststelle@finanzamt-soemmerda.thueringen.de',NULL,NULL,NULL,NULL,NULL,412,4,0,1),('4153','Weimar','','Jenaer Str.2a','99425','Weimar','03643/5500','(03643)903811',NULL,'99421','3676','82050000','3001111586','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO,MI,DO 8-15.30 UHR  DI 8-18,FR 8-12 UHR','poststelle@finanzamt-weimar.thueringen.de','poststelle@finanzamt-weimar.thueringen.de',NULL,NULL,NULL,NULL,NULL,413,4,0,1),('4154','Ilmenau','','Wallgraben 1','98693','Ilmenau','(03677) 861-0','03677/861111',NULL,'98686','100754','82050000','3001111685','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO,MI 8-15.30  UHR,  DI 8-18 UHR                  DO 8-16  UHR,  FR 8-12 UHR','poststelle@finanzamt-ilmenau.thueringen.de','poststelle@finanzamt-ilmenau.thueringen.de',NULL,NULL,NULL,NULL,NULL,414,4,0,1),('4155','Eisenach','','Ernst-Thaelmann-Str. 70','99817','Eisenach','03691/687-0','03691/687250',NULL,'99804','101454','82050000','3001111586','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-FR: 8-12 UHR, MO-MI: 13-16 UHR; DO: 13-18 UHR','poststelle@finanzamt-eisenach.thueringen.de','poststelle@finanzamt-eisenach.thueringen.de',NULL,NULL,NULL,NULL,NULL,415,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('4156','Gotha','','Reuterstr. 2a','99867','Gotha','(03621)33-0','03621/332000',NULL,'99853','100301','82050000','3001111586','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO - MI 8-15.30 UHR   DO 8-18,FR 8-12 UHR','poststelle@finanzamt-gotha.thueringen.de','poststelle@finanzamt-gotha.thueringen.de',NULL,NULL,NULL,NULL,NULL,416,4,0,1),('4157','Mhlhausen','','Martinistr. 22','99974','Mhlhausen','(03601)456-0','03601/456100',NULL,'99961','1155','82050000','3001111628','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO/MI/DO 7.30-15 UHR  DI.7.30-18,FR.7.30-12','poststelle@finanzamt-muehlhausen.thueringen.de','poststelle@finanzamt-muehlhausen.thueringen.de',NULL,NULL,NULL,NULL,NULL,417,4,0,1),('4158','Nordhausen','','Gerhart-Hauptmann-Str. 3','99734','Nordhausen','03631/427-0','03631/427174',NULL,'99729','1120','82050000','3001111628','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO,DI,MI 8-12, 13.30-16 UHR                       DO 8-12,14-18  FR 8-12 UHR','poststelle@finanzamt-nordhausen.thueringen.de','poststelle@finanzamt-nordhausen.thueringen.de',NULL,NULL,NULL,NULL,NULL,418,4,0,1),('4159','Sondershausen','','Schillerstrae 6','99706','Sondershausen','(03632)742-0','03632/742555',NULL,'99702','1265','82050000','3001111628','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO/MI/DO 8-15.30 UHR   DI 8-18, FR 8-12 UHR','poststelle@finanzamt-sondershausen.thueringen.de','poststelle@finanzamt-sondershausen.thueringen.de',NULL,NULL,NULL,NULL,NULL,419,4,0,1),('4160','Worbis','','Bahnhofstr. 18','37339','Worbis','036074/37-0','036074/37219',NULL,'37334','173','82050000','3001111628','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-MI 7.30-15 UHR     DO 7.30-18,FR 7.30-12','poststelle@finanzamt-worbis.thueringen.de','poststelle@finanzamt-worbis.thueringen.de',NULL,NULL,NULL,NULL,NULL,420,4,0,1),('4161','Gera','','Hermann-Drechsler-Str.1','07548','Gera','0365/639-0','0365/6391491',NULL,'07490','3044','82050000','3001111578','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO,MI 7.30-15   DI,DO 7.30- 18 UHR                FR 7.30-12 UHR','poststelle@finanzamt-gera.thueringen.de','poststelle@finanzamt-gera.thueringen.de',NULL,NULL,NULL,NULL,NULL,421,4,0,1),('4162','Jena','','Leutragraben 8','07743','Jena','(03641)378-0','03641/378653',NULL,'07740','500','82050000','3001111602','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-MI 8-15.30 DO 8-18 FR 8-12.00UHR','poststelle@finanzamt-jena.thueringen.de','poststelle@finanzamt-jena.thueringen.de',NULL,NULL,NULL,NULL,NULL,422,4,0,1),('4163','Rudolstadt','','Mrlaer Str. 2','07407','Rudolstadt','(03672)443-0','(03672)443100',NULL,'07391','100155','82050000','3001111578','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-MI 7.30-12, 13-15    DO 7.30-12, 13-18 UHR     FR 7.30-12 UHR','poststelle@finanzamt-rudolstadt.thueringen.de','poststelle@finanzamt-rudolstadt.thueringen.de',NULL,NULL,NULL,NULL,NULL,423,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('4164','Greiz','','Rosa-Luxemburg-Str. 23','07973','Greiz','03661/700-0','03661/700300',NULL,'07962','1365','82050000','3001111578','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO/DI/MI 8-16UHR      DO 8-18,FR 8-12UHR','poststelle@finanzamt-greiz.thueringen.de','poststelle@finanzamt-greiz.thueringen.de',NULL,NULL,NULL,NULL,NULL,424,4,0,1),('4165','Pneck','','Gerberstr. 65','07381','Pneck','(03647)446-0','(03647)446430',NULL,'07372','1253','82050000','3001111578','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-FR 8-12   MO,MI,DO 13-15 UHR                   DI  13-18 UHR','poststelle@finanzamt-poessneck.thueringen.de','poststelle@finanzamt-poessneck.thueringen.de',NULL,NULL,NULL,NULL,NULL,425,4,0,1),('4166','Altenburg','','Wenzelstr. 45','04600','Altenburg','03447/593-0','03447/593200',NULL,'04582','1251','82050000','3001111511','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO,MI,DO  7.30-15.30  DI 7.30-18 UHR              FR 7.30-12 UHR','poststelle@finanzamt-altenburg.thueringen.de','poststelle@finanzamt-altenburg.thueringen.de',NULL,NULL,NULL,NULL,NULL,426,4,0,1),('4168','Bad Salzungen','','August-Bebel-Str.2','36433','Bad Salzungen','(03695)668-0','03695/622496',NULL,'36421','1153','82050000','3001111586','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-MI 7.30-15 UHR     DO 7.30-18,FR 7.30-12','poststelle@finanzamt-badsalzungen.thueringen.de','poststelle@finanzamt-badsalzungen.thueringen.de',NULL,NULL,NULL,NULL,NULL,427,4,0,1),('4169','Meiningen','','Charlottenstr. 2','98617','Meiningen','03693/461-0','(03693)461322',NULL,'98606','100661','82050000','3001111610','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-MI 7.30-15 UHR     DO 7.30-18,FR 7.30-12','poststelle@finanzamt-meiningen.thueringen.de','poststelle@finanzamt-meiningen.thueringen.de',NULL,NULL,NULL,NULL,NULL,428,4,0,1),('4170','Sonneberg','','Kppelsdorfer Str.86','96515','Sonneberg','03675/884-0','03675/884254',NULL,'96502','100241','82050000','3001111685','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO-MI 7.30-15.00 UHR  DO 7.30-18 FR 7.30-12','poststelle@finanzamt-sonneberg.thueringen.de','poststelle@finanzamt-sonneberg.thueringen.de',NULL,NULL,NULL,NULL,NULL,429,4,0,1),('4171','Suhl','','Karl-Liebknecht-Str. 4','98527','Suhl','03681/73-0','03681/733512',NULL,'98490','100153','82050000','3001111685','LD BK HESS-THUER GZ ERFURT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO - MI   8-16 UHR,  DO 8-13 u. 14-18 UHR ,       FR 8-12 UHR','poststelle@finanzamt-suhl.thueringen.de','poststelle@finanzamt-suhl.thueringen.de',NULL,NULL,NULL,NULL,NULL,430,4,0,1),('5101','Dinslaken','','Schillerstr. 71','46535','Dinslaken','02064/445-0','0800 10092675101',NULL,'46522','100220','35000000','35201501','BBK DUISBURG',NULL,NULL,NULL,'35251000','100123','SPK DINSLAKEN-VOERDE-HUENXE',NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Di auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5101.fin-nrw.de','Service@FA-5101.fin-nrw.de','www.finanzamt-Dinslaken.de','www.finanzamt-Dinslaken.de',NULL,NULL,NULL,431,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5102','Viersen','','Eindhovener Str. 71','41751','Viersen','02162/955-0','0800 10092675102',NULL,'41726','110263','31000000','31001503','BBK MOENCHENGLADBACH',NULL,NULL,NULL,'32050000','59203406','SPARKASSE KREFELD',NULL,NULL,NULL,'Mo-Fr 8:30 bis 12:00 Uhr,und nach Vereinbarung,Di auch 13:30 bis 15:00 Uhr','Service@FA-5102.fin-nrw.de','Service@FA-5102.fin-nrw.de','www.finanzamt-Viersen.de','www.finanzamt-Viersen.de',NULL,NULL,NULL,432,4,0,1),('5103','Dsseldorf-Altstadt','','Kaiserstr. 52','40479','Dsseldorf','0211/4974-0','0800 10092675103',NULL,'40001','101021','30000000','30001504','BBK DUESSELDORF',NULL,NULL,NULL,'30050110','10124006','ST SPK DUESSELDORF',NULL,NULL,NULL,'Mo-Fr 08.30 - 12.00 Uhr,Di auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5103.fin-nrw.de','Service@FA-5103.fin-nrw.de','www.finanzamt-Duesseldorf-Altstadt.de','www.finanzamt-Duesseldorf-Altstadt.de',NULL,NULL,NULL,433,4,0,1),('5105','Dsseldorf-Nord','','Rostr. 68','40476','Dsseldorf','0211/4496-0','0800 10092675105',NULL,'40403','300314','30000000','30001501','BBK DUESSELDORF',NULL,NULL,NULL,'30050110','10124501','ST SPK DUESSELDORF',NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Di auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5105.fin-nrw.de','Service@FA-5105.fin-nrw.de','www.finanzamt-Duesseldorf-Nord.de','www.finanzamt-Duesseldorf-Nord.de',NULL,NULL,NULL,434,4,0,1),('5106','Dsseldorf-Sd','','Kruppstr. 110 -  112','40227','Dsseldorf','0211/7798-0','0800 10092675106',NULL,'40001','101025','30000000','30001502','BBK DUESSELDORF',NULL,NULL,NULL,'30050110','10125003','ST SPK DUESSELDORF',NULL,NULL,NULL,'Mo-Fr 8.30-12.00 Uhr,Di auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5106.fin-nrw.de','Service@FA-5106.fin-nrw.de','www.finanzamt-Duesseldorf-Sued.de','www.finanzamt-Duesseldorf-Sued.de',NULL,NULL,NULL,435,4,0,1),('5107','Duisburg-Hamborn','','Hufstr. 25','47166','Duisburg','0203/5445-0','0800 10092675107',NULL,'47142','110264','35000000','35001502','BBK DUISBURG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Fr 08.30 - 12.00 Uhr,Di auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5107.fin-nrw.de','Service@FA-5107.fin-nrw.de','www.finanzamt-Duisburg-Hamborn.de','www.finanzamt-Duisburg-Hamborn.de',NULL,NULL,NULL,436,4,0,1),('5109','Duisburg-Sd','','Landfermannstr 25','47051','Duisburg','0203/3001-0','0800 10092675109',NULL,'47015','101502','35000000','35001500','BBK DUISBURG',NULL,NULL,NULL,'35050000','200403020','SPK DUISBURG',NULL,NULL,NULL,'Mo-Fr 08:30 Uhr - 12:00 Uhr Di auch 13:30 Uhr - 15:00 Uhr','Service@FA-5109.fin-nrw.de','Service@FA-5109.fin-nrw.de','www.finanzamt-Duisburg-Sued.de','www.finanzamt-Duisburg-Sued.de',NULL,NULL,NULL,437,4,0,1),('5110','Essen-Nord','','Altendorfer Str. 129','45143','Essen','0201/1894-0','0800 10092675110',NULL,'45011','101155','36000000','36001500','BBK ESSEN',NULL,NULL,NULL,'36050105','275008','SPARKASSE ESSEN',NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Di auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5110.fin-nrw.de','Service@FA-5110.fin-nrw.de','www.finanzamt-Essen-Nord.de','www.finanzamt-Essen-Nord.de',NULL,NULL,NULL,438,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5111','Essen-Ost','','Altendorfer Str. 129','45143','Essen','0201/1894-0','0800 10092675111','45116','45012','101262','36000000','36001501','BBK ESSEN',NULL,NULL,NULL,'36050105','261800','SPARKASSE ESSEN',NULL,NULL,NULL,'Mo-Fr,Di','Service@FA-5111.fin-nrw.de','Service@FA-5111.fin-nrw.de','www.finanzamt-Essen-Ost.de','www.finanzamt-Essen-Ost.de',NULL,NULL,NULL,439,4,0,1),('5112','Essen-Sd','','Altendorfer Str. 129','45143','Essen','0201/1894-0','0800 10092675112',NULL,'45011','101145','36000000','36001502','BBK ESSEN',NULL,NULL,NULL,'36050105','203000','SPARKASSE ESSEN',NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Di auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5112.fin-nrw.de','Service@FA-5112.fin-nrw.de','www.finanzamt-Essen-Sued.de','www.finanzamt-Essen-Sued.de',NULL,NULL,NULL,440,4,0,1),('5113','Geldern','','Gelderstr 32','47608','Geldern','02831/127-0','0800 10092675113',NULL,'47591','001163','32000000','32001502','BBK MOENCHENGLADBACH EH KRE',NULL,NULL,NULL,'32051370','112011','SPARKASSE GELDERN',NULL,NULL,NULL,'Montag - Freitag 8:30 - 12:00,Uhr,Dienstag auch 13:00 - 15:00 U,hr und nach Vereinbarung','Service@FA-5113.fin-nrw.de','Service@FA-5113.fin-nrw.de','www.finanzamt-Geldern.de','www.finanzamt-Geldern.de',NULL,NULL,NULL,441,4,0,1),('5114','Grevenbroich','','Erckensstr. 2','41515','Grevenbroich','02181/607-0','0800 10092675114',NULL,'41486','100264','30000000','30001507','BBK DUESSELDORF',NULL,NULL,NULL,'30550000','101683','SPARKASSE NEUSS',NULL,NULL,NULL,'Mo-Fr 8:30-12:00 Uhr,Di auch 13:30-15:00 Uhr,und nach Vereinbarung','Service@FA-5114.fin-nrw.de','Service@FA-5114.fin-nrw.de','www.finanzamt-Grevenbroich.de','www.finanzamt-Grevenbroich.de',NULL,NULL,NULL,442,4,0,1),('5115','Kempen','','Arnoldstr 13','47906','Kempen','02152/919-0','0800 10092675115',NULL,'47880','100329','31000000','32001501','BBK MOENCHENGLADBACH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'MO.-DO. 8.30-12.00 UHR,FREITAGS GESCHLOSSEN','Service@FA-5115.fin-nrw.de','Service@FA-5115.fin-nrw.de','www.finanzamt-Kempen.de','www.finanzamt-Kempen.de',NULL,NULL,NULL,443,4,0,1),('5116','Kleve','','Emmericher Str. 182','47533','Kleve','02821/803-1','0800 10092675116',NULL,'47512','001251','35000000','32401501','BBK DUISBURG',NULL,NULL,NULL,'32450000','5013628','SPARKASSE KLEVE',NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,Di auch 13.30 - 15.00 Uhr','Service@FA-5116.fin-nrw.de','Service@FA-5116.fin-nrw.de','www.finanzamt-Kleve.de','www.finanzamt-Kleve.de',NULL,NULL,NULL,444,4,0,1),('5117','Krefeld','','Grenzstr. 100','47799','Krefeld','02151/854-0','0800 10092675117',NULL,'47706','100665','31000000','32001500','BBK MOENCHENGLADBACH',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Di auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5117.fin-nrw.de','Service@FA-5117.fin-nrw.de','www.finanzamt-Krefeld.de','www.finanzamt-Krefeld.de',NULL,NULL,NULL,445,4,0,1),('5119','Moers','','Unterwallstr 1','47441','Moers','02841/208-0','0800 10092675119','47439','47405','101520','35000000','35001505','BBK DUISBURG',NULL,NULL,NULL,'35450000','1101000121','SPARKASSE MOERS',NULL,NULL,NULL,'Montag-Freitag von 8.30-12.00,Dienstag von 13.30-15.00','Service@FA-5119.fin-nrw.de','Service@FA-5119.fin-nrw.de','www.finanzamt-Moers.de','www.finanzamt-Moers.de',NULL,NULL,NULL,446,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5120','Mlheim an der Ruhr','','Wilhelmstr. 7','45468','Mlheim','0208/3001-0','0800 10092675120',NULL,'45405','100551','36000000','36201500','BBK ESSEN',NULL,NULL,NULL,'36250000','300007007','SPK MUELHEIM AN DER RUHR',NULL,NULL,NULL,'Mo-Fr,Di auch 13:30-15:00 Uhr,und nach Vereinbarung','Service@FA-5120.fin-nrw.de','Service@FA-5120.fin-nrw.de','www.finanzamt-Muelheim-Ruhr.de','www.finanzamt-Muelheim-Ruhr.de',NULL,NULL,NULL,447,4,0,1),('5121','Mnchengladbach-Mitte','','Kleiststr. 1','41061','Mnchengladbach','02161/189-0','0800 10092675121',NULL,'41008','100813','31000000','31001500','BBK MOENCHENGLADBACH',NULL,NULL,NULL,'31050000','8888','ST SPK MOENCHENGLADBACH',NULL,NULL,NULL,'Mo - Fr,Di auch,und nach Vereinbarung','Service@FA-5121.fin-nrw.de','Service@FA-5121.fin-nrw.de','www.finanzamt-Moenchengladbach-Mitte.de','www.finanzamt-Moenchengladbach-Mitte.de',NULL,NULL,NULL,448,4,0,1),('5122','Neuss II','','Hammfelddamm 9','41460','Neuss','02131/6656-0','0800 10092675122',NULL,'41405','100502','30000000','30001509','BBK DUESSELDORF',NULL,NULL,NULL,'30550000','123000','SPARKASSE NEUSS',NULL,NULL,NULL,'Mo,Di,Do,Fr von 8.30-12.00,Di von 13.30-15.00','Service@FA-5122.fin-nrw.de','Service@FA-5122.fin-nrw.de','www.finanzamt-Neuss2.de','www.finanzamt-Neuss2.de',NULL,NULL,NULL,449,4,0,1),('5123','Oberhausen-Nord','','Gymnasialstr. 16','46145','Oberhausen','0208/6499-0','0800 10092675123',NULL,'46122','110220','36000000','36501501','BBK ESSEN',NULL,NULL,NULL,'36550000','260125','ST SPK OBERHAUSEN',NULL,NULL,NULL,'Mo-Fr 08:30-12:00 Uhr,Di auch 13:30-15:00 Uhr,und nach Vereinbarung','Service@FA-5123.fin-nrw.de','Service@FA-5123.fin-nrw.de','www.finanzamt-Oberhausen-Nord.de','www.finanzamt-Oberhausen-Nord.de',NULL,NULL,NULL,450,4,0,1),('5124','Oberhausen-Sd','','Schwartzstr. 7-9','46045','Oberhausen','0208/8504-0','0800 10092675124',NULL,'46004','100447','36000000','36501500','BBK ESSEN',NULL,NULL,NULL,'36550000','138156','ST SPK OBERHAUSEN',NULL,NULL,NULL,'Mo - Fr 8.30 - 12.00 Uhr,Do auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5124.fin-nrw.de','Service@FA-5124.fin-nrw.de','www.finanzamt-Oberhausen-Sued.de','www.finanzamt-Oberhausen-Sued.de',NULL,NULL,NULL,451,4,0,1),('5125','Neuss I','','Schillerstr 80','41464','Neuss','02131/943-0','0800 10092675125','41456','41405','100501','30000000','30001508','BBK DUESSELDORF',NULL,NULL,NULL,'30550000','129999','SPARKASSE NEUSS',NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Mo auch 13.30-15.00 Uhr','Service@FA-5125.fin-nrw.de','Service@FA-5125.fin-nrw.de','www.finanzamt-Neuss1.de','www.finanzamt-Neuss1.de',NULL,NULL,NULL,452,4,0,1),('5126','Remscheid','','Wupperstr 10','42897','Remscheid','02191/961-0','0800 10092675126',NULL,'42862','110269','33000000','33001505','BBK WUPPERTAL',NULL,NULL,NULL,'34050000','113001','ST SPK REMSCHEID',NULL,NULL,NULL,'Mo-Fr 08.30-12.00Uhr,Di auch 13.30-15.00Uhr,und nach Vereinbarung','Service@FA-5126.fin-nrw.de','Service@FA-5126.fin-nrw.de','www.finanzamt-Remscheid.de','www.finanzamt-Remscheid.de',NULL,NULL,NULL,453,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5127','Mnchengladbach-Rheydt','','Wilhelm-Strau-Str. 50','41236','Mnchengladbach','02166/450-0','0800 10092675127',NULL,'41204','200442','31000000','31001502','BBK MOENCHENGLADBACH',NULL,NULL,NULL,'31050000','295600','ST SPK MOENCHENGLADBACH',NULL,NULL,NULL,'MO - FR 08.30 - 12.00 Uhr,DI auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5127.fin-nrw.de','Service@FA-5127.fin-nrw.de','www.finanzamt-Moenchengladbach-Rheydt.de','www.finanzamt-Moenchengladbach-Rheydt.de',NULL,NULL,NULL,454,4,0,1),('5128','Solingen-Ost','','Goerdelerstr. 24 - 26','42651','Solingen','0212/282-1','0800 10092675128','42648','42609','100984','33000000','33001503','BBK WUPPERTAL',NULL,NULL,NULL,'34250000','22707','ST SPK SOLINGEN',NULL,NULL,NULL,'Mo.-Fr.,Mo. auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5128.fin-nrw.de','Service@FA-5128.fin-nrw.de','www.finanzamt-Solingen-Ost.de','www.finanzamt-Solingen-Ost.de',NULL,NULL,NULL,455,4,0,1),('5129','Solingen-West','','Merscheider Busch 23','42699','Solingen','0212/2351-0','0800 10092675129',NULL,'42663','110340','33000000','33001501','BBK WUPPERTAL',NULL,NULL,NULL,'34250000','130005','ST SPK SOLINGEN',NULL,NULL,NULL,'MO-FR 08.30 - 12.00 Uhr,und nach Vereinbarung','Service@FA-5129.fin-nrw.de','Service@FA-5129.fin-nrw.de','www.finanzamt-Solingen-West.de','www.finanzamt-Solingen-West.de',NULL,NULL,NULL,456,4,0,1),('5130','Wesel','','Poppelbaumstr. 5-7','46483','Wesel','0281/105-0','0800 10092675130',NULL,'46461','100136','35000000','35601500','BBK DUISBURG',NULL,NULL,NULL,'35650000','208660','VERB SPK WESEL',NULL,NULL,NULL,'Mo-Fr 08.30 - 12.00 Uhr,Di auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5130.fin-nrw.de','Service@FA-5130.fin-nrw.de','www.finanzamt-Wesel.de','www.finanzamt-Wesel.de',NULL,NULL,NULL,457,4,0,1),('5131','Wuppertal-Barmen','','Unterdrnen 96','42283','Wuppertal','0202/9543-0','0800 10092675131','42271','42208','200853','33000000','33001502','BBK WUPPERTAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo - Fr,Do auch,und nach Vereinbarung','Service@FA-5131.fin-nrw.de','Service@FA-5131.fin-nrw.de','www.finanzamt-Wuppertal-Barmen.de','www.finanzamt-Wuppertal-Barmen.de',NULL,NULL,NULL,458,4,0,1),('5132','Wuppertal-Elberfeld','','Kasinostr. 12','42103','Wuppertal','0202/489-0','0800 10092675132',NULL,'42002','100209','33000000','33001500','BBK WUPPERTAL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Do auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5132.fin-nrw.de','Service@FA-5132.fin-nrw.de','www.finanzamt-Wuppertal-Elberfeld.de','www.finanzamt-Wuppertal-Elberfeld.de',NULL,NULL,NULL,459,4,0,1),('5133','Dsseldorf-Mitte','','Kruppstr. 110','40227','Dsseldorf','0211/7798-0','0800 10092675133',NULL,'40001','101024','30000000','30001505','BBK DUESSELDORF',NULL,NULL,NULL,'30050110','10123008','ST SPK DUESSELDORF',NULL,NULL,NULL,NULL,'Service@FA-5133.fin-nrw.de','Service@FA-5133.fin-nrw.de','www.finanzamt-Duesseldorf-Mitte.de','www.finanzamt-Duesseldorf-Mitte.de',NULL,NULL,NULL,460,4,0,1),('5134','Duisburg-West','','Friedrich-Ebert-Str 133','47226','Duisburg','02065/307-0','0800 10092675134',NULL,'47203','141355','35000000','35001503','BBK DUISBURG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,Di auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5134.fin-nrw.de','Service@FA-5134.fin-nrw.de','www.finanzamt-Duisburg-West.de','www.finanzamt-Duisburg-West.de',NULL,NULL,NULL,461,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5135','Hilden','','Neustr. 60','40721','Hilden','02103/917-0','0800 10092675135',NULL,'40710','101046','30000000','30001506','BBK DUESSELDORF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Di auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5135.fin-nrw.de','Service@FA-5135.fin-nrw.de','www.finanzamt-Hilden.de','www.finanzamt-Hilden.de',NULL,NULL,NULL,462,4,0,1),('5139','Velbert','','Nedderstr. 38','42549','Velbert','02051/47-0','0800 10092675139',NULL,'42513','101310','33000000','33001504','BBK WUPPERTAL',NULL,NULL,NULL,'33450000','26205500','SPARKASSE HRV',NULL,NULL,NULL,'Mo. - Fr: 08:30 - 12:00 Uhr Mo. auch 13:30 - 15:00 Uhr','Service@FA-5139.fin-nrw.de','Service@FA-5139.fin-nrw.de','www.finanzamt-Velbert.de','www.finanzamt-Velbert.de',NULL,NULL,NULL,463,4,0,1),('5147','Dsseldorf-Mettmann','','Harkortstr. 2-4','40210','Dsseldorf','0211/3804-0','0800 10092675147',NULL,'40001','101023','30000000','30001500','BBK DUESSELDORF',NULL,NULL,NULL,'30050000','4051017','WESTLB DUESSELDORF',NULL,NULL,NULL,'Montag bis Freitag,08.30 bis 12.00 Uhr,und nach Vereinbarung','Service@FA-5147.fin-nrw.de','Service@FA-5147.fin-nrw.de','www.finanzamt-Duesseldorf-Mettmann.de','www.finanzamt-Duesseldorf-Mettmann.de',NULL,NULL,NULL,464,4,0,1),('5149','Rechenzentrum d. FinVew NRW','','Rostrae 131','40476','Dsseldorf','0211/4572-0','0211/4572-302',NULL,'40408','300864',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5149.fin-nrw.de','Service@FA-5149.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,465,4,0,1),('5170','Dsseldorf I fr Gro- und','Konzernbetriebsprfung','Werftstr. 16','40549','Dsseldorf','0211/56354-0','0800 10092675170',NULL,'40525','270264',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5170.fin-nrw.de','Service@FA-5170.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,466,4,0,1),('5171','Dsseldorf II fr Gro- und','Konzernbetriebsprfung','Werftstr. 16','40549','Dsseldorf','0211/56354-0','0800 10092675171',NULL,'40525','270264',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5171.fin-nrw.de','Service@FA-5171.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,467,4,0,1),('5172','Essen fr Gro- und','Konzernbetriebsprfung','In der Hagenbeck 64','45143','Essen','0201/6300-1','0800 10092675172',NULL,'45011','101155',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5172.fin-nrw.de','Service@FA-5172.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,468,4,0,1),('5173','Krefeld fr Gro- und','Konzernbetriebsprfung','Steinstr. 137','47798','Krefeld','02151/8418-0','0800 10092675173',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5173.fin-nrw.de','Service@FA-5173.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,469,4,0,1),('5174','Bergisches Land fr Gro- und','Konzernbetriebsprfung','Gleisdreieck 5','42651','Solingen','0212/3801-0','0800 10092675174',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Nach Vereinbarung','Service@FA-5174.fin-nrw.de','Service@FA-5174.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,470,4,0,1),('5176','Mnchengladbach fr Gro- und','Konzernbetriebsprfung','Aachener Str. 114','41061','Mnchengladbach','02161/3535-0','0800 10092675176',NULL,'41017','101715',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5176.fin-nrw.de','Service@FA-5176.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,471,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5181','Dsseldorf f. Steuerfahndung','und Steuerstrafsachen','Kruppstr. 110 -  112','40227','Dsseldorf','0211/7798-0','0800 10092675181',NULL,'40001','101024','30000000','30001502','BBK DUESSELDORF',NULL,NULL,NULL,'30050110','10125003','ST SPK DUESSELDORF',NULL,NULL,NULL,'Mo - Di 07.30 - 16.30 Uhr,Mi - Fr 07.30 - 16.00 Uhr','Service@FA-5181.fin-nrw.de','Service@FA-5181.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,472,4,0,1),('5182','Essen f. Steuerfahndung','und Steuerstrafsachen','In der Hagenbeck 64','45143','Essen','0201/6300-1','0800 10092675182',NULL,'45011','101155','36000000','36001502','BBK ESSEN',NULL,NULL,NULL,'36050105','203000','SPARKASSE ESSEN',NULL,NULL,NULL,NULL,'Service@FA-5182.fin-nrw.de','Service@FA-5182.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,473,4,0,1),('5183','Wuppertal f. Steuerfahndung','und Steuerstrafsachen','Unterdrnen 96','42283','Wuppertal','0202/9543-0','0800 10092675183',NULL,'42205','200553','33000000','33001502','BBK WUPPERTAL',NULL,NULL,NULL,'33050000','135004','ST SPK WUPPERTAL',NULL,NULL,NULL,'Termine nach Vereinbarung','Service@FA-5183.fin-nrw.de','Service@FA-5183.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,474,4,0,1),('5201','Aachen-Innenstadt','','Mozartstr 2-10','52064','Aachen','0241/469-0','0800 10092675201',NULL,'52018','101833','39000000','39001501','BBK AACHEN',NULL,NULL,NULL,'39050000','26','SPARKASSE AACHEN',NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,Mo auch 13.30 -15.00 Uhr,und nach Vereinbarung','Service@FA-5201.fin-nrw.de','Service@FA-5201.fin-nrw.de','www.finanzamt-Aachen-Innenstadt.de','www.finanzamt-Aachen-Innenstadt.de',NULL,NULL,NULL,475,4,0,1),('5202','Aachen-Kreis','','Beverstr 17','52066','Aachen','0241/940-0','0800 10092675202',NULL,'52018','101829','39000000','39001500','BBK AACHEN',NULL,NULL,NULL,'39050000','311118','SPARKASSE AACHEN',NULL,NULL,NULL,'Mo.-Fr. 08.30 - 12.00 Uhr,Mo.,und nach Vereinbarung','Service@FA-5202.fin-nrw.de','Service@FA-5202.fin-nrw.de','www.finanzamt-Aachen-Kreis.de','www.finanzamt-Aachen-Kreis.de',NULL,NULL,NULL,476,4,0,1),('5203','Bergheim','','Rathausstrasse 3','50126','Bergheim','02271/82-0','0800 10092675203',NULL,'50101','001120','39000000','39501501','BBK AACHEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Fr 08:30-12:00 Uhr,Di 13:30-15:00 Uhr,und nach Vereinbarung','Service@FA-5203.fin-nrw.de','Service@FA-5203.fin-nrw.de','www.finanzamt-Bergheim.de','www.finanzamt-Bergheim.de',NULL,NULL,NULL,477,4,0,1),('5204','Bergisch Gladbach','','Refrather Weg 35','51469','Bergisch Gladbach','02202/9342-0','0800 10092675204',NULL,'51433','200380','37000000','37001508','BBK KOELN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo.-Fr. 8.30-12.00 Uhr','Service@FA-5204.fin-nrw.de','Service@FA-5204.fin-nrw.de','www.finanzamt-Bergisch-Gladbach.de','www.finanzamt-Bergisch-Gladbach.de',NULL,NULL,NULL,478,4,0,1),('5205','Bonn-Innenstadt','','Welschnonnenstr. 15','53111','Bonn','0228/718-0','0800 10092675205',NULL,'53031','180120','38000000','38001500','BBK BONN',NULL,NULL,NULL,'38050000','17079','SPARKASSE BONN',NULL,NULL,NULL,'Mo-Mi 08.30-12.00 Uhr,Do 07.00-17.00 Uhr,Freitag geschlossen','Service@FA-5205.fin-nrw.de','Service@FA-5205.fin-nrw.de','www.finanzamt-Bonn-Innenstadt.de','www.finanzamt-Bonn-Innenstadt.de',NULL,NULL,NULL,479,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5206','Bonn-Auenstadt','','Bachstr. 36','53115','Bonn','0228/7268-0','0800 10092675206',NULL,'53005','001580','38000000','38001501','BBK BONN',NULL,NULL,NULL,'38050000','22004','SPARKASSE BONN',NULL,NULL,NULL,'Mo-Do Freitags geschlossen              ,','Service@FA-5206.fin-nrw.de','Service@FA-5206.fin-nrw.de','www.finanzamt-Bonn-Aussenstadt.de','www.finanzamt-Bonn-Aussenstadt.de',NULL,NULL,NULL,480,4,0,1),('5207','Dren','','Goethestrae 7','52349','Dren','02421/947-0','0800 10092675207',NULL,'52306','100646','39500000','39501500','BBK AACHEN EH DUEREN',NULL,NULL,NULL,'39550110','188300','SPARKASSE DUEREN',NULL,NULL,NULL,'Mo-Fr 08:30 - 12:00 Uhr,Di auch 13:30 - 15:00 Uhr,und nach Vereinbarung','Service@FA-5207.fin-nrw.de','Service@FA-5207.fin-nrw.de','www.finanzamt-Dueren.de','www.finanzamt-Dueren.de',NULL,NULL,NULL,481,4,0,1),('5208','Erkelenz','','Sdpromenade 37','41812','Erkelenz','02431/801-0','0800 10092675208',NULL,'41806','001651','31000000','31001501','BBK MOENCHENGLADBACH',NULL,NULL,NULL,'31251220','402800','KR SPK HEINSBERG ERKELENZ',NULL,NULL,NULL,'Mo - Fr 8.30 - 12.00 Uhr Di auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5208.fin-nrw.de','Service@FA-5208.fin-nrw.de','www.finanzamt-Erkelenz.de','www.finanzamt-Erkelenz.de',NULL,NULL,NULL,482,4,0,1),('5209','Euskirchen','','Thomas-Mann-Str. 2','53879','Euskirchen','02251/982-0','0800 10092675209',NULL,'53864','001487','38000000','38001505','BBK BONN',NULL,NULL,NULL,'38250110','1000330','KREISSPARKASSE EUSKIRCHEN',NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,Mo auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5209.fin-nrw.de','Service@FA-5209.fin-nrw.de','www.finanzamt-Euskirchen.de','www.finanzamt-Euskirchen.de',NULL,NULL,NULL,483,4,0,1),('5210','Geilenkirchen','','H-Wilh.-Str 41 - 47','52511','Geilenkirchen','02451/623-0','0800 10092675210',NULL,'52501','001193','39000000','39001502','BBK AACHEN',NULL,NULL,NULL,'31251220','5397','KR SPK HEINSBERG ERKELENZ',NULL,NULL,NULL,'Mo.-Fr. 8.30 - 12.00 Uhr,nachmittags nur tel. von,13.30 - 15.00 Uhr','Service@FA-5210.fin-nrw.de','Service@FA-5210.fin-nrw.de','www.finanzamt-Geilenkirchen.de','www.finanzamt-Geilenkirchen.de',NULL,NULL,NULL,484,4,0,1),('5211','Schleiden','','Kurhausstr. 7','53937','Schleiden','02444/85-0','0800 10092675211',NULL,'53929','001140','38000000','38001506','BBK BONN',NULL,NULL,NULL,'38250110','3200235','KREISSPARKASSE EUSKIRCHEN',NULL,NULL,NULL,'Mo-Fr 08.30 - 12.00 Uhr,Di auch 13.30 - 15.00 Uhr,sowie nach Vereinbarung','Service@FA-5211.fin-nrw.de','Service@FA-5211.fin-nrw.de','www.finanzamt-Schleiden.de','www.finanzamt-Schleiden.de',NULL,NULL,NULL,485,4,0,1),('5212','Gummersbach','','Mhlenbergweg 5','51645','Gummersbach','02261/86-0','0800 10092675212','51641',NULL,NULL,'37000000','37001506','BBK KOELN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo - Fr 08.30-12.00 Uhr,Mo auch 13.30-15.00 Uhr','Service@FA-5212.fin-nrw.de','Service@FA-5212.fin-nrw.de','www.finanzamt-Gummersbach.de','www.finanzamt-Gummersbach.de',NULL,NULL,NULL,486,4,0,1),('5213','Jlich','','Wilhelmstr 5','52428','Jlich','02461/685-0','0800 10092675213',NULL,'52403','002180','39000000','39701500','BBK AACHEN',NULL,NULL,NULL,'39550110','25023','SPARKASSE DUEREN',NULL,NULL,NULL,'Mo.-Fr. 08.00-12.00 Uhr,Di. 13.30-15.00 Uhr','Service@FA-5213.fin-nrw.de','Service@FA-5213.fin-nrw.de','www.finanzamt-Juelich.de','www.finanzamt-Juelich.de',NULL,NULL,NULL,487,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5214','Kln-Altstadt','','Am Weidenbach 2-4','50676','Kln','0221/2026-0','0800 10092675214',NULL,'50517','250140','37000000','37001501','BBK KOELN',NULL,NULL,NULL,'37050198','70052964','STADTSPARKASSE KOELN',NULL,NULL,NULL,'Mo - Fr 8.00 - 12.00 Uhr,Di auch 13.00 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5214.fin-nrw.de','Service@FA-5214.fin-nrw.de','www.finanzamt-Koeln-Altstadt.de','www.finanzamt-Koeln-Altstadt.de',NULL,NULL,NULL,488,4,0,1),('5215','Kln-Mitte','','Blaubach 7','50676','Kln','0221/92400-0','0800 10092675215',NULL,'50524','290208','37000000','37001505','BBK KOELN',NULL,NULL,NULL,'37050198','70062963','STADTSPARKASSE KOELN',NULL,NULL,NULL,'MO-FR 08.30 - 12.00 UHR','Service@FA-5215.fin-nrw.de','Service@FA-5215.fin-nrw.de','www.finanzamt-Koeln-Mitte.de','www.finanzamt-Koeln-Mitte.de',NULL,NULL,NULL,489,4,0,1),('5216','Kln-Porz','','Klingerstr. 2-6','51143','Kln','02203/598-0','0800 10092675216',NULL,'51114','900469','37000000','37001524','BBK KOELN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Fr08.30-12.00 Uhr,Di auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5216.fin-nrw.de','Service@FA-5216.fin-nrw.de','www.finanzamt-Koeln-Porz.de','www.finanzamt-Koeln-Porz.de',NULL,NULL,NULL,490,4,0,1),('5217','Kln-Nord','','Innere Kanalstr. 214','50670','Kln','0221/97344-0','0800 10092675217',NULL,'50495','130164','37000000','37001502','BBK KOELN',NULL,NULL,NULL,'37050198','70102967','STADTSPARKASSE KOELN',NULL,NULL,NULL,'Mo - Fr 8.30 - 12.00 Uhr,und nach Vereinbarung','Service@FA-5217.fin-nrw.de','Service@FA-5217.fin-nrw.de','www.finanzamt-Koeln-Nord.de','www.finanzamt-Koeln-Nord.de',NULL,NULL,NULL,491,4,0,1),('5218','Kln-Ost','','Siegesstrasse 1','50679','Kln','0221/9805-0','0800 10092675218',NULL,'50529','210340','37000000','37001503','BBK KOELN',NULL,NULL,NULL,'37050198','70082961','STADTSPARKASSE KOELN',NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Di auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5218.fin-nrw.de','Service@FA-5218.fin-nrw.de','www.finanzamt-Koeln-Ost.de','www.finanzamt-Koeln-Ost.de',NULL,NULL,NULL,492,4,0,1),('5219','Kln-Sd','','Am Weidenbach 6','50676','Kln','0221/2026-0','0800 10092675219',NULL,'50517','250160','37000000','37001504','BBK KOELN',NULL,NULL,NULL,'37050198','70032966','STADTSPARKASSE KOELN',NULL,NULL,NULL,'Mo-Fr,Di auch 13.00-15.00 Uhr','Service@FA-5219.fin-nrw.de','Service@FA-5219.fin-nrw.de','www.finanzamt-Koeln-Sued.de','www.finanzamt-Koeln-Sued.de',NULL,NULL,NULL,493,4,0,1),('5220','Siegburg','','Mhlenstr 19','53721','Siegburg','02241/105-0','0800 10092675220',NULL,'53703','001351','38000000','38001503','BBK BONN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo.- Fr. 08.30-12.00 Uhr,Mo. auch 13.30-17.00 Uhr,und nach Vereinbarung','Service@FA-5220.fin-nrw.de','Service@FA-5220.fin-nrw.de','www.finanzamt-Siegburg.de','www.finanzamt-Siegburg.de',NULL,NULL,NULL,494,4,0,1),('5221','Wipperfrth','','Am Stauweiher 3','51688','Wipperfrth','02267/870-0','0800 10092675221',NULL,'51676','001240','37000000','37001513','BBK KOELN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,und nach Vereinbarung,Di auch 13.30-15.00 Uhr','Service@FA-5221.fin-nrw.de','Service@FA-5221.fin-nrw.de','www.finanzamt-Wipperfuerth.de','www.finanzamt-Wipperfuerth.de',NULL,NULL,NULL,495,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5222','Sankt Augustin','','Hubert-Minz-Str 10','53757','Sankt Augustin','02241/242-0','0800 10092675222',NULL,'53730','001229','38000000','38001504','BBK BONN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo - Fr 8.30-12.00 Uhr,Di auch 13.30-15.00 Uhr','Service@FA-5222.fin-nrw.de','Service@FA-5222.fin-nrw.de','www.finanzamt-Sankt-Augustin.de','www.finanzamt-Sankt-Augustin.de',NULL,NULL,NULL,496,4,0,1),('5223','Kln-West','','Haselbergstr 20','50931','Kln','0221/5734-0','0800 10092675223',NULL,'50864','410469','37000000','37001523','BBK KOELN',NULL,NULL,NULL,'37050198','70022967','STADTSPARKASSE KOELN',NULL,NULL,NULL,NULL,'Service@FA-5223.fin-nrw.de','Service@FA-5223.fin-nrw.de','www.finanzamt-Koeln-West.de','www.finanzamt-Koeln-West.de',NULL,NULL,NULL,497,4,0,1),('5224','Brhl','','Klnstr. 104','50321','Brhl','02232/703-0','0800 10092675224','50319',NULL,NULL,'37000000','37001507','BBK KOELN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Fr 08.30 - 12.00,Die zustzlich 13.30 - 15.00 ,und nach Vereinbarung','Service@FA-5224.fin-nrw.de','Service@FA-5224.fin-nrw.de','www.finanzamt-Bruehl.de','www.finanzamt-Bruehl.de',NULL,NULL,NULL,498,4,0,1),('5225','Aachen-Auenstadt','','Beverstr. 17','52066','Aachen','0241/940-0','0800 10092675225',NULL,'52018','101825','39000000','39001503','BBK AACHEN',NULL,NULL,NULL,'39050000','1099','SPARKASSE AACHEN',NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,Mo auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5225.fin-nrw.de','Service@FA-5225.fin-nrw.de','www.finanzamt-Aachen-Aussenstadt.de','www.finanzamt-Aachen-Aussenstadt.de',NULL,NULL,NULL,499,4,0,1),('5230','Leverkusen','','Haus-Vorster-Str 12','51379','Leverkusen','02171/407-0','0800 10092675230','51367',NULL,NULL,'37000000','37001511','BBK KOELN',NULL,NULL,NULL,'37551440','118318500','SPARKASSE LEVERKUSEN',NULL,NULL,NULL,'Mo-Do 8.30 - 12.00 Uhr,Di.: 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5230.fin-nrw.de','Service@FA-5230.fin-nrw.de','www.finanzamt-Leverkusen.de','www.finanzamt-Leverkusen.de',NULL,NULL,NULL,500,4,0,1),('5270','Kln fr Gro- und','Konzernbetriebsprfung','Riehler Platz 2','50668','Kln','0221/2021-0','0800 10092675270',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5270.fin-nrw.de','Service@FA-5270.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,501,4,0,1),('5271','Aachen fr Gro- und','Konzernbetriebsprfung','Beverstr. 17','52066','Aachen','0241/940-0','0800 10092675271',NULL,'52017','101744',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5271.fin-nrw.de','Service@FA-5271.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,502,4,0,1),('5272','Bonn fr Gro- und','Konzernbetriebsprfung','Am Propsthof 17','53121','Bonn','0228/7223-0','0800 10092675272',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5272.fin-nrw.de','Service@FA-5272.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,503,4,0,1),('5281','Aachen f. Steuerfahndung','und Steuerstrafsachen','Beverstr. 17','52066','Aachen','0241/940-0','0800 10092675281',NULL,'52017','101722','39000000','39001500','BBK AACHEN',NULL,NULL,NULL,'39050000','311118','SPARKASSE AACHEN',NULL,NULL,NULL,'08:30 bis 12:00 13:30 bis 14:30              ,','Service@FA-5281.fin-nrw.de','Service@FA-5281.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,504,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5282','Bonn f. Steuerfahndung','und Steuerstrafsachen','Theaterstr. 1','53111','Bonn','0228/718-0','0800 10092675282',NULL,NULL,NULL,'38000000','38001500','BBK BONN',NULL,NULL,NULL,'38050000','17079','SPARKASSE BONN',NULL,NULL,NULL,NULL,'Service@FA-5282.fin-nrw.de','Service@FA-5282.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,505,4,0,1),('5283','Kln f. Steuerfahndung','und Steuerstrafsachen','Am Gleisdreieck 7  - 9','50823','Kln','0221/5772-0','0800 10092675283',NULL,'50774','300451','37000000','37001502','BBK KOELN',NULL,NULL,NULL,'37050198','70102967','STADTSPARKASSE KOELN',NULL,NULL,NULL,NULL,'Service@FA-5283.fin-nrw.de','Service@FA-5283.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,506,4,0,1),('5301','Ahaus','','Vredener Dyk 2','48683','Ahaus','02561/929-0','0800 10092675301',NULL,'48662','001251','40000000','40001503','BBK MUENSTER, WESTF',NULL,NULL,NULL,'40154530','51027902','SPARKASSE WESTMUENSTERLAND',NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,zudem Mo 13.30 - 15.00 Uhr,sowie Do 13.30 - 17.30 Uhr,und nach Vereinbarun','Service@FA-5301.fin-nrw.de','Service@FA-5301.fin-nrw.de','www.finanzamt-Ahaus.de','www.finanzamt-Ahaus.de',NULL,NULL,NULL,507,4,0,1),('5302','Altena','','Winkelsen 11','58762','Altena','02352/917-0','0800 10092675302',NULL,'58742','001253','45000000','45001501','BBK HAGEN',NULL,NULL,NULL,'45851020','80020001','VER SPK PLETTENBERG',NULL,NULL,NULL,'Mo,Di-Do,und nach Vereinbarung','Service@FA-5302.fin-nrw.de','Service@FA-5302.fin-nrw.de','www.finanzamt-Altena.de','www.finanzamt-Altena.de',NULL,NULL,NULL,508,4,0,1),('5303','Arnsberg','','Rumbecker Strae 36','59821','Arnsberg','02931/875-0','0800 10092675303','59818','59802','005245','41000000','46401501','BBK HAMM, WESTF',NULL,NULL,NULL,'46650005','1020007','SPK ARNSBERG-SUNDERN',NULL,NULL,NULL,'Mo-Mi 08.30 - 12.00 Uhr,Fr,und nach Vereinbarung','Service@FA-5303.fin-nrw.de','Service@FA-5303.fin-nrw.de','www.finanzamt-Arnsberg.de','www.finanzamt-Arnsberg.de',NULL,NULL,NULL,509,4,0,1),('5304','Beckum','','Elisabethstrae 19','59269','Beckum','02521/25-0','0800 10092675304','59267','59244','001452','41000000','41001501','BBK HAMM, WESTF',NULL,NULL,NULL,'41250035','1000223','SPK BECKUM-WADERSLOH',NULL,NULL,NULL,'MO-FR 08.30-12.00 UHR,MO AUCH 13.30-15.00 UHR,UND NACH VEREINBARUNG','Service@FA-5304.fin-nrw.de','Service@FA-5304.fin-nrw.de','www.finanzamt-Beckum.de','www.finanzamt-Beckum.de',NULL,NULL,NULL,510,4,0,1),('5305','Bielefeld-Innenstadt','','Ravensberger Strae 90','33607','Bielefeld','0521/548-0','0800 10092675305',NULL,'33503','100371','48000000','48001500','BBK BIELEFELD',NULL,NULL,NULL,'48050161','109','SPK BIELEFELD',NULL,NULL,NULL,'Mo - Fr 8.30 - 12.00 Uhr,Di auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5305.fin-nrw.de','Service@FA-5305.fin-nrw.de','www.finanzamt-Bielefeld-Innenstadt.de','www.finanzamt-Bielefeld-Innenstadt.de',NULL,NULL,NULL,511,4,0,1),('5306','Bochum-Mitte','','Castroper Str. 40 - 42','44791','Bochum','0234/514-0','0800 10092675306',NULL,'44707','100729','43000000','43001500','BBK BOCHUM',NULL,NULL,NULL,'43050001','1300011','SPARKASSE BOCHUM',NULL,NULL,NULL,'Mo-Fr 08:30 - 12:00 Uhr,Di auch 13:30 - 15:00 Uhr,Individuelle Terminver-,einbarungen sind mglich','Service@FA-5306.fin-nrw.de','Service@FA-5306.fin-nrw.de','www.finanzamt-Bochum-Mitte.de','www.finanzamt-Bochum-Mitte.de',NULL,NULL,NULL,512,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5307','Borken','','Nordring 184','46325','Borken','02861/938-0','0800 10092675307','46322','46302','001240','40000000','40001514','BBK MUENSTER, WESTF',NULL,NULL,NULL,'40154530','51021137','SPARKASSE WESTMUENSTERLAND',NULL,NULL,NULL,'Mo-Fr 8.30 - 12.00 Uhr,Do 13.30 - 17.30 Uhr,und nach Vereinbarung','Service@FA-5307.fin-nrw.de','Service@FA-5307.fin-nrw.de','www.finanzamt-Borken.de','www.finanzamt-Borken.de',NULL,NULL,NULL,513,4,0,1),('5308','Bottrop','','Scharnhlzstrae 32','46236','Bottrop','02041/691-0','0800 10092675308',NULL,'46205','100553','43000000','42401501','BBK BOCHUM',NULL,NULL,NULL,'42451220','10009','SPK BOTTROP',NULL,NULL,NULL,'Mo-Mi 08.00-12.00 Uhr,Do 07.30-12.00 u 13.30-15.00 ,Freitags geschlossen','Service@FA-5308.fin-nrw.de','Service@FA-5308.fin-nrw.de','www.finanzamt-Bottrop.de','www.finanzamt-Bottrop.de',NULL,NULL,NULL,514,4,0,1),('5309','Brilon','','Steinweg 30','59929','Brilon','02961/788-0','0800 10092675309',NULL,'59915','001260','48000000','47201502','BBK BIELEFELD',NULL,NULL,NULL,'41651770','17004','SPK HOCHSAUERLAND BRILON',NULL,NULL,NULL,'Mo - Fr 08:30 - 12:00 Uhr,Di auch 13:30 - 15:00 Uhr,und nach Vereinbarung','Service@FA-5309.fin-nrw.de','Service@FA-5309.fin-nrw.de','www.finanzamt-Brilon.de','www.finanzamt-Brilon.de',NULL,NULL,NULL,515,4,0,1),('5310','Bnde','','Lettow-Vorbeck-Str. 2-10','32257','Bnde','05223/169-0','0800 10092675310',NULL,'32216','001649','48000000','48001502','BBK BIELEFELD',NULL,NULL,NULL,'49450120','210003000','SPARKASSE HERFORD',NULL,NULL,NULL,'Mo - Fr 7:30 - 12:00 Mo,und nach Vereinbarung      ,','Service@FA-5310.fin-nrw.de','Service@FA-5310.fin-nrw.de','www.finanzamt-Buende.de','www.finanzamt-Buende.de',NULL,NULL,NULL,516,4,0,1),('5311','Steinfurt','','Ochtruper Str. 2','48565','Steinfurt','02551/17-0','0800 10092675311','48563','48542','001260','40000000','40301500','BBK MUENSTER, WESTF',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo - Fr,Mo auch,und nach Vereinbarung','Service@FA-5311.fin-nrw.de','Service@FA-5311.fin-nrw.de','www.finanzamt-Steinfurt.de','www.finanzamt-Steinfurt.de',NULL,NULL,NULL,517,4,0,1),('5312','Coesfeld','','Friedrich-Ebert-Str. 8','48653','Coesfeld','02541/732-0','0800 10092675312',NULL,'48633','001344','40000000','40001505','BBK MUENSTER, WESTF',NULL,NULL,NULL,'40154530','59001644','SPARKASSE WESTMUENSTERLAND',NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,Mo auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5312.fin-nrw.de','Service@FA-5312.fin-nrw.de','www.finanzamt-Coesfeld.de','www.finanzamt-Coesfeld.de',NULL,NULL,NULL,518,4,0,1),('5313','Detmold','','Wotanstr. 8','32756','Detmold','05231/972-0','0800 10092675313','32754','32706','001664','48000000','48001504','BBK BIELEFELD',NULL,NULL,NULL,'47650130','4002','SPK DETMOLD',NULL,NULL,NULL,'Mo. bis Fr.,Montags,und nach Vereinbarung','Service@FA-5313.fin-nrw.de','Service@FA-5313.fin-nrw.de','www.finanzamt-Detmold.de','www.finanzamt-Detmold.de',NULL,NULL,NULL,519,4,0,1),('5314','Dortmund-West','','Mrkische Strae 124','44141','Dortmund','0231/9581-0','0800 10092675314',NULL,'44047','105041','44000000','44001500','BBK DORTMUND',NULL,NULL,NULL,'44050199','301001886','SPARKASSE DORTMUND',NULL,NULL,NULL,'Montags geschlossen,Di - Fr 8.30 - 12.00,Do zustzlich 13.30 - 15.00','Service@FA-5314.fin-nrw.de','Service@FA-5314.fin-nrw.de','www.finanzamt-Dortmund-West.de','www.finanzamt-Dortmund-West.de',NULL,NULL,NULL,520,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5315','Dortmund-Hrde','','Niederhofener Str. 3','44263','Dortmund','0231/4103-0','0800 10092675315',NULL,'44232','300255','44000000','44001503','BBK DORTMUND',NULL,NULL,NULL,'44050199','21003468','SPARKASSE DORTMUND',NULL,NULL,NULL,'Mo-Do 8.30-12.00 Uhr,und nach Vereinbarung','Service@FA-5315.fin-nrw.de','Service@FA-5315.fin-nrw.de','www.finanzamt-Dortmund-Hoerde.de','www.finanzamt-Dortmund-Hoerde.de',NULL,NULL,NULL,521,4,0,1),('5316','Dortmund-Unna','','Trakehnerweg 4','44143','Dortmund','0231/5188-1','0800 10092675316',NULL,'44047','105020','44000000','44001501','BBK DORTMUND',NULL,NULL,NULL,'44050199','1060600','SPARKASSE DORTMUND',NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,und nach Vereinbarung','Service@FA-5316.fin-nrw.de','Service@FA-5316.fin-nrw.de','www.finanzamt-Dortmund-Unna.de','www.finanzamt-Dortmund-Unna.de',NULL,NULL,NULL,522,4,0,1),('5317','Dortmund-Ost','','Auf dem Hohwart 2','44143','Dortmund','0231/5188-1','0800 10092675317',NULL,'44047','105039','44000000','44001502','BBK DORTMUND',NULL,NULL,NULL,'44050199','301001827','SPARKASSE DORTMUND',NULL,NULL,NULL,'Mo - Fr 8.30 - 12.00 Uhr,und nach Vereinbarung','Service@FA-5317.fin-nrw.de','Service@FA-5317.fin-nrw.de','www.finanzamt-Dortmund-Ost.de','www.finanzamt-Dortmund-Ost.de',NULL,NULL,NULL,523,4,0,1),('5318','Gelsenkirchen-Nord','','Rathausplatz 1','45894','Gelsenkirchen','0209/368-1','0800 10092675318',NULL,'45838','200351','43000000','42001501','BBK BOCHUM',NULL,NULL,NULL,'42050001','160012007','SPARKASSE GELSENKIRCHEN',NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Mo auch 13.30-15.00Uhr','Service@FA-5318.fin-nrw.de','Service@FA-5318.fin-nrw.de','www.finanzamt-Gelsenkirchen-Nord.de','www.finanzamt-Gelsenkirchen-Nord.de',NULL,NULL,NULL,524,4,0,1),('5319','Gelsenkirchen-Sd','','Zeppelinallee 9-13','45879','Gelsenkirchen','0209/173-1','0800 10092675319',NULL,'45807','100753','43000000','42001500','BBK BOCHUM',NULL,NULL,NULL,'42050001','101050003','SPARKASSE GELSENKIRCHEN',NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,Mo auch 13.30 - 15.00 Uhr','Service@FA-5319.fin-nrw.de','Service@FA-5319.fin-nrw.de','www.finanzamt-Gelsenkirchen-Sued.de','www.finanzamt-Gelsenkirchen-Sued.de',NULL,NULL,NULL,525,4,0,1),('5320','Gladbeck','','Jovyplatz 4','45964','Gladbeck','02043/270-1','0800 10092675320',NULL,'45952','000240','43000000','42401500','BBK BOCHUM',NULL,NULL,NULL,'42450040','91','ST SPK GLADBECK',NULL,NULL,NULL,'MO-FR 08.30-12.00 UHR,DO AUCH 13.30-15.00 UHR,UND NACH VEREINBARUNG','Service@FA-5320.fin-nrw.de','Service@FA-5320.fin-nrw.de','www.finanzamt-Gladbeck.de','www.finanzamt-Gladbeck.de',NULL,NULL,NULL,526,4,0,1),('5321','Hagen','','Schrmannstrae 7','58097','Hagen','02331/180-0','0800 10092675321',NULL,'58041','004145','45000000','45001500','BBK HAGEN',NULL,NULL,NULL,'45050001','100001580','SPARKASSE HAGEN',NULL,NULL,NULL,'Mo-Fr,Mo auch 13.30-15.00 Uhr','Service@FA-5321.fin-nrw.de','Service@FA-5321.fin-nrw.de','www.finanzamt-Hagen.de','www.finanzamt-Hagen.de',NULL,NULL,NULL,527,4,0,1),('5322','Hamm','','Grnstr. 2','59065','Hamm','02381/918-0','0800 10092675322','59061','59004','001449','41000000','41001500','BBK HAMM, WESTF',NULL,NULL,NULL,'41050095','90001','SPARKASSE HAMM',NULL,NULL,NULL,'Mo-Do 8.30-12.00 Uhr,Mi auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5322.fin-nrw.de','Service@FA-5322.fin-nrw.de','www.finanzamt-Hamm.de','www.finanzamt-Hamm.de',NULL,NULL,NULL,528,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5323','Hattingen','','Rathausplatz 19','45525','Hattingen','02324/208-0','0800 10092675323',NULL,'45502','800257','43000000','43001501','BBK BOCHUM',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Fr,Di auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5323.fin-nrw.de','Service@FA-5323.fin-nrw.de','www.finanzamt-Hattingen.de','www.finanzamt-Hattingen.de',NULL,NULL,NULL,529,4,0,1),('5324','Herford','','Wittekindstrae 5','32051','Herford','05221/188-0','0800 10092675324',NULL,'32006','001642','48000000','48001503','BBK BIELEFELD',NULL,NULL,NULL,'49450120','36004','SPARKASSE HERFORD',NULL,NULL,NULL,'Mo,Di,Fr 7.30-12.00 Uhr,Do 7.30-17.00 Uhr,Mi geschlossen,und nach Vereinbarung','Service@FA-5324.fin-nrw.de','Service@FA-5324.fin-nrw.de','www.finanzamt-Herford.de','www.finanzamt-Herford.de',NULL,NULL,NULL,530,4,0,1),('5325','Herne-Ost','','Markgrafenstrae 12','44623','Herne','02323/598-0','0800 10092675325',NULL,'44602','101220','43000000','43001502','BBK BOCHUM',NULL,NULL,NULL,'43250030','1012004','HERNER SPARKASSE',NULL,NULL,NULL,'Rckfragen bitte nur,telefonisch oder nach,vorheriger Rcksprache mit,dem Bearbeiter','Service@FA-5325.fin-nrw.de','Service@FA-5325.fin-nrw.de','www.finanzamt-Herne-Ost.de','www.finanzamt-Herne-Ost.de',NULL,NULL,NULL,531,4,0,1),('5326','Hxter','','Bismarckstrae 11','37671','Hxter','05271/969-0','0800 10092675326','37669','37652','100239','48000000','47201501','BBK BIELEFELD',NULL,NULL,NULL,'47251550','3008521','SPK HOEXTER BRAKEL',NULL,NULL,NULL,'Mo - Do,Do auch,und nach Vereinbarung','Service@FA-5326.fin-nrw.de','Service@FA-5326.fin-nrw.de','www.finanzamt-Hoexter.de','www.finanzamt-Hoexter.de',NULL,NULL,NULL,532,4,0,1),('5327','Ibbenbren','','Uphof 10','49477','Ibbenbren','05451/920-0','0800 10092675327',NULL,'49462','001263','40000000','40301501','BBK MUENSTER, WESTF',NULL,NULL,NULL,'40351060','2469','KR SPK STEINFURT',NULL,NULL,NULL,'Mo - Fr,Di auch','Service@FA-5327.fin-nrw.de','Service@FA-5327.fin-nrw.de','www.finanzamt-Ibbenbueren.de','www.finanzamt-Ibbenbueren.de',NULL,NULL,NULL,533,4,0,1),('5328','Iserlohn','','Zollernstrae 16','58636','Iserlohn','02371/969-0','0800 10092675328','58634','58585','001554','45000000','45001503','BBK HAGEN',NULL,NULL,NULL,'44550045','44008','SPK DER STADT ISERLOHN',NULL,NULL,NULL,'Mo - Do 08.30 - 12.00 Uhr,Do auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5328.fin-nrw.de','Service@FA-5328.fin-nrw.de','www.finanzamt-Iserlohn.de','www.finanzamt-Iserlohn.de',NULL,NULL,NULL,534,4,0,1),('5329','Lemgo','','Engelb.-Kmpfer Str. 18','32657','Lemgo','05261/253-1','0800 10092675329',NULL,'32632','000240','48000000','48001505','BBK BIELEFELD',NULL,NULL,NULL,'48250110','45005','SPARKASSE LEMGO',NULL,NULL,NULL,'Mo - Fr,Do auch,und nach Vereinbarung','Service@FA-5329.fin-nrw.de','Service@FA-5329.fin-nrw.de','www.finanzamt-Lemgo.de','www.finanzamt-Lemgo.de',NULL,NULL,NULL,535,4,0,1),('5330','Lippstadt','','Im Grnen Winkel 3','59555','Lippstadt','02941/982-0','0800 10092675330',NULL,'59525','001580','41000000','46401505','BBK HAMM, WESTF',NULL,NULL,NULL,'41650001','15008','ST SPK LIPPSTADT',NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00,Do zustzlich 13.30 - 15.00','Service@FA-5330.fin-nrw.de','Service@FA-5330.fin-nrw.de','www.finanzamt-Lippstadt.de','www.finanzamt-Lippstadt.de',NULL,NULL,NULL,536,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5331','Lbbecke','','Bohlenstrae 102','32312','Lbbecke','05741/334-0','0800 10092675331',NULL,'32292','001244','49000000','49001501','BBK MINDEN, WESTF',NULL,NULL,NULL,'49050101','141','SPARKASSE MINDEN-LUEBBECKE',NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,Mo auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5331.fin-nrw.de','Service@FA-5331.fin-nrw.de','www.finanzamt-Luebbecke.de','www.finanzamt-Luebbecke.de',NULL,NULL,NULL,537,4,0,1),('5332','Ldenscheid','','Bahnhofsallee 16','58507','Ldenscheid','02351/155-0','0800 10092675332','58505','58465','001589','45000000','45001502','BBK HAGEN',NULL,NULL,NULL,'45850005','18','SPK LUEDENSCHEID',NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Do auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5332.fin-nrw.de','Service@FA-5332.fin-nrw.de','www.finanzamt-Luedenscheid.de','www.finanzamt-Luedenscheid.de',NULL,NULL,NULL,538,4,0,1),('5333','Ldinghausen','','Bahnhofstrae 32','59348','Ldinghausen','02591/930-0','0800 10092675333',NULL,'59332','001243','40000000','40001506','BBK MUENSTER, WESTF',NULL,NULL,NULL,'40154530','1008','SPARKASSE WESTMUENSTERLAND',NULL,NULL,NULL,'vormittags: Mo.-Fr.8.30-12.00,nachmittags: Di. 13.30-15.00','Service@FA-5333.fin-nrw.de','Service@FA-5333.fin-nrw.de','www.finanzamt-Luedinghausen.de','www.finanzamt-Luedinghausen.de',NULL,NULL,NULL,539,4,0,1),('5334','Meschede','','Fritz-Honsel-Strae 4','59872','Meschede','0291/950-0','0800 10092675334',NULL,'59852','001265','41000000','46401502','BBK HAMM, WESTF',NULL,NULL,NULL,'46451012','13003','SPK MESCHEDE',NULL,NULL,NULL,'Mo-Fr 08:30 - 12:00,und nach Vereinbarung','Service@FA-5334.fin-nrw.de','Service@FA-5334.fin-nrw.de','www.finanzamt-Meschede.de','www.finanzamt-Meschede.de',NULL,NULL,NULL,540,4,0,1),('5335','Minden','','Heidestr. 10','32427','Minden','0571/804-0','0800 10092675335',NULL,'32380','002340','49000000','49001500','BBK MINDEN, WESTF',NULL,NULL,NULL,'49050101','40018145','SPARKASSE MINDEN-LUEBBECKE',NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,Mo auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5335.fin-nrw.de','Service@FA-5335.fin-nrw.de','www.finanzamt-Minden.de','www.finanzamt-Minden.de',NULL,NULL,NULL,541,4,0,1),('5336','Mnster-Auenstadt','','Friedrich-Ebert-Str. 46','48153','Mnster','0251/9729-0','0800 10092675336',NULL,'48136','006129','40000000','40001501','BBK MUENSTER, WESTF',NULL,NULL,NULL,'40050150','95031001','SPK MUENSTERLAND OST',NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Mo auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5336.fin-nrw.de','Service@FA-5336.fin-nrw.de','www.finanzamt-Muenster-Aussenstadt.de','www.finanzamt-Muenster-Aussenstadt.de',NULL,NULL,NULL,542,4,0,1),('5337','Mnster-Innenstadt','','Mnzstr. 10','48143','Mnster','0251/416-1','0800 10092675337',NULL,'48136','006103','40000000','40001502','BBK MUENSTER, WESTF',NULL,NULL,NULL,'40050150','300004','SPK MUENSTERLAND OST',NULL,NULL,NULL,'tgl. 08.30 Uhr - 12.00 Uhr,Mo. 13.30 Uhr - 15.00 Uhr,und nach Vereinbarung','Service@FA-5337.fin-nrw.de','Service@FA-5337.fin-nrw.de','www.finanzamt-Muenster-Innenstadt.de','www.finanzamt-Muenster-Innenstadt.de',NULL,NULL,NULL,543,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5338','Olpe','','Am Gallenberg 20','57462','Olpe','02761/963-0','0800 10092675338',NULL,'57443','001320','45000000','46001501','BBK HAGEN',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo-Do 08.30 - 12.00 Uhr,Freitags keine Sprechzeit,Mo auch 13.30 - 15.00 Uhr','Service@FA-5338.fin-nrw.de','Service@FA-5338.fin-nrw.de','www.finanzamt-Olpe.de','www.finanzamt-Olpe.de',NULL,NULL,NULL,544,4,0,1),('5339','Paderborn','','Bahnhofstr. 2 8-30','33102','Paderborn','05251/100-0','0800 10092675339',NULL,'33045','001520','48000000','47201500','BBK BIELEFELD',NULL,NULL,NULL,'47250101','1001353','SPARKASSE PADERBORN',NULL,NULL,NULL,NULL,'Service@FA-5339.fin-nrw.de','Service@FA-5339.fin-nrw.de','www.finanzamt-Paderborn.de','www.finanzamt-Paderborn.de',NULL,NULL,NULL,545,4,0,1),('5340','Recklinghausen','','Westerholter Weg 2','45657','Recklinghausen','02361/583-0','0800 10092675340',NULL,'45605','100553','43000000','42601500','BBK BOCHUM',NULL,NULL,NULL,'42650150','90034158','SPK RECKLINGHAUSEN',NULL,NULL,NULL,'Mo - Fr 08:30 bis 12:00,Mi auch 13:30 bis 15:00,und nach Vereinbarung','Service@FA-5340.fin-nrw.de','Service@FA-5340.fin-nrw.de','www.finanzamt-Recklinghausen.de','www.finanzamt-Recklinghausen.de',NULL,NULL,NULL,546,4,0,1),('5341','Schwelm','','Bahnhofplatz 6','58332','Schwelm','02336/803-0','0800 10092675341',NULL,'58316','000340','45000000','45001520','BBK HAGEN',NULL,NULL,NULL,'45451555','80002','ST SPK SCHWELM',NULL,NULL,NULL,'Mo - Fr 8.30 - 12.00 Uhr,Mo,und nach Vereinbarung','Service@FA-5341.fin-nrw.de','Service@FA-5341.fin-nrw.de','www.finanzamt-Schwelm.de','www.finanzamt-Schwelm.de',NULL,NULL,NULL,547,4,0,1),('5342','Siegen','','Weidenauer Strae 207','57076','Siegen','0271/4890-0','0800 10092675342',NULL,'57025','210148','45000000','46001500','BBK HAGEN',NULL,NULL,NULL,'46050001','1100114','SPK SIEGEN',NULL,NULL,NULL,'Mo-Fr,Do auch 13:30 - 17:00 Uhr,und nach Vereinbarung','Service@FA-5342.fin-nrw.de','Service@FA-5342.fin-nrw.de','www.finanzamt-Siegen.de','www.finanzamt-Siegen.de',NULL,NULL,NULL,548,4,0,1),('5343','Soest','','Waisenhausstrae 11','59494','Soest','02921/351-0','0800 10092675343','59491','59473','001364','41000000','46401504','BBK HAMM, WESTF',NULL,NULL,NULL,'41450075','208','SPARKASSE SOEST',NULL,NULL,NULL,'Mo-Fr 0830-1200Uhr,und nach Vereinbarung','Service@FA-5343.fin-nrw.de','Service@FA-5343.fin-nrw.de','www.finanzamt-Soest.de','www.finanzamt-Soest.de',NULL,NULL,NULL,549,4,0,1),('5344','Herne-West','','Edmund-Weber-Str. 210','44651','Herne','02325/696-0','0800 10092675344',NULL,'44632','200262','43000000','43001503','BBK BOCHUM',NULL,NULL,NULL,'43250030','17004','HERNER SPARKASSE',NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Mo 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5344.fin-nrw.de','Service@FA-5344.fin-nrw.de','www.finanzamt-Herne-West.de','www.finanzamt-Herne-West.de',NULL,NULL,NULL,550,4,0,1),('5345','Warburg','','Sternstrae 33','34414','Warburg','05641/771-0','0800 10092675345',NULL,'34402','001226','48000000','47201503','BBK BIELEFELD',NULL,NULL,NULL,'47251550','25005521','SPK HOEXTER BRAKEL',NULL,NULL,NULL,NULL,'Service@FA-5345.fin-nrw.de','Service@FA-5345.fin-nrw.de','www.finanzamt-Warburg.de','www.finanzamt-Warburg.de',NULL,NULL,NULL,551,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5346','Warendorf','','Dsternstrae 43','48231','Warendorf','02581/924-0','0800 10092675346',NULL,'48205','110361','40000000','40001504','BBK MUENSTER, WESTF',NULL,NULL,NULL,'40050150','182','SPK MUENSTERLAND OST',NULL,NULL,NULL,'Mo-Fr 08.30-12.00 Uhr,Do auch 13.30-15.00 Uhr,und nach Vereinbarung','Service@FA-5346.fin-nrw.de','Service@FA-5346.fin-nrw.de','www.finanzamt-Warendorf.de','www.finanzamt-Warendorf.de',NULL,NULL,NULL,552,4,0,1),('5347','Wiedenbrck','','Hauptstr. 34','33378','Rheda-Wiedenbrck','05242/934-0','0800 10092675347','33372','33342','001429','48000000','47801500','BBK BIELEFELD',NULL,NULL,NULL,'47853520','5231','KREISSPARKASSE WIEDENBRUECK',NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,Do auch 13.30 - 14.30 Uhr','Service@FA-5347.fin-nrw.de','Service@FA-5347.fin-nrw.de','www.finanzamt-Wiedenbrueck.de','www.finanzamt-Wiedenbrueck.de',NULL,NULL,NULL,553,4,0,1),('5348','Witten','','Ruhrstrae 43','58452','Witten','02302/921-0','0800 10092675348',NULL,'58404','001420','43000000','43001505','BBK BOCHUM',NULL,NULL,NULL,'45250035','6007','SPK WITTEN',NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,Mo auch 13.30 - 15.00 Uhr,und nach Vereinbarung','Service@FA-5348.fin-nrw.de','Service@FA-5348.fin-nrw.de','www.finanzamt-Witten.de','www.finanzamt-Witten.de',NULL,NULL,NULL,554,4,0,1),('5349','Bielefeld-Auenstadt','','Ravensberger Str. 125','33607','Bielefeld','0521/548-0','0800 10092675349',NULL,'33503','100331','48000000','48001501','BBK BIELEFELD',NULL,NULL,NULL,'48050161','180000','SPK BIELEFELD',NULL,NULL,NULL,'Mo - Fr 08:30 - 12:00 Uhr,Do auch 13:30 - 15:00 Uhr,und nach Vereinbarung','Service@FA-5349.fin-nrw.de','Service@FA-5349.fin-nrw.de','www.finanzamt-Bielefeld-Aussenstadt.de','www.finanzamt-Bielefeld-Aussenstadt.de',NULL,NULL,NULL,555,4,0,1),('5350','Bochum-Sd','','Knigsallee 21','44789','Bochum','0234/3337-0','0800 10092675350',NULL,'44707','100764','43000000','43001504','BBK BOCHUM',NULL,NULL,NULL,'43050001','1307792','SPARKASSE BOCHUM',NULL,NULL,NULL,'Mo-Fr 08:30-12:00 Uhr,Di auch 13:30-15:00 Uhr','Service@FA-5350.fin-nrw.de','Service@FA-5350.fin-nrw.de','www.finanzamt-Bochum-Sued.de','www.finanzamt-Bochum-Sued.de',NULL,NULL,NULL,556,4,0,1),('5351','Gtersloh','','Neuenkirchener Str. 86','33332','Gtersloh','05241/3071-0','0800 10092675351',NULL,'33245','001565','48000000','48001506','BBK BIELEFELD',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Mo - Fr 08.30 - 12.00 Uhr,Do auch 13.30 - 15.00 Uhr','Service@FA-5351.fin-nrw.de','Service@FA-5351.fin-nrw.de','www.finanzamt-Guetersloh.de','www.finanzamt-Guetersloh.de',NULL,NULL,NULL,557,4,0,1),('5359','Marl','','Brassertstrae 1','45768','Marl','02365/516-0','0800 10092675359','45765','45744','001420','43000000','42601501','BBK BOCHUM',NULL,NULL,NULL,'42650150','40020000','SPK RECKLINGHAUSEN',NULL,NULL,NULL,'Mo-Fr 08:30 Uhr - 12:00 Uhr Mi                     ,','Service@FA-5359.fin-nrw.de','Service@FA-5359.fin-nrw.de','www.finanzamt-Marl.de','www.finanzamt-Marl.de',NULL,NULL,NULL,558,4,0,1),('5371','Bielefeld fr Gro- und','Konzernbetriebsprfung','Ravensberger Str. 90','33607','Bielefeld','0521/548-0','0800 10092675371',NULL,'33511','101150',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'nach Vereinbarung','Service@FA-5371.fin-nrw.de','Service@FA-5371.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,559,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('5372','Herne fr Gro- und','Konzernbetriebsprfung','Hauptstr. 123','44651','Herne','02325/693-0','0800 10092675372',NULL,'44636','200620',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5372.fin-nrw.de','Service@FA-5372.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,560,4,0,1),('5373','Detmold fr Gro- und','Konzernbetriebsprfung','Richthofenstrasse 94','32756','Detmold','05231/974-300','0800 10092675373',NULL,'32706','001664',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5373.fin-nrw.de','Service@FA-5373.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,561,4,0,1),('5374','Dortmund fr Gro- und','Konzernbetriebsprfung','Auf dem Hohwart 2','44143','Dortmund','0231/5188-8953','0800 10092675374',NULL,'44047','105039',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5374.fin-nrw.de','Service@FA-5374.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,562,4,0,1),('5375','Hagen fr Gro- und','Konzernbetriebsprfung','Hochstr. 43 - 45','58095','Hagen','02331/3760-0','0800 10092675375',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5375.fin-nrw.de','Service@FA-5375.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,563,4,0,1),('5376','Mnster fr Gro- und','Konzernbetriebsprfung','Andreas-Hofer-Strae 50','48145','Mnster','0251/934-2115','0800 10092675376',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Service@FA-5376.fin-nrw.de','Service@FA-5376.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,564,4,0,1),('5381','Bielefeld f. Steuerfahndung','und Steuerstrafsachen','Ravensberger Str. 90','33607','Bielefeld','0521/548-0','0800 10092675381',NULL,'33511','101173','48000000','48001500','BBK BIELEFELD',NULL,NULL,NULL,'48050161','109','SPK BIELEFELD',NULL,NULL,NULL,NULL,'Service@FA-5381.fin-nrw.de','Service@FA-5381.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,565,4,0,1),('5382','Bochum f. Steuerfahndung','und Steuerstrafsachen','Uhlandstr. 37','44791','Bochum','0234/5878-0','0800 10092675382',NULL,'44707','100768','43000000','43001500','BBK BOCHUM',NULL,NULL,NULL,'43050001','1300011','SPARKASSE BOCHUM',NULL,NULL,NULL,NULL,'Service@FA-5382.fin-nrw.de','Service@FA-5382.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,566,4,0,1),('5383','Hagen f. Steuerfahndung','und Steuerstrafsachen','Becheltestr. 32','58089','Hagen','02331/3089-0','0800 10092675383',NULL,'58041','004143','45000000','145001500','BBK HAGEN',NULL,NULL,NULL,'45050001','100001580','SPARKASSE HAGEN',NULL,NULL,NULL,NULL,'Service@FA-5383.fin-nrw.de','Service@FA-5383.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,567,4,0,1),('5384','Mnster f. Steuerfahndung','und Steuerstrafsachen','Hohenzollernring 80','48145','Mnster','0251/9370-593','0800 10092675384',NULL,NULL,NULL,'40000000','40001501','BBK MUENSTER, WESTF',NULL,NULL,NULL,'40050150','95031001','SPK MUENSTERLAND OST',NULL,NULL,NULL,NULL,'Service@FA-5384.fin-nrw.de','Service@FA-5384.fin-nrw.de',NULL,NULL,NULL,NULL,NULL,568,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9101','Augsburg-Stadt','Arbeitnehmerbereich','Prinzregentenpl. 2','86150','Augsburg','0821 506-01','0821 506-2222',NULL,'86135','10 00 65','72000000','72001500','BBK AUGSBURG','DE17720000000072001500','MARKDEF1720','9103','72050000','24109','ST SPK AUGSBURG',NULL,NULL,'9103','Servicezentrum: Mo-Mi 7:30-15:00 Uhr;             Do 7:30-17:30 Uhr; Fr 7:30-12:00 Uhr','poststelle@fa-a-s.bayern.de','poststelle@fa-a-s.bayern.de','www.finanzamt-augsburg-stadt.de','www.finanzamt-augsburg-stadt.de','Siehe auch Finanzamt Augsburg-Stadt BUFA-Nr. 9103.',NULL,NULL,569,4,0,1),('9102','Augsburg-Land','','Sieglindenstr. 19-23','86152','Augsburg','0821 506-02','0821 506-3270','86144','86031','11 06 69','72000000','72001501','BBK AUGSBURG','DE87720000000072001501','MARKDEF1720','9102','72050101','8003','KR SPK AUGSBURG',NULL,NULL,'9102','Servicezentrum: Mo, Di, Mi, Fr 7:30-13:00 Uhr;    Do 7:30-13:00 Uhr und 14:00-17:30 Uhr','poststelle@fa-a-l.bayern.de','poststelle@fa-a-l.bayern.de','www.finanzamt-augsburg-land.de','www.finanzamt-augsburg-land.de',NULL,NULL,NULL,570,4,0,1),('9103','Augsburg-Stadt','','Prinzregentenpl. 2','86150','Augsburg','0821 506-01','0821 506-2222',NULL,'86135','10 00 65','72000000','72001500','BBK AUGSBURG','DE17720000000072001500','MARKDEF1720','9103','72050000','24109','ST SPK AUGSBURG',NULL,NULL,'9103','Servicezentrum: Mo-Mi 7:30-15:00 Uhr;             Do 7:30-17:30 Uhr; Fr 7:30-12:00 Uhr','poststelle@fa-a-s.bayern.de','poststelle@fa-a-s.bayern.de','www.finanzamt-augsburg-stadt.de','www.finanzamt-augsburg-stadt.de','Siehe auch Finanzamt Augsburg-Stadt BUFA-Nr. 9101.',NULL,NULL,571,4,0,1),('9104','Bad Tlz -Auenstelle des','Finanzamts Wolfratshausen-','Prof.-Max-Lange-Platz 2','83646','Bad Tlz','08041 8005-0','08041 8005-185',NULL,'83634','1420','70000000','70001505','BBK MUENCHEN','DE32700000000070001505','MARKDEF1700','9104','70054306','31054','SPK BAD TOELZ-WOLFRATSHAUSE',NULL,NULL,'9104','Servicezentrum: Mo 7:30-18:00 Uhr;                Di-Do 7:30-13:00 Uhr; Fr 7:30-12:00 Uhr','poststelle@fa-toel.bayern.de','poststelle@fa-toel.bayern.de','www.finanzamt-bad-toelz.de','www.finanzamt-bad-toelz.de',NULL,'9169','Auenstelle v. Finanzamt Wolfratshausen',572,4,0,1),('9105','Berchtesgaden','','Salzburger Str. 6','83471','Berchtesgaden','08652 960-0','08652 960-100',NULL,'83461','1154','70000000','71001500','BBK MUENCHEN','DE20700000000071001500','MARKDEF1700','9105','71050000','350009','SPK BERCHTESGADENER LAND',NULL,NULL,'9105','Servicezentrum: Mo-Do 7:30-13:30 Uhr              (Nov-Mai Do 7:30-18:00 Uhr);  Fr 7:30-12:00 Uhr','poststelle@fa-bgd.bayern.de','poststelle@fa-bgd.bayern.de','www.finanzamt-berchtesgaden.de','www.finanzamt-berchtesgaden.de',NULL,NULL,'zugehrige Auenstellen',573,4,0,1),('9106','Burghausen','','Tittmoninger Str. 1','84489','Burghausen','08677 8706-0','08677 8706-100',NULL,'84480','1257','71000000','71001501','BBK MUENCHEN EH B REICHENHA','DE90700000000071001501','MARKDEF1700','9106','71051010','250001','KR SPK ALTOETTING-BURGHAUSE',NULL,NULL,'9106','Servicezentrum: Mo-Mi 7:45-15:00 Uhr              Do 7:45-17:00 Uhr; Fr 7:45-12:00 Uhr','poststelle@fa-burgh.bayern.de','poststelle@fa-burgh.bayern.de','www.finanzamt-burghausen.de','www.finanzamt-burghausen.de',NULL,NULL,NULL,574,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9107','Dachau','','Brgermeister-Zauner-Ring 2','85221','Dachau','08131 701-0','08131 701-111','85219','85202','1280','70000000','70001507','BBK MUENCHEN','DE75700000000070001507','MARKDEF1700','9107','70051540','908327','SPARKASSE DACHAU',NULL,NULL,'9107','Servicezentrum: Mo, Di, Do 7:30-15:00 Uhr         (Nov-Mai Do 7:30-18:00 Uhr); Mi,Fr 7:30-12:00 Uhr','poststelle@fa-dah.bayern.de','poststelle@fa-dah.bayern.de','www.finanzamt-dachau.de','www.finanzamt-dachau.de',NULL,NULL,NULL,575,4,0,1),('9108','Deggendorf','','Pfleggasse 18','94469','Deggendorf','0991 384-0','0991 384-150',NULL,'94453','1355','75000000','75001506','BBK REGENSBURG','DE18750000000075001506','MARKDEF1750','9108','74150000','380019950','SPK DEGGENDORF',NULL,NULL,'9108','Servicezentrum: Mo, Di, Do 7:45-15:00 Uhr         (Jan-Mai Do 7:45-18:00 Uhr); Mi, Fr 7:45-12:00 Uhr','poststelle@fa-deg.bayern.de','poststelle@fa-deg.bayern.de','www.finanzamt-deggendorf.de','www.finanzamt-deggendorf.de',NULL,NULL,NULL,576,4,0,1),('9109','Dillingen','','Schlostr. 3','89407','Dillingen','09071 507-0','09071 507-300','89401',NULL,NULL,'72000000','72001503','BBK AUGSBURG','DE33720000000072001503','MARKDEF1720','9109','72251520','24066','KR U ST SPK DILLINGEN',NULL,NULL,'9109','Servicezentrum: Mo, Di, Mi, Fr 7:30-13:00 Uhr;    Do 7:30-13:00 Uhr u. 14:00-18:00 Uhr','poststelle@fa-dlg.bayern.de','poststelle@fa-dlg.bayern.de','www.finanzamt-dillingen.de','www.finanzamt-dillingen.de',NULL,NULL,NULL,577,4,0,1),('9110','Dingolfing','','Obere Stadt 44','84130','Dingolfing','08731 504-0','08731 504-190',NULL,'84122','1156','74300000','74301501','BBK REGENSBURG EH LANDSHUT','DE91750000000074301501','MARKDEF1750','9110','74351310','100017805','SPK DINGOLFING-LANDAU',NULL,NULL,'9110','Servicezentrum: Mo-Di 7:30-15:00 Uhr;             Mi, Fr 7:30-12:00 Uhr; Do 7:30-17:00 Uhr','poststelle@fa-dgf.bayern.de','poststelle@fa-dgf.bayern.de','www.finanzamt-dingolfing.de','www.finanzamt-dingolfing.de',NULL,NULL,NULL,578,4,0,1),('9111','Donauwrth -Auenstelle des','Finanzamts Nrdlingen-','Sallingerstr. 2','86609','Donauwrth','0906 77-0','0906 77-150','86607',NULL,NULL,'72000000','72001502','BBK AUGSBURG','DE60720000000072001502','MARKDEF1720','9111','70010080','1632-809','POSTBANK -GIRO- MUENCHEN',NULL,NULL,'9111','Servicezentrum: Mo-Mi 7:30-13:30 Uhr;             Do 7:30-18:00 Uhr; Fr 7:30 -13:00 Uhr','poststelle@fa-don.bayern.de','poststelle@fa-don.bayern.de','www.finanzamt-donauwoerth.de','www.finanzamt-donauwoerth.de',NULL,'9152','Auenstelle v. Finanzamt Nrdlingen',579,4,0,1),('9112','Ebersberg','','Schloplatz 1-3','85560','Ebersberg','08092 267-0','08092 267-102',NULL,NULL,NULL,'70000000','70001508','BBK MUENCHEN','DE48700000000070001508','MARKDEF1700','9112','70051805','75','KR SPK EBERSBERG',NULL,NULL,'9112','Servicezentrum: Mo-Do 7:30-13:00 Uhr;             Fr 7:30-12:00 Uhr','poststelle@fa-ebe.bayern.de','poststelle@fa-ebe.bayern.de','www.finanzamt-ebersberg.de','www.finanzamt-ebersberg.de','ffnungszteiten Donnerstag: Von Oktober-Mai jeden 1. und 3. Donnerstag 7:30-18:00 Uhr',NULL,NULL,580,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9113','Eggenfelden','','Pfarrkirchner Str. 71','84307','Eggenfelden','08721 981-0','08721 981-200',NULL,'84301','1160','74300000','74301502','BBK REGENSBURG EH LANDSHUT','DE64750000000074301502','MARKDEF1750','9113','74351430','5603','SPK ROTTAL-INN EGGENFELDEN',NULL,NULL,'9113','Servicezentrum: Mo, Di, Do 7:45-15:00 Uhr         (Jan-Mai Do 7:45-17:00 Uhr); Mi, Fr 7:30-12:00 Uhr','poststelle@fa-eg.bayern.de','poststelle@fa-eg.bayern.de','www.finanzamt-eggenfelden.de','www.finanzamt-eggenfelden.de',NULL,NULL,NULL,581,4,0,1),('9114','Erding','','Mnchener Str. 31','85435','Erding','08122 188-0','08122 188-150',NULL,'85422','1262','70000000','70001509','BBK MUENCHEN','DE21700000000070001509','MARKDEF1700','9114','70051995','8003','SPK ERDING-DORFEN',NULL,NULL,'9114','Servicezentrum: Mo-Mi 7:30-14:00 Uhr              Do 7:30-18:00 Uhr; Fr 7:30 -12:00 Uhr','poststelle@fa-ed.bayern.de','poststelle@fa-ed.bayern.de','www.finanzamt-erding.de','www.finanzamt-erding.de',NULL,NULL,NULL,582,4,0,1),('9115','Freising','','Prinz-Ludwig-Str. 26','85354','Freising','08161 493-0','08161 493-106','85350','85313','1343','70000000','70001510','BBK MUENCHEN','DE91700000000070001510','MARKDEF1700','9115','70021180','4001010','HYPOVEREINSBK FREISING',NULL,NULL,'9115','Servicezentrum: Mo-Di 7:30-15:00 Uhr;             Mi, Fr 7:30-12:00 Uhr; Do 7:30-18:00 Uhr','poststelle@fa-fs.bayern.de','poststelle@fa-fs.bayern.de','www.finanzamt-freising.de','www.finanzamt-freising.de',NULL,NULL,NULL,583,4,0,1),('9117','Frstenfeldbruck','','Mnchner Str.36','82256','Frstenfeldbruck','08141 60-0','08141 60-150',NULL,'82242','1261','70000000','70001511','BBK MUENCHEN','DE64700000000070001511','MARKDEF1700','9117','70053070','8007221','SPK FUERSTENFELDBRUCK',NULL,NULL,'9117','Servicezentrum: Mo-Mi 7:30-14:30 Uhr;             Do 7:30-17:30 Uhr; Fr 7:30 -12:30 Uhr','poststelle@fa-ffb.bayern.de','poststelle@fa-ffb.bayern.de','www.finanzamt-fuerstenfeldbruck.de','www.finanzamt-fuerstenfeldbruck.de',NULL,NULL,NULL,584,4,0,1),('9118','Fssen -Auenstelle des','Finanzamts Kaufbeuren-','Rupprechtstr. 1','87629','Fssen','08362 5056-0','08362 5056-290',NULL,'87620','1460','73300000','73301510','BBK AUGSBURG EH KEMPTEN','DE70720000000073301510','MARKDEF1720','9118','73350000','310500525','SPARKASSE ALLGAEU',NULL,NULL,'9118','Servicezentrum: Mo-Mi 8:00-15:00 Uhr;             Do 8:00-18:00 Uhr; Fr 8:00-13:00 Uhr','poststelle@fa-fues.bayern.de','poststelle@fa-fues.bayern.de','www.finanzamt-fuessen.de','www.finanzamt-fuessen.de',NULL,'9125','Auenstelle v. Finanzamt Kaufbeuren',585,4,0,1),('9119','Garmisch-Partenkirchen','','Von-Brug-Str. 5','82467','Garmisch-Partenkirchen','08821 700-0','08821 700-111',NULL,'82453','1363','70000000','70001520','BBK MUENCHEN','DE15700000000070001520','MARKDEF1700','9119','70350000','505','KR SPK GARMISCH-PARTENKIRCH',NULL,NULL,'9119','Servicezentrum: Mo-Mi 7:30-14:00 Uhr;             Do 7:30-18:00 Uhr; Fr 7:30-12:00 Uhr','poststelle@fa-gap.bayern.de','poststelle@fa-gap.bayern.de','www.finanzamt-garmisch-partenkirchen.de','www.finanzamt-garmisch-partenkirchen.de',NULL,NULL,NULL,586,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9120','Bad Griesbach -Auenstelle des','Finanzamts Passau-','Schlohof 5-6','94086','Bad Griesbach','0851 504-0','0851 504-2222',NULL,'94083','1222','74000000','74001500','BBK REGENSBURG EH PASSAU','DE36750000000074001500','MARKDEF1750','9153','74050000','16170','SPK PASSAU',NULL,NULL,'9153','Servicezentrum: Mo-Mi 7:30-14:00 Uhr;             Do 7:30-17:00 Uhr; Fr 7:30-12:00 Uhr','poststelle@fa-griesb.bayern.de','poststelle@fa-griesb.bayern.de','www.finanzamt-bad-griesbach.de','www.finanzamt-bad-griesbach.de',NULL,'9153','Auenstelle v. Finanzamt Passau mit Auenstellen',587,4,0,1),('9121','Gnzburg','','Schlopl. 3','89312','Gnzburg','08221 902-0','08221 902-209',NULL,'89302','1241','72000000','72001505','BBK AUGSBURG','DE76720000000072001505','MARKDEF1720','9121','72051840','18','SPK GUENZBURG-KRUMBACH',NULL,NULL,'9121','Servicezentrum: Mo-Di 7:45-12:30 u. 13:30-15:30;  Mi, Fr 7:45-12:30; Do 7:45-12:30 u. 13:30-18:00','poststelle@fa-gz.bayern.de','poststelle@fa-gz.bayern.de','www.finanzamt-guenzburg.de','www.finanzamt-guenzburg.de',NULL,NULL,NULL,588,4,0,1),('9123','Immenstadt -Auenstelle des','Finanzamts Kempten-','Rothenfelsstr. 18','87509','Immenstadt','08323 801-0','08323 801-235',NULL,'87502','1251','73300000','73301520','BBK AUGSBURG EH KEMPTEN','DE91720000000073301520','MARKDEF1720','9123','73350000','113464','SPARKASSE ALLGAEU',NULL,NULL,'9123','Servicezentrum: Mo-Do 7:30-14:00 Uhr              (Okt-Mai Do 7:30-18:00 Uhr); Fr 7:30-12:00 Uhr','poststelle@fa-immen.bayern.de','poststelle@fa-immen.bayern.de','www.finanzamt-immenstadt.de','www.finanzamt-immenstadt.de',NULL,'9127','Auenstelle v. Finanzamt Kempten (Allgu)',589,4,0,1),('9124','Ingolstadt','','Esplanade 38','85049','Ingolstadt','0841 311-0','0841 311-133',NULL,'85019','210451','72100000','72101500','BBK MUENCHEN EH INGOLSTADT','DE62700000000072101500','MARKDEF1700','9124','72150000','25 080','SPARKASSE INGOLSTADT',NULL,NULL,'9124','Servicezentrum: Mo-Di 7:15-13:30;                 Mi 7:15-12:30; Do 7:15-17:30; Fr 7:15-12:00','poststelle@fa-in.bayern.de','poststelle@fa-in.bayern.de','www.finanzamt-ingolstadt.de','www.finanzamt-ingolstadt.de',NULL,NULL,NULL,590,4,0,1),('9125','Kaufbeuren','','Remboldstr. 21','87600','Kaufbeuren','08341 802-0','08341 802-221',NULL,'87572','1260','73300000','73401500','BBK AUGSBURG EH KEMPTEN','DE44720000000073401500','MARKDEF1720','9125','73450000','25700','KR U ST SPK KAUFBEUREN',NULL,NULL,'9125','Servicezentrum: Mo-Mi 7:30-14:00 Uhr;             Do 7:30-18:00 Uhr; Fr 7:30-12:00 Uhr','poststelle@fa-kf.bayern.de','poststelle@fa-kf.bayern.de','www.finanzamt-kaufbeuren.de','www.finanzamt-kaufbeuren.de',NULL,NULL,'zugehrige Auenstellen',591,4,0,1),('9126','Kelheim','','Klosterstr. 1','93309','Kelheim','09441 201-0','09441 201-201',NULL,'93302','1252','75000000','75001501','BBK REGENSBURG','DE56750000000075001501','MARKDEF1750','9126','75051565','190201301','KREISSPARKASSE KELHEIM',NULL,NULL,'9126','Servicezentrum: Mo-Mi  7:30-15:00 Uhr;            Do 7:30-17:00 Uhr; Fr 7:30-12:00 Uhr','poststelle@fa-keh.bayern.de','poststelle@fa-keh.bayern.de','www.finanzamt-kelheim.de','www.finanzamt-kelheim.de',NULL,NULL,NULL,592,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9127','Kempten (Allgu)','','Am Stadtpark 3','87435','Kempten','0831 256-0','0831 256-260',NULL,'87405','1520','73300000','73301500','BBK AUGSBURG EH KEMPTEN','DE49720000000073301500','MARKDEF1720','9127','73350000','117','SPARKASSE ALLGAEU',NULL,NULL,'9127','Servicezentrum: Mo-Do 7:30-14:30 Uhr              (Nov-Mai Do 7:20-17:00 Uhr); Fr 7:30-12:00 Uhr','poststelle@fa-ke.bayern.de','poststelle@fa-ke.bayern.de','www.finanzamt-kempten.de','www.finanzamt-kempten.de',NULL,NULL,'zugehrige Auenstellen',593,4,0,1),('9131','Landsberg','','Israel-Beker-Str. 20','86899','Landsberg','08191 332-0','08191 332-108','86896',NULL,NULL,'72000000','72001504','BBK AUGSBURG','DE06720000000072001504','MARKDEF1720','9131','70052060','158','SPK LANDSBERG-DIESSEN',NULL,NULL,'9131','Servicezentrum: Mo-Mi 7:30-15:00 Uhr;             Do 7:30-16:00 Uhr; Fr 7:30-12:00 Uhr','poststelle@fa-ll.bayern.de','poststelle@fa-ll.bayern.de','www.finanzamt-landsberg.de','www.finanzamt-landsberg.de','Abendsprechstunde Do 16:00-18:00 (nicht whrend der Sommerfereien)',NULL,NULL,594,4,0,1),('9132','Landshut','','Maximilianstr. 21','84028','Landshut','0871 8529-000','0871 8529-360',NULL,NULL,NULL,'74300000','74301500','BBK REGENSBURG EH LANDSHUT','DE21750000000074301500','MARKDEF1750','9132','74350000','10111','SPK LANDSHUT',NULL,NULL,'9132','Servicezentrum: Mo-Di 8:00-15:00 Uhr;             Mi, Fr 8:00-12:00 Uhr; Do 8:00-18:00 Uhr','poststelle@fa-la.bayern.de','poststelle@fa-la.bayern.de','www.finanzamt-landshut.de','www.finanzamt-landshut.de',NULL,NULL,NULL,595,4,0,1),('9133','Laufen - Auenstelle des','Finanzamts Berchtesgaden-','Rottmayrstr. 13','83410','Laufen','08682 918-0','08682 918-100',NULL,'83406','1251','71000000','71001502','BBK MUENCHEN EH B REICHENHA','DE63700000000071001502','MARKDEF1700','9133','71050000','59998','SPK BERCHTESGADENER LAND',NULL,NULL,'9133','Servicezentrum: Mo-Do 7:30-13:30 Uhr              (Nov-Mai Do 7:30-18:00 Uhr); Fr 7:30-12:00 Uhr','poststelle@fa-lauf.bayern.de','poststelle@fa-lauf.bayern.de','www.finanzamt-laufen.de','www.finanzamt-laufen.de',NULL,'9105','Auenstelle v. Finanzamt Berchtesgaden',596,4,0,1),('9134','Lindau','','Brettermarkt 4','88131','Lindau','08382 916-0','08382 916-100',NULL,'88103','1320','73300000','73501500','BBK AUGSBURG EH KEMPTEN','DE39720000000073501500','MARKDEF1720','9134','73150000','620018333','SPK MEMMINGEN-LINDAU-MINDEL',NULL,NULL,'9134','Servicezentrum: Mo-Do 7:30-14:00 Uhr              (Nov-Mai Do 7:30-18:00 Uhr); Fr 7:30-12:00 Uhr','poststelle@fa-li.bayern.de','poststelle@fa-li.bayern.de','www.finanzamt-lindau.de','www.finanzamt-lindau.de',NULL,NULL,NULL,597,4,0,1),('9138','Memmingen','','Bodenseestr. 6','87700','Memmingen','08331 608-0','08331 608-165',NULL,'87683','1345','73100000','73101500','BBK AUGSBURG EH MEMMINGEN','DE59720000000073101500','MARKDEF1720','9138','73150000','210005','SPK MEMMINGEN-LINDAU-MINDEL',NULL,NULL,'9138','Servicezentrum: Mo-Do 7:30-14:00 Uhr;             (Nov-Mai Do 7:30-18:00 Uhr); Fr 7:30-12:00 Uhr','poststelle@fa-mm.bayern.de','poststelle@fa-mm.bayern.de','www.finanzamt-memmingen.de','www.finanzamt-memmingen.de',NULL,NULL,'zugehrige Auenstellen',598,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9139','Miesbach','','Schlierseer Str. 5','83714','Miesbach','08025 709-0','08025 709-500',NULL,'83711','302','70000000','70001512','BBK MUENCHEN','DE37700000000070001512','MARKDEF1700','9139','71152570','4002','KR SPK MIESBACH-TEGERNSEE',NULL,NULL,'9139','Servicezentrum: Mo, Di, Mi, Fr 7:30-14:00 Uhr;    Do 7:30-18:00 Uhr','poststelle@fa-mb.bayern.de','poststelle@fa-mb.bayern.de','www.finanzamt-miesbach.de','www.finanzamt-miesbach.de',NULL,NULL,NULL,599,4,0,1),('9140','Mindelheim -Auenstelle des','Finanzamts Memmingen-','Bahnhofstr. 16','87719','Mindelheim','08261 9912-0','08261 9912-300',NULL,'87711','1165','73100000','73101502','BBK AUGSBURG EH MEMMINGEN','DE05720000000073101502','MARKDEF1720','9140','73150000','810004788','SPK MEMMINGEN-LINDAU-MINDEL',NULL,NULL,'9140','Servicezentrum: Mo-Mi 7:30-12:00 u. 13:30-15:30;  Do 7:30-12:00 u. 13:30-17:30; Fr 7:30-12:00','poststelle@fa-mn.bayern.de','poststelle@fa-mn.bayern.de','www.finanzamt-mindelheim.de','www.finanzamt-mindelheim.de',NULL,'9138','Auenstelle v. Finanzamt Memmingen',600,4,0,1),('9141','Mhldorf','','Katharinenplatz 16','84453','Mhldorf','08631 616-0','08631 616-100',NULL,'84445','1369','71100000','71101501','BBK MUENCHEN EH ROSENHEIM','DE85700000000071101501','MARKDEF1700','9141','71151020','885','KR SPK MUEHLDORF',NULL,NULL,'9141','Servicezentrum: Mo-Mi 7:30-14:00 Uhr;             Do 7:30-18:00 Uhr; Fr 7:30-12:00 Uhr','poststelle@fa-mue.bayern.de','poststelle@fa-mue.bayern.de','www.finanzamt-muehldorf.de','www.finanzamt-muehldorf.de',NULL,NULL,NULL,601,4,0,1),('9142','Mnchen f. Krpersch.','Bewertung des Grundbesitzes','Meiserstr. 4','80333','Mnchen','089 1252-0','089 1252-7777','80275','80008','20 09 26','70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Mo, Di, Do, Fr 8:00-12:00 Uhr; Mi geschlossen','poststelle@fa-m-koe.bayern.de','poststelle@fa-m-koe.bayern.de','www.finanzamt-muenchen-koerperschaften.de','www.finanzamt-muenchen-koerperschaften.de','Siehe auch Finanzamt Mnchen f. Krpersch. BUFA-Nr. 9143, 9187, 9180.',NULL,NULL,602,4,0,1),('9143','Mnchen f. Krpersch.','Krperschaftsteuer','Meiserstr. 4','80333','Mnchen','089 1252-0','089 1252-7777','80275','80008','20 09 26','70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Mo, Di, Do, Fr 8:00-12:00 Uhr; Mi geschlossen','poststelle@fa-m-koe.bayern.de','poststelle@fa-m-koe.bayern.de','www.finanzamt-muenchen-koerperschaften.de','www.finanzamt-muenchen-koerperschaften.de','Siehe auch Finanzamt Mnchen f. Krpersch. BUFA-Nr. 9142, 9187, 9180.',NULL,NULL,603,4,0,1),('9144','Mnchen I','','Karlstr. 9-11','80333','Mnchen','089 1252-0','089 1252-1111','80276','80008','20 09 05','70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Servicezentrum Deroystr. 6:  Mo-Mi 7:30-16:00;    Do 7:30-18:00; Fr 7:30-12:30 (i. . nach Vereinb.)','poststelle@fa-m1.bayern.de','poststelle@fa-m1.bayern.de','www.finanzamt-muenchen-I.de','www.finanzamt-muenchen-I.de','Siehe auch Finanzamt Mnchen I BUFA-Nr. 9181.',NULL,NULL,604,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9145','Mnchen III','','Deroystr. 18','80335','Mnchen','089 1252-0','089 1252-3333','80301',NULL,NULL,'70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Servicezentrum Deroystr. 6:  Mo-Mi 7:30-16:00;    Do 7:30-18:00; Fr 7:30-12:30 (i. . nach Vereinb.)','poststelle@fa-m3.bayern.de','poststelle@fa-m3.bayern.de','www.finanzamt-muenchen-III.de','www.finanzamt-muenchen-III.de','Siehe auch Finanzamt Mnchen III BUFA-Nr. 9183.',NULL,NULL,605,4,0,1),('9146','Mnchen IV','','Deroystr. 4 Aufgang I','80335','Mnchen','089 1252-0','089 1252-4000','80302',NULL,NULL,'70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Servicezentrum Deroystr. 6:  Mo-Mi 7:30-16:00;    Do 7:30-18:00; Fr 7:30-12:30 (i. . nach Vereinb.)','poststelle@fa-m4.bayern.de','poststelle@fa-m4.bayern.de','www.finanzamt-muenchen-IV.de','www.finanzamt-muenchen-IV.de','Siehe auch Finanzamt Mnchen IV BUFA-Nr. 9184.',NULL,NULL,606,4,0,1),('9147','Mnchen II','','Deroystr. 20','80335','Mnchen','089 1252-0','089 1252-2222','80269',NULL,NULL,'70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Servicezentrum Deroystr. 6:  Mo-Mi 7:30-16:00;    Do 7:30-18:00; Fr 7:30-12:30 (i. . nach Vereinb.)','poststelle@fa-m2.bayern.de','poststelle@fa-m2.bayern.de','www.finanzamt-muenchen-II.de','www.finanzamt-muenchen-II.de','Siehe auch Finanzamt Mnchen II BUFA-Nr. 9182.',NULL,NULL,607,4,0,1),('9148','Mnchen V','','Deroystr. 4 Aufgang II','80335','Mnchen','089 1252-0','089 1252-5281','80303',NULL,NULL,'70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Servicezentrum Deroystr. 6:  Mo-Mi 7:30-16:00;    Do 7:30-18:00; Fr 7:30-12:30 (i. . nach Vereinb.)','poststelle@fa-m5.bayern.de','poststelle@fa-m5.bayern.de','www.finanzamt-muenchen-V.de','www.finanzamt-muenchen-V.de','Siehe auch Finanzamt Mnchen V BUFA-Nr. 9185.',NULL,NULL,608,4,0,1),('9149','Mnchen-Zentral','Erhebung, Vollstreckung','Winzererstr. 47a','80797','Mnchen','089 3065-0','089 3065-1900','80784',NULL,NULL,'70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Mo, Di, Do, Fr 8:00-12:00 Uhr; Mi geschlossen','poststelle@fa-m-zfa.bayern.de','poststelle@fa-m-zfa.bayern.de','www.finanzamt-muenchen-zentral.de','www.finanzamt-muenchen-zentral.de','Siehe auch Finanzamt Mnchen-Zentral BUFA-Nr. 9189.',NULL,NULL,609,4,0,1),('9150','Neuburg -Auenstelle des','Finanzamts Schrobenhausen-','Fnfzehnerstr. 7','86633','Neuburg','08252 918-0','08252 918-222',NULL,'86618','1320','72100000','72101505','BBK MUENCHEN EH INGOLSTADT','DE24700000000072101505','MARKDEF1700','9159','72151880','104000','ST SPK SCHROBENHAUSEN',NULL,NULL,'9159','Servicezentrum: Mo-Mi 7:30-15:00 Uhr;             Do 7:30-18:00 Uhr; Fr 7:30-12:30 Uhr','poststelle@fa-nd.bayern.de','poststelle@fa-nd.bayern.de','www.finanzamt-neuburg.de','www.finanzamt-neuburg.de',NULL,'9159','Auenstelle v. Finanzamt Schrobenhausen m. ASt Neuburg',610,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9151','Neu-Ulm','','Nelsonallee 5','89231','Neu-Ulm','0731 7045-0','0731 7045-500','89229','89204','1460','63000000','63001501','BBK ULM, DONAU','DE83630000000063001501','MARKDEF1630','9151','73050000','430008425','SPK NEU-ULM ILLERTISSEN',NULL,NULL,'9151','Servicezentrum: Mo, Di, Mi, Fr 8:00-13:00 Uhr;    Do 8:00-13:00 Uhr u. 14:00-18:00 Uhr','poststelle@fa-nu.bayern.de','poststelle@fa-nu.bayern.de','www.finanzamt-neu-ulm.de','www.finanzamt-neu-ulm.de',NULL,NULL,NULL,611,4,0,1),('9152','Nrdlingen','','Tndelmarkt 1','86720','Nrdlingen','09081 215-0','09081 215-100',NULL,'86715','1521','72000000','72001506','BBK AUGSBURG','DE49720000000072001506','MARKDEF1720','9152','72250000','111500','SPARKASSE NOERDLINGEN',NULL,NULL,'9152','Servicezentrum: Mo, Di, Mi, Fr 7:30-13:00 Uhr;    Do 7:30-13:00 Uhr u. 14:00-18:00 Uhr','poststelle@fa-noe.bayern.de','poststelle@fa-noe.bayern.de','www.finanzamt-noerdlingen.de','www.finanzamt-noerdlingen.de',NULL,NULL,'zugehrige Auenstellen',612,4,0,1),('9153','Passau mit Auenstellen','','Innstr. 36','94032','Passau','0851 504-0','0851 504-1410',NULL,'94030','1450','74000000','740 01500','BBK REGENSBURG EH PASSAU','DE36750000000074001500','MARKDEF1750','9153','74050000','16170','SPK PASSAU',NULL,NULL,'9153','Servicezentrum: Mo-Mi 7:30-15:00 Uhr;             Do 7:30-17:00 Uhr; Fr 7:30-12:00 Uhr','poststelle@fa-pa.bayern.de','poststelle@fa-pa.bayern.de','www.finanzamt-passau.de','www.finanzamt-passau.de',NULL,NULL,'zugehrige Auenstellen',613,4,0,1),('9154','Pfaffenhofen','','Schirmbeckstr. 5','85276','Pfaffenhofen a. d. Ilm','08441 77-0','08441 77-199',NULL,'85265','1543','72100000','72101504','BBK MUENCHEN EH INGOLSTADT','DE51700000000072101504','MARKDEF1700','9154','72151650','7302','VER SPK PFAFFENHOFEN',NULL,NULL,'9154','Servicezentrum: Mo-Mi 7:30-14:30 Uhr;             Do 7:30-17:30 Uhr; Fr 7:30-12:30 Uhr','poststelle@fa-paf.bayern.de','poststelle@fa-paf.bayern.de','www.finanzamt-pfaffenhofen.de','www.finanzamt-pfaffenhofen.de',NULL,NULL,NULL,614,4,0,1),('9156','Rosenheim m. ASt Wasserburg','','Wittelsbacherstr. 25','83022','Rosenheim','08031 201-0','08031 201-222',NULL,'83002','100255','71100000','71101500','BBK MUENCHEN EH ROSENHEIM','DE15700000000071101500','MARKDEF1700','9156','71150000','34462','SPK ROSENHEIM',NULL,NULL,'9156','Servicezentrum: Mo-Do 7:30-14:00 Uhr;             (Okt-Mai Do 7:30-17:00 Uhr); Fr 7:30-12.00 Uhr','poststelle@fa-ro.bayern.de','poststelle@fa-ro.bayern.de','www.finanzamt-rosenheim.de','www.finanzamt-rosenheim.de','ffnungszeiten Donnerstag: Von  Mai bis Oktober findet jeden                              2. Donnerstag ein langer Behrdentag statt.',NULL,'zugehrige Auenstellen',615,4,0,1),('9157','Grafenau','','Friedhofstr. 1','94481','Grafenau','08552 423-0','08552 423-170',NULL,NULL,NULL,'75000000','75001507','BBK REGENSBURG','DE88750000000075001507','MARKDEF1750','9157','70010080','1621-806','POSTBANK -GIRO- MUENCHEN',NULL,NULL,'9157','Servicezentrum: Mo, Di 7:30-15:00 Uhr;            Mi, Fr 7:30-12:00 Uhr; Do 7:30-18:00 Uhr','poststelle@fa-gra.bayern.de','poststelle@fa-gra.bayern.de','www.finanzamt-grafenau.de','www.finanzamt-grafenau.de',NULL,NULL,NULL,616,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9158','Schongau - Auenstelle des','Finanzamts Weilheim-Schongau -','Rentamtstr. 1','86956','Schongau','0881 184-0','0881 184-373',NULL,'86951','1147','70000000','70001521','BBK MUENCHEN','DE85700000000070001521','MARKDEF1700','9168','70351030','20149','VER SPK WEILHEIM',NULL,NULL,'9168','Servicezentrum: Mo-Do 7:30-14:00 Uhr              (Okt-Jun Do 7:30-17:30 Uhr); Fr 7:30-12:00 Uhr','poststelle@fa-sog.bayern.de','poststelle@fa-sog.bayern.de','www.finanzamt-schongau.de','www.finanzamt-schongau.de',NULL,'9168','Auenstelle v. Finanzamt Weilheim-Schongau',617,4,0,1),('9159','Schrobenhausen m. ASt Neuburg','','Rot-Kreuz-Str. 2','86529','Schrobenhausen','08252 918-0','08252 918-430',NULL,'86522','1269','72100000','72101505','BBK MUENCHEN EH INGOLSTADT','DE24700000000072101505','MARKDEF1700','9159','72151880','104000','ST SPK SCHROBENHAUSEN',NULL,NULL,'9159','Servicezentrum: Mo-Mi 7:30-15:00 Uhr;             Do 7:30-18:00 Uhr; Fr 7:30-12:30 Uhr','poststelle@fa-sob.bayern.de','poststelle@fa-sob.bayern.de','www.finanzamt-schrobenhausen.de','www.finanzamt-schrobenhausen.de',NULL,NULL,'zugehrige Auenstellen',618,4,0,1),('9161','Starnberg','','Schlobergstr.  12','82319','Starnberg','08151 778-0','08151 778-250',NULL,'82317','1251','70000000','70001513','BBK MUENCHEN','DE10700000000070001513','MARKDEF1700','9161','70250150','430064295','KR SPK MUENCHEN STARNBERG',NULL,NULL,'9161','Servicezentrum: Mo-Mi 7:30-15:00 Uhr;             Do 7:30-18:00 Uhr; Fr 7:30-13:00 Uhr','poststelle@fa-sta.bayern.de','poststelle@fa-sta.bayern.de','www.finanzamt-starnberg.de','www.finanzamt-starnberg.de',NULL,NULL,NULL,619,4,0,1),('9162','Straubing','','Frstenstr. 9','94315','Straubing','09421 941-0','09421 941-272',NULL,'94301','151','75000000','75001502','BBK REGENSBURG','DE29750000000075001502','MARKDEF1750','9162','74250000','240017707','SPK STRAUBING-BOGEN',NULL,NULL,'9162','Servicezentrum: Mo, Di, Mi, Fr 7:30-13:00 Uhr;    Do 7:30-18:00 Uhr','poststelle@fa-sr.bayern.de','poststelle@fa-sr.bayern.de','www.finanzamt-straubing.de','www.finanzamt-straubing.de',NULL,NULL,NULL,620,4,0,1),('9163','Traunstein','','Herzog-Otto-Str. 6','83278','Traunstein','0861 701-0','0861 701-338','83276','83263','1309','71000000','71001503','BBK MUENCHEN EH B REICHENHA','DE36700000000071001503','MARKDEF1700','9163','71052050','7070','KR SPK TRAUNSTEIN-TROSTBERG',NULL,NULL,'9163','Servicezentrum: Mo-Do 7:30-14:00 Uhr              (Okt.-Mai Do 7:30-18:00 Uhr); Fr 7:30-12:00 Uhr','poststelle@fa-ts.bayern.de','poststelle@fa-ts.bayern.de','www.finanzamt-traunstein.de','www.finanzamt-traunstein.de',NULL,NULL,NULL,621,4,0,1),('9164','Viechtach -Auenstelle des','Finanzamts Zwiesel-','Mnchshofstr. 27','94234','Viechtach','09922 507-0','09922 507-399',NULL,'94228','1162','75000000','75001508','BBK REGENSBURG','DE61750000000075001508','MARKDEF1750','9170','74151450','240001008','SPARKASSE REGEN-VIECHTACH',NULL,NULL,'9170','Servicezentrum: Mo-Di 7:45-15:00 Uhr;             Mi, Fr 7:45-12:00 Uhr; Do 7:45-18:00 Uhr','poststelle@fa-viech.bayern.de','poststelle@fa-viech.bayern.de','www.finanzamt-viechtach.de','www.finanzamt-viechtach.de',NULL,'9170','Auenstelle v. Finanzamt Zwiesel m. ASt Viechtach',622,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9166','Vilshofen -Auenstelle des','Finanzamts Passau-','Kapuzinerstr. 36','94474','Vilshofen','0851 504-0','0851 504-2465',NULL,NULL,NULL,'74000000','74001500','BBK REGENSBURG EH PASSAU','DE36750000000074001500','MARKDEF1750','9153','74050000','16170','SPK PASSAU',NULL,NULL,'9153','Servicezentrum: Mo-Mi 7:30-14:00 Uhr;             Do 7:30-17:00 Uhr; Fr 7:30-12:00 Uhr','poststelle@fa-vof.bayern.de','poststelle@fa-vof.bayern.de','www.finanzamt-vilshofen.de','www.finanzamt-vilshofen.de',NULL,'9153','Auenstelle v. Finanzamt Passau mit Auenstellen',623,4,0,1),('9167','Wasserburg -Auenstelle des','Finanzamts Rosenheim-','Rosenheimer Str. 16','83512','Wasserburg','08037 201-0','08037 201-150',NULL,'83502','1280','71100000','71101500','BBK MUENCHEN EH ROSENHEIM','DE15700000000071101500','MARKDEF1700','9156','71150000','34462','SPK ROSENHEIM',NULL,NULL,'9156','Servicezentrum: Mo-Do 7:30-14:00;                 (September-Juni Do 7:30-17:00); Fr 7:30-12.00','poststelle@fa-ws.bayern.de','poststelle@fa-ws.bayern.de','www.finanzamt-wasserburg.de','www.finanzamt-wasserburg.de','ffnungszeiten Donnerstag: Im Juli und August ist das Servicezentrum an jedem             2. Donnerstag im Monat durchgehend von 7:30 bis 17:00 Uhr geffnet.','9156','Auenstelle v. Finanzamt Rosenheim m. ASt Wasserburg',624,4,0,1),('9168','Weilheim-Schongau','','Hofstr. 23','82362','Weilheim','0881 184-0','0881 184-500',NULL,'82352','1264','70000000','70001521','BBK MUENCHEN','DE85700000000070001521','MARKDEF1700','9168','70351030','20149','VER SPK WEILHEIM',NULL,NULL,'9168','Servicezentrum: Mo-Do 7:30-14:00 Uhr              (Okt-Jun Do 7:30-17:30 Uhr); Fr 7:30-12:00 Uhr','poststelle@fa-wm.bayern.de','poststelle@fa-wm.bayern.de','www.finanzamt-weilheim.de','www.finanzamt-weilheim.de',NULL,NULL,'zugehrige Auenstellen',625,4,0,1),('9169','Wolfratshausen','','Heimgartenstr. 5','82515','Wolfratshausen','08171 25-0','08171 25-150',NULL,'82504','1444','70000000','70001514','BBK MUENCHEN','DE80700000000070001514','MARKDEF1700','9169','70054306','505','SPK BAD TOELZ-WOLFRATSHAUSE',NULL,NULL,'9169','Servicezentrum: Mo-MI 7:30-14:00 Uhr;             Do 7:30-17:00 Uhr; Fr 7:30-12:30 Uhr','poststelle@fa-wor.bayern.de','poststelle@fa-wor.bayern.de','www.finanzamt-wolfratshausen.de','www.finanzamt-wolfratshausen.de','Briefkasten: Sauerlacher Str. 16',NULL,'zugehrige Auenstellen',626,4,0,1),('9170','Zwiesel m. ASt Viechtach','','Stadtplatz 16','94227','Zwiesel','09922 507-0','09922 507-200',NULL,'94221','1262','75000000','75001508','BBK REGENSBURG','DE61750000000075001508','MARKDEF1750','9170','74151450','240001008','SPARKASSE REGEN-VIECHTACH',NULL,NULL,'9170','Servicezentrum: Mo-Di 7:45-15:00 Uhr;             Mi, Fr 7:45-12:00 Uhr; Do 7:45-18:00 Uhr','poststelle@fa-zwi.bayern.de','poststelle@fa-zwi.bayern.de','www.finanzamt-zwiesel.de','www.finanzamt-zwiesel.de',NULL,NULL,'zugehrige Auenstellen',627,4,0,1),('9171','Eichsttt','','Residenzplatz 8','85072','Eichsttt','08421 6007-0','08421 6007-400','85071','85065','1163','72100000','72101501','BBK MUENCHEN EH INGOLSTADT','DE35700000000072101501','MARKDEF1700','9171','72151340','1214','SPARKASSE EICHSTAETT',NULL,NULL,'9171','Servicezentrum: Mo, Di, Mi 7:30-14:00 Uhr;        Do 7:30-18:00 Uhr; Fr 7:30-12:00 Uhr','poststelle@fa-ei.bayern.de','poststelle@fa-ei.bayern.de','www.finanzamt-eichstaett.de','www.finanzamt-eichstaett.de',NULL,NULL,NULL,628,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9180','Mnchen f. Krpersch.','','Meiserstr. 4','80333','Mnchen','089 1252-0','089 1252-7777','80275','80008','20 09 26','70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Mo, Di, Do, Fr 8:00-12:00 Uhr; Mi geschlossen','poststelle@fa-m-koe.bayern.de','poststelle@fa-m-koe.bayern.de','www.finanzamt-muenchen-koerperschaften.de','www.finanzamt-muenchen-koerperschaften.de','Siehe auch Finanzamt Mnchen f. Krpersch. BUFA-Nr. 9142, 9143, 9180.',NULL,NULL,629,4,0,1),('9181','Mnchen I','Arbeitnehmerbereich','Karlstr. 9/11','80333','Mnchen','089 1252-0','089 1252-1111','80276','80008','20 09 05','70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Servicezentrum Deroystr. 6:  Mo-Mi 7:30-16:00;    Do 7:30-18:00; Fr 7:30-12:30 (i. . nach Vereinb.)','Poststelle@fa-m1-BS.bayern.de','Poststelle@fa-m1-BS.bayern.de','www.finanzamt-muenchen-I.de','www.finanzamt-muenchen-I.de','Siehe auch Finanzamt Mnchen  I BUFA-Nr. 9144.',NULL,NULL,630,4,0,1),('9182','Mnchen II','Arbeitnehmerbereich','Deroystr. 20','80335','Mnchen','089 1252-0','089 1252-2888','80269',NULL,NULL,'70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Servicezentrum Deroystr. 6:  Mo-Mi 7:30-16:00;    Do 7:30-18:00; Fr 7:30-12:30 (i. . nach Vereinb.)','Poststelle@fa-m2-BS.bayern.de','Poststelle@fa-m2-BS.bayern.de','www.finanzamt-muenchen-II.de','www.finanzamt-muenchen-II.de','Siehe auch Finanzamt Mnchen II BUFA-Nr. 9147.',NULL,NULL,631,4,0,1),('9183','Mnchen III','Arbeitnehmerbereich','Deroystr. 18','80335','Mnchen','089 1252-0','089 1252-3788','80301',NULL,NULL,'70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Servicezentrum Deroystr. 6:  Mo-Mi 7:30-16:00;    Do 7:30-18:00; Fr 7:30-12:30 (i. . nach Vereinb.)','Poststelle@fa-m3-BS.bayern.de','Poststelle@fa-m3-BS.bayern.de','www.finanzamt-muenchen-III.de','www.finanzamt-muenchen-III.de','Siehe auch Finanzamt Mnchen III BUFA-Nr. 9145.',NULL,NULL,632,4,0,1),('9184','Mnchen IV','Arbeitnehmerbereich','Deroystr. 4 Aufgang I','80335','Mnchen','089 1252-0','089 1252-4820','80302',NULL,NULL,'70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Servicezentrum Deroystr. 6:  Mo-Mi 7:30-16:00;    Do 7:30-18:00; Fr 7:30-12:30 (i. . nach Vereinb.)','Poststelle@fa-m4-BS.bayern.de','Poststelle@fa-m4-BS.bayern.de','www.finanzamt-muenchen-IV.de','www.finanzamt-muenchen-IV.de','Siehe auch Finanzamt Mnchen IV BUFA-Nr. 9146.',NULL,NULL,633,4,0,1),('9185','Mnchen V','Arbeitnehmerbereich','Deroystr. 4 Aufgang II','80335','Mnchen','089 1252-0','089 1252-5799','80303',NULL,NULL,'70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Servicezentrum Deroystr. 6:  Mo-Mi 7:30-16:00;    Do 7:30-18:00; Fr 7:30-12:30 (i. . nach Vereinb.)','Poststelle@fa-m5-BS.bayern.de','Poststelle@fa-m5-BS.bayern.de','www.finanzamt-muenchen-V.de','www.finanzamt-muenchen-V.de','Siehe auch Finanzamt Mnchen V BUFA-Nr. 9148.',NULL,NULL,634,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9187','Mnchen f. Krpersch.','','Meiserstr. 4','80333','Mnchen','089 1252-0','089 1252-7777','80275','80008','20 09 26','70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Mo, Di, Do, Fr 8:00-12:00 Uhr; Mi geschlossen','poststelle@fa-m-koe.bayern.de','poststelle@fa-m-koe.bayern.de','www.finanzamt-muenchen-koerperschaften.de','www.finanzamt-muenchen-koerperschaften.de','Siehe auch Finanzamt Mnchen f. Krpersch. BUFA-Nr. 9143, 9142, 9180.',NULL,NULL,635,4,0,1),('9189','Mnchen-Zentral','Kraftfahrzeugsteuer','Winzererstr. 47a','80797','Mnchen','089 3065-0','089 3065-1900','80784',NULL,NULL,'70050000','24962','BAYERNLB MUENCHEN','DE37700500000000024962','BYLA DE MM','9149','70000000','70001506','BBK MUENCHEN',NULL,NULL,'9149','Mo, Di, Do, Fr 8:00-12:00 Uhr; Mi geschlossen','poststelle@fa-m-zfa.bayern.de','poststelle@fa-m-zfa.bayern.de','www.finanzamt-muenchen-zentral.de','www.finanzamt-muenchen-zentral.de','Siehe auch Finanzamt Mnchen-Zentral BUFA-Nr. 9149.',NULL,NULL,636,4,0,1),('9201','Amberg','','Kirchensteig 2','92224','Amberg','09621 36-0','09621 36-413',NULL,'92204','1452','75000000','75301503','BBK REGENSBURG','DE84750000000075301503','MARKDEF1750','9201','75250000','190011122','SPARKASSE AMBERG-SULZBACH',NULL,NULL,'9201','Servicezentrum: Mo, Die, Mi, Fr: 07:30 - 12:00 UhrDo: 07:30 - 17:30 Uhr','poststelle@fa-am.bayern.de','poststelle@fa-am.bayern.de','www.finanzamt-amberg.de','www.finanzamt-amberg.de',NULL,NULL,NULL,637,4,0,1),('9202','Obernburg a. Main','mit Auenstelle Amorbach','Schneeberger Str. 1','63916','Amorbach','09373 202-0','09373 202-100',NULL,'63912','1160','79000000','79501502','BBK WUERZBURG','DE92790000000079501502','MARKDEF1790','9202','79650000','620300111','SPK MILTENBERG-OBERNBURG',NULL,NULL,'9202','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-amorb.bayern.de','poststelle@fa-amorb.bayern.de','www.finanzamt-amorbach.de','www.finanzamt-amorbach.de',NULL,NULL,NULL,638,4,0,1),('9203','Ansbach','mit Auenstellen','Mozartstr. 25','91522','Ansbach','0981 16-0','0981 16-333',NULL,'91511','608','76000000','76501500','BBK NUERNBERG','DE80760000000076501500','MARKDEF1760','9203','76550000','215004','VER SPK ANSBACH',NULL,NULL,'9203','Servicezentrum: Mo - Mi: 08:00 - 14:00 Uhr,       Do: 08:00 - 18:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-an.bayern.de','poststelle@fa-an.bayern.de','www.finanzamt-ansbach.de','www.finanzamt-ansbach.de',NULL,NULL,'zugehrige Auenstellen',639,4,0,1),('9204','Aschaffenburg','','Auhofstr. 13','63741','Aschaffenburg','06021 492-0','06021 492-1000','63736',NULL,NULL,'79000000','79501500','BBK WUERZBURG','DE49790000000079501500','MARKDEF1790','9204','79550000','8375','SPK ASCHAFFENBURG ALZENAU',NULL,NULL,'9204','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,        Do: 8:00 - 18:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-ab.bayern.de','poststelle@fa-ab.bayern.de','www.finanzamt-aschaffenburg.de','www.finanzamt-aschaffenburg.de',NULL,NULL,NULL,640,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9205','Bad Kissingen','','Bibrastr. 10','97688','Bad Kissingen','0971 8021-0','0971 8021-200',NULL,'97663','1360','79000000','79301501','BBK WUERZBURG','DE32790000000079301501','MARKDEF1790','9205','79351010','10009','SPK BAD KISSINGEN',NULL,NULL,'9205','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr,  Fr: 08:00 - 12:00 Uhr','poststelle@fa-kg.bayern.de','poststelle@fa-kg.bayern.de','/www.finanzamt-bad-kissingen.de','/www.finanzamt-bad-kissingen.de',NULL,NULL,NULL,641,4,0,1),('9206','Bad Neustadt a.d.S.','','Meininger Str. 39','97616','Bad Neustadt','09771 9104-0','09771 9104-444','97615',NULL,NULL,'79000000','79301502','BBK WUERZBURG','DE05790000000079301502','MARKDEF1790','9206','79353090','7005','SPK BAD NEUSTADT A D SAALE',NULL,NULL,'9206','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-nes.bayern.de','poststelle@fa-nes.bayern.de','www.finanzamt-bad-neustadt.de','www.finanzamt-bad-neustadt.de',NULL,NULL,NULL,642,4,0,1),('9207','Bamberg','','Martin-Luther-Str. 1','96050','Bamberg','0951 84-0','0951 84-230','96045',NULL,NULL,'76000000','77001500','BBK NUERNBERG','DE55760000000077001500','MARKDEF1760','9207','77050000','30700','SPK BAMBERG',NULL,NULL,'9207','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 18:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-ba.bayern.de','poststelle@fa-ba.bayern.de','www.finanzamt-bamberg.de','www.finanzamt-bamberg.de',NULL,NULL,NULL,643,4,0,1),('9208','Bayreuth','','Maximilianstr. 12/14','95444','Bayreuth','0921 609-0','0921 609-254',NULL,'95422','110361','77300000','773 01500','BBK BAYREUTH','DE56773000000077301500','MARKDEF1773','9208','77350110','9033333','SPARKASSE BAYREUTH',NULL,NULL,'9208','Servicezentrum: Mo - Mi: 07:30 - 14:00 Uhr,       Do: 07:30 - 17:00 Uhr, Fr: 07:30 - 12:30 Uhr','poststelle@fa-bt.bayern.de','poststelle@fa-bt.bayern.de','www.finanzamt-bayreuth.de','www.finanzamt-bayreuth.de',NULL,NULL,NULL,644,4,0,1),('9211','Cham mit Auenstellen','','Reberstr. 2','93413','Cham','09971 488-0','09971 488-199',NULL,'93402','1253','74221170','344 755 205','HYPOVEREINSBK CHAM, OBERPF','DE86742211700344755205','HYVEDEMM675','9211','76010085','1735-858','POSTBANK NUERNBERG',NULL,NULL,'9211','Servicezentrum: Mo - Mi: 07:30 - 15:00 Uhr,       Do: 07:30 - 18:00 Uhr, Fr: 07:30 - 12:00 Uhr','poststelle@fa-cha.bayern.de','poststelle@fa-cha.bayern.de','www.finanzamt-cham.de','www.finanzamt-cham.de',NULL,NULL,'zugehrige Auenstellen',645,4,0,1),('9212','Coburg','','Rodacher Strae 4','96450','Coburg','09561 646-0','09561 646-130',NULL,'96406','1653','76000000','78301500','BBK NUERNBERG','DE87760000000078301500','MARKDEF1760','9212','78350000','7450','VER SPK COBURG',NULL,NULL,'9212','Servicezentrum: Mo - Fr: 08:00 - 13:00 Uhr,       Do:  14:00 - 18:00 Uhr','poststelle@fa-co.bayern.de','poststelle@fa-co.bayern.de','www.finanzamt-coburg.de','www.finanzamt-coburg.de',NULL,NULL,NULL,646,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9213','Dinkelsbhl - Auenstelle des','Finanzamts Ansbach -','Fhrenberggasse 30','91550','Dinkelsbhl','0981 16-0','09851 5737-607',NULL,NULL,NULL,'76000000','76501500','BBK NUERNBERG','DE80760000000076501500','MARKDEF1760','9203','76550000','215004','VER SPK ANSBACH',NULL,NULL,'9203','Servicezentrum: Mo - Mi: 08:00 - 14:00,           Do: 08:00 - 18:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-dkb.bayern.de','poststelle@fa-dkb.bayern.de','www.finanzamt-dinkelsbuehl.de','www.finanzamt-dinkelsbuehl.de',NULL,'9203','Auenstelle v. Finanzamt Ansbach mit Auenstellen',647,4,0,1),('9214','Ebern - Auenstelle des','Finanzamts Zeil -','Rittergasse 1','96104','Ebern','09524 824-0','09524 824-225',NULL,NULL,NULL,'79000000','79301505','BBK WUERZBURG','DE21790000000079301505','MARKDEF1790','9259','79351730','500900','SPK OSTUNTERFRANKEN',NULL,NULL,'9259','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-ebn.bayern.de','poststelle@fa-ebn.bayern.de','www.finanzamt-ebern.de','www.finanzamt-ebern.de',NULL,'9259','Auenstelle v. Finanzamt Zeil a. Main mit Auenstellen',648,4,0,1),('9216','Erlangen','','Schubertstr 10','91052','Erlangen','09131 121-0','09131 121-369','91051',NULL,NULL,'76000000','76001507','BBK NUERNBERG','DE13760000000076001507','MARKDEF1760','9216','76350000','2929','ST U KR SPK ERLANGEN',NULL,NULL,'9216','Servicezentrum: Mo - Mi: 08:00 - 14:00 Uhr,       Do: 08:00 - 18:00 Uhr,  Fr: 08:00 - 13:00 Uhr','poststelle@fa-er.bayern.de','poststelle@fa-er.bayern.de','www.finanzamt-erlangen.de','www.finanzamt-erlangen.de',NULL,NULL,NULL,649,4,0,1),('9217','Forchheim','','Dechant-Reuder-Str. 6','91301','Forchheim','09191 626-0','09191 626-200','91299',NULL,NULL,'76000000','76001508','BBK NUERNBERG','DE83760000000076001508','MARKDEF1760','9217','76351040','91','SPARKASSE FORCHHEIM',NULL,NULL,'9217','Servicezentrum: Mo - Mi: 08:00 - 13:00 Uhr,       Do: 08:00 - 17:30,  Fr: 08:00 - 12:00 Uhr','poststelle@fa-fo.bayern.de','poststelle@fa-fo.bayern.de','www.finanzamt-forchheim.de','www.finanzamt-forchheim.de',NULL,NULL,NULL,650,4,0,1),('9218','Frth','','Herrnstrae 69','90763','Frth','0911 7435-0','0911 7435-350','90744',NULL,NULL,'76000000','76201500','BBK NUERNBERG','DE95760000000076201500','MARKDEF1760','9218','76250000','18200','SPK FUERTH',NULL,NULL,'9218','Servicezentrum: Mo - Mi: 08:00 - 14:00 Uhr,       Do: 08:00 - 18:00 Uhr,  Fr: 08:00 - 12:00 Uhr','poststelle@fa-fue.bayern.de','poststelle@fa-fue.bayern.de','www.finanzamt-fuerth.de','www.finanzamt-fuerth.de',NULL,NULL,NULL,651,4,0,1),('9220','Gunzenhausen','','Hindenburgplatz 1','91710','Gunzenhausen','09831 8009-0','09831 8009-77','91709',NULL,NULL,'76000000','76501502','BBK NUERNBERG','DE26760000000076501502','MARKDEF1760','9220','76551540','109785','VER SPK GUNZENHAUSEN',NULL,NULL,'9220','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr,  Fr: 08:00 - 12:00 Uhr','poststelle@fa-gun.bayern.de','poststelle@fa-gun.bayern.de','www.finanzamt-gunzenhausen.de','www.finanzamt-gunzenhausen.de',NULL,NULL,NULL,652,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9221','Hersbruck','','Amberger Str. 76 (Haus B)','91217','Hersbruck','09151 731-0','09151 731-200',NULL,'91211','273','76000000','76001505','BBK NUERNBERG','DE67760000000076001505','MAKDEF1760','9221','76050101','190016618','SPARKASSE NUERNBERG',NULL,NULL,'9221','Servicezentrum: Mo - Mi: 08:00 - 15:30 Uhr,       Do: 08:00 - 18:00 Uhr,  Fr: 08:00 - 12:30 Uhr','poststelle@fa-heb.bayern.de','poststelle@fa-heb.bayern.de','www.finanzamt-hersbruck.de','www.finanzamt-hersbruck.de',NULL,NULL,NULL,653,4,0,1),('9222','Hilpoltstein','','Spitalwinkel 3','91161','Hilpoltstein','09174 469-0','09174 469-100',NULL,'91155','1180','76000000','76401520','BBK NUERNBERG','DE30760000000076401520','MARKDEF1760','9222','76450000','240000026','SPK MITTELFRANKEN-SUED',NULL,NULL,'9222','Servicezentrum: Mo - Fr: 08:00 - 12:30 Uhr,       Do: 14:00 - 18:00 Uhr','poststelle@fa-hip.bayern.de','poststelle@fa-hip.bayern.de','www.finanzamt-hilpoltstein.de','www.finanzamt-hilpoltstein.de',NULL,NULL,NULL,654,4,0,1),('9223','Hof mit Auenstellen','','Ernst-Reuter-Str. 60','95030','Hof','09281 929-0','09281 929-1500',NULL,'95012','1368','77300000','78001500','BBK BAYREUTH','DE21773000000078001500','MARKDEF1773','9223','78050000','380020750','KR U ST SPK HOF',NULL,NULL,'9223','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr,  Fr: 08:00 - 12:00 Uhr','poststelle@fa-ho.bayern.de','poststelle@fa-ho.bayern.de','www.finanzamt-hof.de','www.finanzamt-hof.de',NULL,NULL,'zugehrige Auenstellen',655,4,0,1),('9224','Hofheim - Auenstelle des','Finanzamts Zeil -','Marktplatz 1','97457','Hofheim','09524 824-0','09524 824-250',NULL,NULL,NULL,'79000000','79301505','BBK WUERZBURG','DE21790000000079301505','MARKDEF1790','9259','79351730','500900','SPK OSTUNTERFRANKEN',NULL,NULL,'9259','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-hoh.bayern.de','poststelle@fa-hoh.bayern.de','www.finanzamt-hofheim.de','www.finanzamt-hofheim.de',NULL,'9259','Auenstelle v. Finanzamt Zeil a. Main mit Auenstellen',656,4,0,1),('9225','Karlstadt - Auenstelle des','Finanzamts Lohr -','Gemndener Str. 3','97753','Karlstadt','09353 949-0','09353 949-2250',NULL,NULL,NULL,'79000000','79001504','BBK WUERZBURG','DE63790000000079001504','MARKDEF1790','9231','79050000','2246','SPK MAINFRANKEN WUERZBURG',NULL,NULL,'9231','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr, Fr: 08:00 - 15:00 Uhr','poststelle@fa-kar.bayern.de','poststelle@fa-kar.bayern.de','www.finanzamt-karlstadt.de','www.finanzamt-karlstadt.de',NULL,'9231','Auenstelle v. Finanzamt Lohr a. Main mit Auenstellen',657,4,0,1),('9227','Kitzingen','','Moltkestr. 24','97318','Kitzingen','09321 703-0','09321 703-444',NULL,'97308','660','79000000','79101500','BBK WUERZBURG','DE69790000000079101500','MARKDEF1790','9227','79050000','42070557','SPK MAINFRANKEN WUERZBURG',NULL,NULL,'9227','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr,  Fr: 08:00 - 12:00 Uhr','poststelle@fa-kt.bayern.de','poststelle@fa-kt.bayern.de','www.finanzamt-kitzingen.de','www.finanzamt-kitzingen.de',NULL,NULL,NULL,658,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9228','Kronach','','Amtsgerichtsstr. 13','96317','Kronach','09261 510-0','09261 510-199',NULL,'96302','1262','77300000','77101501','BBK BAYREUTH','DE39773000000077101501','MARKDEF1773','9228','77151640','240006007','SPK KRONACH-LUDWIGSSTADT',NULL,NULL,'9228','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08.00 - 17:30 Uhr,  Fr: 08:00 - 13:00 Uhr','poststelle@fa-kc.bayern.de','poststelle@fa-kc.bayern.de','www.finanzamt-kronach.de','www.finanzamt-kronach.de',NULL,NULL,NULL,659,4,0,1),('9229','Kulmbach','','Georg-Hagen-Str. 17','95326','Kulmbach','09221 650-0','09221 650-283',NULL,'95304','1420','77300000','77101500','BBK BAYREUTH','DE66773000000077101500','MARKDEF1773','9229','77150000','105445','SPARKASSE KULMBACH',NULL,NULL,'9229','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08.00 - 17:00 Uhr,  Fr: 08:00 - 12:00 Uhr','poststelle@fa-ku.bayern.de','poststelle@fa-ku.bayern.de','www.finanzamt-kulmbach.de','www.finanzamt-kulmbach.de',NULL,NULL,NULL,660,4,0,1),('9230','Lichtenfels','','Kronacher Str. 39','96215','Lichtenfels','09571 764-0','09571 764-420',NULL,'96206','1680','76000000','77001502','BBK NUERNBERG','DE98760000000077001502','MARKDEF1760','9230','77051860','2345','KR SPK LICHTENFELS',NULL,NULL,'9230','Servicezentrum: Mo - Fr: 08:00 - 13:00 Uhr,       Do: 14:00 - 17:00 Uhr','poststelle@fa-lif.bayern.de','poststelle@fa-lif.bayern.de','www.finanzamt-lichtenfels.de','www.finanzamt-lichtenfels.de',NULL,NULL,NULL,661,4,0,1),('9231','Lohr a. Main mit Auenstellen','','Rexrothstr. 14','97816','Lohr','09352 850-0','09352 850-1300',NULL,'97804','1465','79000000','79001504','BBK WUERZBURG','DE63790000000079001504','MARKDEF1790','9231','79050000','2246','SPK MAINFRANKEN WUERZBURG',NULL,NULL,'9231','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr,  Fr: 08:00 - 15:00 Uhr','poststelle@fa-loh.bayern.de','poststelle@fa-loh.bayern.de','www.finanzamt-lohr.de','www.finanzamt-lohr.de',NULL,NULL,'zugehrige Auenstellen',662,4,0,1),('9232','Marktheidenfeld - Auenstelle','des Finanzamts Lohr -','Ringstr. 24/26','97828','Marktheidenfeld','09391 506-0','09391 506-3299',NULL,NULL,NULL,'79000000','79001504','BBK WUERZBURG','DE63790000000079001504','MARKDEF1790','9231','79050000','2246','SPK MAINFRANKEN WUERZBURG',NULL,NULL,'9231','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr, Fr: 08:00 - 15:00 Uhr','poststelle@fa-mar.bayern.de','poststelle@fa-mar.bayern.de','www.finanzamt-marktheidenfeld.de','www.finanzamt-marktheidenfeld.de',NULL,'9231','Auenstelle v. Finanzamt Lohr a. Main mit Auenstellen',663,4,0,1),('9233','Mnchberg - Auenstelle des','Finanzamts Hof -','Hofer Str. 1','95213','Mnchberg','09281 929-0','09281 929-3505',NULL,NULL,NULL,'77300000','78001500','BBK BAYREUTH','DE21773000000078001500','MARKDEF1773','9223','78050000','380020750','KR U ST SPK HOF',NULL,NULL,'9223','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr,  Fr: 08:00 - 12:00 Uhr','poststelle@fa-mueb.bayern.de','poststelle@fa-mueb.bayern.de','www.finanzamt-muenchberg.de','www.finanzamt-muenchberg.de',NULL,'9223','Auenstelle v. Finanzamt Hof mit Auenstellen',664,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9234','Naila - Auenstelle des','Finanzamts Hof -','Carl-Seyffert-Str. 3','95119','Naila','09281 929-0','09281 929-2506',NULL,NULL,NULL,'77300000','78001500','BBK BAYREUTH','DE21773000000078001500','MARKDEF1773','9223','78050000','380020750','KR U ST SPK HOF',NULL,NULL,'9223','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr,  Fr: 08:00 - 12:00 Uhr','poststelle@fa-nai.bayern.de','poststelle@fa-nai.bayern.de','www.finanzamt-naila.de','www.finanzamt-naila.de',NULL,'9223','Auenstelle v. Finanzamt Hof mit Auenstellen',665,4,0,1),('9235','Neumarkt i.d.Opf.','','Ingolstdter Str. 3','92318','Neumarkt','09181 692-0','09181 692-1200',NULL,NULL,NULL,'76000000','76001506','BBK NUERNBERG','DE40760000000076001506','MARKDEF1760','9235','76052080','6296','SPK NEUMARKT I D OPF-PARSBG',NULL,NULL,'9235','Servicezentrum: Mo - Do: 07:30 - 15:00 Uhr,       Fr: 07:30 - 12:00 Uhr','poststelle@fa-nm.bayern.de','poststelle@fa-nm.bayern.de','/www.finanzamt-neumarkt.de','/www.finanzamt-neumarkt.de',NULL,NULL,NULL,666,4,0,1),('9236','Neunburg v. W. - Auenstelle','des Finanzamts Schwandorf -','Krankenhausstr. 6','92431','Neunburg vorm Wald','09431 382-0','09431 382-539',NULL,'92428','1000','75000000','75301502','BBK REGENSBURG','DE14750000000075301502','MARKDEF1750','9248','75051040','380019000','SPK IM LANDKREIS SCHWANDORF',NULL,NULL,'9248','Servicezentrum: Mo-Mi: 07:30-12:30 u. 13:30-15:30,Do: 07:30-12:30 u. 13:30-17:00, Fr: 07:30-12:30 h','poststelle@fa-nen.bayern.de','poststelle@fa-nen.bayern.de','www.finanzamt-neunburg.de','www.finanzamt-neunburg.de',NULL,'9248','Auenstelle v. Finanzamt Schwandorf mit Auenstelle Neunburg',667,4,0,1),('9238','Nrnberg-Nord','','Kirchenweg 10','90419','Nrnberg','0911 3998-0','0911 3998-296','90340',NULL,NULL,'76000000','76001502','BBK NUERNBERG','DE51760000000076001502','MARKDEF1760','9238','76050000','20161','BAYERNLB NUERNBERG',NULL,NULL,'9238','Servicezentrum: Mo - Mi: 08:00 - 14:00 Uhr,       Do: 08:00 - 18:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-n-n.bayern.de','poststelle@fa-n-n.bayern.de','www.finanzamt-nuernberg-nord.de','www.finanzamt-nuernberg-nord.de',NULL,NULL,NULL,668,4,0,1),('9240','Nrnberg-Sd','','Sandstr. 20','90443','Nrnberg','0911 248-0','0911 248-2299/2599','90339',NULL,NULL,'76000000','76001503','BBK NUERNBERG','DE24760000000076001503','MARKDEF1760','9240','76050101','3648043','SPARKASSE NUERNBERG',NULL,NULL,'9240','Servicezentrum: Mo - Mi: 08:00 - 14:00 Uhr,        Do: 08:00 - 18:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-n-s.bayern.de','poststelle@fa-n-s.bayern.de','www.finanzamt-nuernberg-sued.de','www.finanzamt-nuernberg-sued.de',NULL,NULL,NULL,669,4,0,1),('9241','Nrnberg-Zentral','','Voigtlnderstr. 7/9','90489','Nrnberg','0911 5393-0','0911 5393-2000',NULL,NULL,NULL,'76000000','76001501','BBK NUERNBERG','DE78760000000076001501','MARKDEF1760','9241','76050101','1025008','SPARKASSE NUERNBERG',NULL,NULL,'9241','Servicezentrum: Mo - Do: 08:00 - 12:30 h,         Di und Do: 13:30 - 15:00 h, Fr: 08:00 - 12:00 h','poststelle@fa-n-zfa.bayern.de','poststelle@fa-n-zfa.bayern.de','www.zentralfinanzamt-nuernberg.de','www.zentralfinanzamt-nuernberg.de',NULL,NULL,NULL,670,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9242','Ochsenfurt - Auenstelle des','Finanzamts Wrzburg -','Vlkstr.1','97199','Ochsenfurt','09331 904-0','09331 904-200',NULL,'97196','1263','79000000','79001500','BBK WUERZBURG','DE74790000000079001500','MARKDEF1790',NULL,'79020076','801283','HYPOVEREINSBK WUERZBURG',NULL,NULL,NULL,'Servicezentrum: Mo - Mi: 07:30 - 13:00 Uhr,       Do: 07:30 - 17:00 uhr, Fr: 07:30 - 12:00 Uhr','poststelle@fa-och.bayern.de','poststelle@fa-och.bayern.de','www.finanzamt-ochsenfurt.de','www.finanzamt-ochsenfurt.de',NULL,'9257','Auenstelle v. Finanzamt Wrzburg mit Auenstelle Ochsenfurt',671,4,0,1),('9244','Regensburg','','Landshuter Str. 4','93047','Regensburg','0941 5024-0','0941 5024-1199','93042',NULL,NULL,'75000000','75001500','BBK REGENSBURG','DE83750000000075001500','MARKDEF1750','9244','75050000','111500','SPK REGENSBURG',NULL,NULL,'9244','Servicezentrum: Mo - Mi: 07:30 - 15:00 Uhr,       Do: 07:30 - 17:00 Uhr, Fr: 07:30 - 12:00 Uhr','poststelle@fa-r.bayern.de','poststelle@fa-r.bayern.de','www.finanzamt-regensburg.de','www.finanzamt-regensburg.de',NULL,NULL,NULL,672,4,0,1),('9246','Rothenburg - Auenstelle des','Finanzamts Ansbach -','Ludwig-Siebert-Str. 31','91541','Rothenburg o.d.T.','0981 16-0','09861 706-511',NULL,NULL,NULL,'76000000','76501500','BBK NUERNBERG','DE80760000000076501500','MARKDEF1760','9203','76550000','215004','VER SPK ANSBACH',NULL,NULL,'9203','Servicezentrum: Mo - Mi: 08:00 - 14:00 Uhr,       Do: 08:00 - 18:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-rot.bayern.de','poststelle@fa-rot.bayern.de','www.finanzamt-rothenburg.de','www.finanzamt-rothenburg.de',NULL,'9203','Auenstelle v. Finanzamt Ansbach mit Auenstellen',673,4,0,1),('9247','Schwabach','','Theodor-Heuss-Str. 63','91126','Schwabach','09122 928-0','09122 928-100','91124',NULL,NULL,'76000000','76401500','BBK NUERNBERG','DE85760000000076401500','MARKDEF1760','9247','76450000','55533','SPK MITTELFRANKEN-SUED',NULL,NULL,'9247','Servicezentrum: Mo - Mi: 08:00 - 13:00 Uhr,       Do: 08:00 - 17:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-sc.bayern.de','poststelle@fa-sc.bayern.de','www.finanzamt-schwabach.de','www.finanzamt-schwabach.de',NULL,NULL,NULL,674,4,0,1),('9248','Schwandorf','mit Auenstelle Neunburg v. W.','Friedrich-Ebert-Str.59','92421','Schwandorf','09431 382-0','09431 382-111','92419',NULL,NULL,'75000000','75301502','BBK REGENSBURG','DE14750000000075301502','MARKDEF1750','9248','75051040','380019000','SPK IM LANDKREIS SCHWANDORF',NULL,NULL,'9248','Servicezentrum: Mo-Mi: 07:30-12:30 u. 13:30-15:30,Do: 07:30-12:30 u. 13:30-17:00, Fr: 07:30-12:30 h','poststelle@fa-sad.bayern.de','poststelle@fa-sad.bayern.de','www.finanzamt-schwandorf.de','www.finanzamt-schwandorf.de',NULL,NULL,'zugehrige Auenstellen',675,4,0,1),('9249','Schweinfurt','','Schrammstr. 3','97421','Schweinfurt','09721 2911-0','09721 2911-5070','97420',NULL,NULL,'79000000','79301500','BBK WUERZBURG','DE59790000000079301500','MARKDEF1790','9249','79350101','15800','KR SPK SCHWEINFURT',NULL,NULL,'9249','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-sw.bayern.de','poststelle@fa-sw.bayern.de','www.finanzamt-schweinfurt.de','www.finanzamt-schweinfurt.de',NULL,NULL,NULL,676,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9250','Selb - Auenstelle des','Finanzamts Wunsiedel -','Wittelsbacher Str. 8','95100','Selb','09232 607-0','09232 607-300',NULL,NULL,NULL,'77300000','78101512','BBK BAYREUTH','DE80773000000078101512','MARKDEF1773','9258','78055050','620006254','SPK FICHTELGEBIRGE',NULL,NULL,'9258','Servicezentrum: Mo-Mi: 07:30-12:30 u. 13:30-15:00,Do: 07:30-12:30 und 13:30-17:00, Fr: 07:30-12:00 h','poststelle@fa-sel.bayern.de','poststelle@fa-sel.bayern.de','www.finanzamt-selb.de','www.finanzamt-selb.de',NULL,'9258','Auenstelle v. Finanzamt Wunsiedel mit Auenstelle Selb',677,4,0,1),('9252','Uffenheim','','Schlopl.  1','97215','Uffenheim','09842 200-0','09842 200-345',NULL,'97211','1240','76000000','76501504','BBK NUERNBERG','DE69760000000076501504','MARKDEF1760','9252','76251020','620002006','SPK I LANDKREIS NEUSTADT',NULL,NULL,'9252','Servicezentrum: Mo-Mi: 08:00-12:00 u. 13:00-15:00,Do: 08:00-12:00 u. 13:00-17:00, Fr: 08:00-12:00 h','poststelle@fa-uff.bayern.de','poststelle@fa-uff.bayern.de','www.finanzamt-uffenheim.de','www.finanzamt-uffenheim.de',NULL,NULL,NULL,678,4,0,1),('9253','Waldmnchen - Auenstelle des','Finanzamts Cham -','Bahnhofstr. 10','93449','Waldmnchen','09971 488-0','09971 488-550',NULL,NULL,NULL,'74221170','344 755 205','HYPOVEREINSBK CHAM, OBERPF','DE86742211700344755205','HYVEDEMM675','9211','76010085','1735-858','POSTBANK NUERNBERG',NULL,NULL,'9211','Servicezentrum: Mo - Mi: 07:30 - 15:00 Uhr,       Do: 07:30 - 17:00 Uhr, Fr: 07:30 - 12:00 Uhr','poststelle@fa-wuem.bayern.de','poststelle@fa-wuem.bayern.de','www.finanzamt-waldmuenchen.de','www.finanzamt-waldmuenchen.de',NULL,'9211','Auenstelle v. Finanzamt Cham mit Auenstellen',679,4,0,1),('9254','Waldsassen','','Johannisplatz 13','95652','Waldsassen','09632 847-0','09632 847-199',NULL,'95646','1329','75000000','75301511','BBK REGENSBURG','DE62750000000075301511','MARKDEF1750','9254','78151080','32367','SPK TIRSCHENREUTH',NULL,NULL,'9254','Servicezentrum: Mo - Fr: 07:30 - 12:30 Uhr,       Mo - Mi: 13:30 - 15:30 Uhr, Do: 13:30-17:30 Uhr','poststelle@fa-wasa.bayern.de','poststelle@fa-wasa.bayern.de','www.finanzamt-waldsassen.de','www.finanzamt-waldsassen.de',NULL,NULL,NULL,680,4,0,1),('9255','Weiden i.d.Opf.','','Schlrpl. 2 u. 4','92637','Weiden','0961 301-0','0961 32600',NULL,'92604','1460','75000000','75301500','BBK REGENSBURG','DE68750000000075301500','MARKDEF1750','9255','75350000','172700','ST SPK WEIDEN',NULL,NULL,'9255','Servicezentrum: Mo - Fr: 07:30 - 12:30 Uhr,       Mo - Mi: 13:30 - 15:30 Uhr, Do: 13:30 - 18.00 Uhr','poststelle@fa-wen.bayern.de','poststelle@fa-wen.bayern.de','www.finanzamt-weiden.de','www.finanzamt-weiden.de',NULL,NULL,NULL,681,4,0,1),('9257','Wrzburg','mit Auenstelle Ochsenfurt','Ludwigstr. 25','97070','Wrzburg','0931 387-0','0931 387-4444','97064',NULL,NULL,'79000000','79001500','BBK WUERZBURG','DE74790000000079001500','MARKDEF1790','9257','79020076','801283','HYPOVEREINSBK WUERZBURG',NULL,NULL,'9257','Servicezentrum: Mo - Mi: 07:30 - 15:00 Uhr,       Do: 07:30 - 17:00 Uhr, Fr: 07:30 - 12:00 Uhr','poststelle@fa-wue.bayern.de','poststelle@fa-wue.bayern.de','www.finanzamt-wuerzburg.de','www.finanzamt-wuerzburg.de',NULL,NULL,'zugehrige Auenstellen',682,4,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('9258','Wunsiedel','mit Auenstelle Selb','Sonnenstr. 11','95632','Wunsiedel','09232 607-0','09232 607-200','95631',NULL,NULL,'77300000','78101512','BBK BAYREUTH','DE80773000000078101512','MARKDEF1773','9258','78055050','620006254','SPK FICHTELGEBIRGE',NULL,NULL,'9258','Servicezentrum: Mo-Mi: 07:30-12:30 u 13:30-15:00, Do: 07:30-12:30 und 13:30-17:00, Fr: 07:30-12:00 h','poststelle@fa-wun.bayern.de','poststelle@fa-wun.bayern.de','www.finanzamt-wunsiedel.de','www.finanzamt-wunsiedel.de',NULL,NULL,'zugehrige Auenstellen',683,4,0,1),('9259','Zeil a. Main mit Auenstellen','','Obere Torstr. 9','97475','Zeil','09524 824-0','09524 824-100',NULL,'97470','1160','79000000','79301505','BBK WUERZBURG','DE21790000000079301505','MARKDEF1790','9259','79351730','500900','SPK OSTUNTERFRANKEN',NULL,NULL,'9259','Servicezentrum: Mo - Mi: 08:00 - 15:00 Uhr,       Do: 08:00 - 17:00 Uhr, Fr: 08:00 - 12:00 Uhr','poststelle@fa-zei.bayern.de','poststelle@fa-zei.bayern.de','www.finanzamt-zeil.de','www.finanzamt-zeil.de',NULL,NULL,'zugehrige Auenstellen',684,4,0,1),('9260','Ktzting - Auenstelle des','Finanzamts Cham -','Bahnhofstr. 3','93444','Ktzting','09971 488-0','09971 488-450',NULL,NULL,NULL,'74221170','344 755 205','HYPOVEREINSBK CHAM, OBERPF','DE86742211700344755205','HYVEDEMM675','9211','76010085','1735-858','POSTBANK NUERNBERG',NULL,NULL,'9211','Servicezentrum: Mo - Mi: 07:30 - 15:00 Uhr,       Do: 07:30 - 18:00 Uhr,  Fr: 07:30 - 12:00 Uhr','poststelle@fa-koez.bayern.de','poststelle@fa-koez.bayern.de','www.finanzamt-koetzting.de','www.finanzamt-koetzting.de',NULL,'9211','Auenstelle v. Finanzamt Cham mit Auenstellen',685,4,0,1),('0','Nivel Central','',NULL,NULL,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,686,480,0,1),('1','Direccin Seccional de Impuestos y Aduanas de Armenia','',NULL,NULL,'Armenia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,687,480,0,1),('2','Direccin Seccional de Impuestos de Barranquilla','',NULL,NULL,'Barranquilla',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,688,480,0,1),('3','Direccin Seccional de Aduanas de Bogot','',NULL,NULL,'Bogot',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,689,480,0,1),('4','Direccin Seccional de Impuestos y Aduanas de Bucaramanga','',NULL,NULL,'Bucaramanga',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,690,480,0,1),('5','Direccin Seccional de Impuestos de Cali','',NULL,NULL,'Cali',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,691,480,0,1),('6','Direccin Seccional de Impuestos de Cartagena','',NULL,NULL,'Cartagena',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,692,480,0,1),('7','Direccin Seccional de Impuestos de Ccuta','',NULL,NULL,'Ccuta',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,693,480,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('8','Direccin Seccional de Impuestos y Aduanas de Girardot','',NULL,NULL,'Girardot',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,694,480,0,1),('9','Direccin Seccional de Impuestos y Aduanas de Ibagu','',NULL,NULL,'Ibagu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,695,480,0,1),('10','Direccin Seccional de Impuestos y Aduanas de Manizales','',NULL,NULL,'Manizales',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,696,480,0,1),('11','Direccin Seccional de Impuestos de Medelln','',NULL,NULL,'Medelln',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,697,480,0,1),('12','Direccin Seccional de Impuestos y Aduanas de Montera','',NULL,NULL,'Montera',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,698,480,0,1),('13','Direccin Seccional de Impuestos y Aduanas de Neiva','',NULL,NULL,'Neiva',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,699,480,0,1),('14','Direccin Seccional de Impuestos y Aduanas de Pasto','',NULL,NULL,'Pasto',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,700,480,0,1),('15','Direccin Seccional de Impuestos y Aduanas de Palmira','',NULL,NULL,'Palmira',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,701,480,0,1),('16','Direccin Seccional de Impuestos y Aduanas de Pereira','',NULL,NULL,'Pereira',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,702,480,0,1),('17','Direccin Seccional de Impuestos y Aduanas de Popayn','',NULL,NULL,'Popayn',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,703,480,0,1),('18','Direccin Seccional de Impuestos y Aduanas de Quibd','',NULL,NULL,'Quibd',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,704,480,0,1),('19','Direccin Seccional de Impuestos y Aduanas de Santa Marta','',NULL,NULL,'Santa Marta',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,705,480,0,1),('20','Direccin Seccional de Impuestos y Aduanas de Tunja','',NULL,NULL,'Tunja',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,706,480,0,1),('21','Direccin Seccional de Impuestos y Aduanas de Tulu','',NULL,NULL,'Tulu',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,707,480,0,1),('22','Direccin Seccional de Impuestos y Aduanas de Villavicencio','',NULL,NULL,'Villavicencio',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,708,480,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('23','Direccin Seccional de Impuestos y Aduanas de Sincelejo','',NULL,NULL,'Sincelejo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,709,480,0,1),('24','Direccin Seccional de Impuestos y Aduanas de Valledupar','',NULL,NULL,'Valledupar',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,710,480,0,1),('25','Direccin Seccional de Impuestos y Aduanas de Riohacha','',NULL,NULL,'Riohacha',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,711,480,0,1),('26','Direccin Seccional de Impuestos y Aduanas de Sogamoso','',NULL,NULL,'Sogamoso',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,712,480,0,1),('27','Direccin Seccional de Impuestos y Aduanas de San Andrs','',NULL,NULL,'San Andrs',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,713,480,0,1),('28','Direccin Seccional de Impuestos y Aduanas de Florencia','',NULL,NULL,'Florencia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,714,480,0,1),('29','Direccin Seccional de Impuestos y Aduanas de Barrancabermeja','',NULL,NULL,'Barrancabermeja',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,715,480,0,1),('31','Direccin Seccional de Impuestos de Grandes Contribuyentes','',NULL,NULL,'Contribuyentes',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,716,480,0,1),('32','Direccin Seccional de Impuestos de Bogot','',NULL,NULL,'Bogot',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,717,480,0,1),('34','Direccin Seccional de Impuestos y Aduanas de Arauca','',NULL,NULL,'Arauca',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,718,480,0,1),('35','Direccin Seccional de Impuestos y Aduanas de Buenaventura','',NULL,NULL,'Buenaventura',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,719,480,0,1),('36','Direccin Seccional Delegada de Impuestos y Aduanas de Cartago','',NULL,NULL,'Cartago',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,720,480,0,1),('37','Direccin Seccional de Impuestos y Aduanas de Ipiales','',NULL,NULL,'Ipiales',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,721,480,0,1),('38','Direccin Seccional de Impuestos y Aduanas de Leticia','',NULL,NULL,'Leticia',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,722,480,0,1),('39','Direccin Seccional de Impuestos y Aduanas de Maicao','',NULL,NULL,'Maicao',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,723,480,0,1);
INSERT INTO `finanzaemter` (`BUFA_Nr`, `Finanzamtsname`, `Ergaenzung_FAName`, `Strasse`, `PLZ`, `Ort`, `Telefon`, `FAX`, `PLZ_Grosskunden`, `PLZ_Postfach`, `Postfach_Nr`, `BLZ_1`, `Kontonummer_1`, `Bankbezeichnung_1`, `IBAN_1`, `BIC_1`, `Kontoinhaber_1_BUFA_Nr`, `BLZ_oertlich`, `Kontonummer_oertlich`, `Bankbezeichnung_oertlich`, `IBAN_oertlich`, `BIC_oertlich`, `Kontoinhaber_oertlich_BUFA_Nr`, `Oeffnungszeiten`, `EMAIL_Adresse`, `EMAIL_Adresse_neuerDS`, `URL`, `URL_neuerDS`, `Bemerkung`, `Hauptstelle_BUFA_Nr`, `Hauptstelle_Aussenstellen`, `FinanzamtID`, `LandID`, `VersionHash`, `bSystem`) VALUES ('40','Direccin Seccional Delegada de Impuestos y Aduanas de Tumaco','',NULL,NULL,'Tumaco',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,724,480,0,1),('41','Direccin Seccional de Impuestos y Aduanas de Urab','',NULL,NULL,'Urab',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,725,480,0,1),('42','Direccin Seccional Delegada de Impuestos y Aduanas de Puerto Carreo','',NULL,NULL,'Puerto Carreo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,726,480,0,1),('43','Direccin Seccional Delegada de Impuestos y Aduanas de Inrida','',NULL,NULL,'Inrida',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,727,480,0,1),('44','Direccin Seccional de Impuestos y Aduanas de Yopal','',NULL,NULL,'Yopal',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,728,480,0,1),('45','Direccin Seccional Delegada de Impuestos y Aduanas Mit','',NULL,NULL,'Mit',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,729,480,0,1),('46','Direccin Seccional Delegada de Impuestos y Aduanas de Puerto Ass','',NULL,NULL,'Puerto Ass',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,730,480,0,1),('48','Direccin Seccional de Aduanas de Cartagena','',NULL,NULL,'Cartagena',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,731,480,0,1),('78','Direccin Seccional Delegada de Impuestos y Aduanas de San Jos de Guaviare','',NULL,NULL,'San Jos de Guaviare',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,732,480,0,1),('86','Direccin Seccional Delegada de Impuestos y Aduanas de Pamplona','',NULL,NULL,'Pamplona',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,733,480,0,1),('87','Direccin Seccional de Aduanas de Barranquilla','',NULL,NULL,'Barranquilla',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,734,480,0,1),('88','Direccin Seccional de Aduanas de Cali','',NULL,NULL,'Cali',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,735,480,0,1),('89','Direccin Seccional de Aduanas de Ccuta','',NULL,NULL,'Ccuta',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,736,480,0,1),('90','Direccin Seccional de Aduanas de Medelln','',NULL,NULL,'Medelln',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,737,480,0,1);




INSERT INTO `flsplantafel` (`VersionHash`, `FlsPlantafelID`, `aNummer`, `aBezeichnung`, `aKommentar`, `ePlantafelTyp`, `ErstellerUserID`, `BearbeiterUserID`, `dtErstellung`, `dtBearbeitung`, `dtEinchecken`) VALUES (0,-1,'','',NULL,0,1,1,'2022-12-05 14:09:30','2022-12-05 14:09:30',NULL),(0,1,'1','initial',NULL,5,1,1,'2022-12-05 14:09:30','2022-12-05 14:09:30','2022-12-05 14:09:30');







INSERT INTO `formularparam` (`FormParamID`, `FormMainID`, `aParamName`) VALUES (1,117507072,'Angebot'),(2,117507072,'Auftrag'),(18,117507072,'Auftragsbesttigung'),(3,117507072,'Bestellung'),(17,117507072,'Eingangsgutschrift'),(16,117507072,'Eingangsrechnung'),(4,117507072,'Einlagerung'),(5,117507072,'Gutschrift'),(6,117507072,'Lieferschein'),(7,117507072,'Preisanfrage'),(8,117507072,'Proformarechnung'),(9,117507072,'Rechnung'),(10,117507072,'Rckgabeauftrag'),(11,117507072,'Rcknameauftrag'),(12,117507072,'Rstschein'),(13,117507072,'Wareneingang'),(14,117507072,'Warenrckgabe'),(15,117507072,'Warenrckname'),(19,117515264,'Kassenbon');

INSERT INTO `formulartor_obj` (`ObjectID`, `SubRptID`, `aName`, `ROKind`, `blobDaten`, `blobFormat`) VALUES (1,1,'LINE1',3,NULL,'\0\0\0\0T\0\00\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\n\0\0\0'),(2,1,'SF_F1',1,'\'ZEPHIR GmbH\'+ChrW(13)+\r\n\'Göschwitzer Str. 38\'+ChrW(13)+\r\n\'D 07747 Jena\'','|\0\0\0T\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ArialX\0\0\0'),(3,1,'SF_F2',1,'\'Tel.  +49 3641 629-0\'+ChrW(13)+\r\n\'Fax. +49 3641 629-77\'+ChrW(13)+\r\n\'sales@zephir-gmbh.de\'+ChrW(13)+\r\n\'www.zephir-gmbh.de\'','|\0\0\0	\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ArialX\0\0\0'),(4,1,'SF_F3',1,'\'Sparkasse Jena\'+ChrW(13)+\r\n\'BLZ: 830 530 30\'+ChrW(13)+\r\n\'Konto: 123 123\'','|\0\0\0m\0\0;\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ArialX\0\0\0'),(5,1,'SF_F5',1,'\'Dresdner Bank Jena\'+ChrW(13)+\r\n\'BLZ: 820 800 00\'+ChrW(13)+\r\n\'US$-Kto.: 01 234 567/123\'+ChrW(13)+\r\n\'UST/ID-Nr.: DE1234 12345\'','|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ArialX\0\0\0'),(6,1,'SF_F6',1,'\'GF: H.-J. Schneider\'+ChrW(13)+\r\n\'Register Gera: HR B 1234\'+ChrW(13)+\r\n\'UST-Nr.: 123/123/12345\'','|\0\0\0$\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ArialX\0\0\0'),(7,1,'SF_F7',1,'\'\'','\0\0\0*\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ArialX\0\0\0'),(8,1,'SF_F8',1,'\'\'','\0\0\0+\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ArialX\0\0\0'),(9,1,'SF_F4',1,'\'Dresdner Bank Jena\'+ChrW(13)+\r\n\'BLZ: 820 800 00\'+ChrW(13)+\r\n\'Konto: 01 234 56789\'','|\0\0\0\0\0C\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0ArialX\0\0\0'),(10,1,'FORMCODE',2,'SF_GR_01 11.04.2006 17:30','i\0\0\0\0\0\n\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Times New Roman\'\0\0\0'),(11,2,'LINE1',3,NULL,'Y\0\0W\0\0E\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\n\0\0\0'),(12,2,'SK_F1',1,'\'Z E P H I R  GmbH\'','o\0\0\0\06\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Arial]\0\0'),(13,2,'SK_F2',1,'\'DEMO Mandant\'','\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Arial\'\0\0'),(14,2,'SK_BILD1',9,'BM\0\0\0\0\0\0v\0\0\0(\0\0\0N\0\0\0)\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0f-\0ʮ\0ff\0ȡ \0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0L6\0\044\0L\0\0\03L\Z\03L\04\0\0\034\Z\034\03L\0\0\0\033L\0\033L\0\034\0\0\0\0334\0\0334\0\033L\0\0\0333L\0333L\0334\0\0\03334\03334\0\n333L\0\0\03L3L\0\n3334\0\0\034343L\n\0\0\n3L\n3L34\n\0\0\n34\n34\n3L\0\03L3L\n34\0\034343\0L\0\03L3L\n3\04\0\03434\n3\0L\0\0\03L3L3\04\0\0\034343\0L\0\03L\n3\0\nL\03\04\0\034\n3\0\n4\03L\0\03L3\0L34\0\034\n3\0\n4\03L\0\03L\n3\0\nL\03\04\0\034343\0L\0\03L3L3\04\0\0\03434\n3\0L\0\0\03L3L\n3\04\0\034343\0L\0\03L3L\n34\0\0\n34\n34\n3L\0\0\n3L\n3L34\n\0\034343L\n\0\03L3L\0\n3334\0\0\0\03334\03334\0\n333L\0\0\0\0333L\0333L\0334\0\0\0334\0\0334\0\033L\0\0\033L\0\033L\0\034\0\0\0\034\Z\034\03L\0\0\0\03L\Z\03L\04\0\044\0L\0\0L6\0','e\0\0W\0\0`\0\0=\0\0\0\0\0\0\0\0\0\0');
INSERT INTO `formulartor_obj` (`ObjectID`, `SubRptID`, `aName`, `ROKind`, `blobDaten`, `blobFormat`) VALUES (15,2,'SK_BILD2',9,'BMJ$\0\0\0\0\0\0v\0\0\0(\0\0\0\0\0\0\0\0\0\0\0\0\0\0#\0\0\0\0\0\0\0\0\0\0\0\0J{\0\0X\0>\0O\0g\0t\0}\0ɏ\0П\0د\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0p\0ܼdE\nU\0DWn\0\0h\0̹vT3\"!\0\"#3Fgf\0\0d\0̹d2\0\0\0\0\0\0\0$hb\0\0`\0d\"\n\0\0#X`\0\0\\\0\nܨd2\0\0\0#\"3EUC2\"\"\0\n\0\0\n#X\0\\\0\0Z\0Nʄ!\0\0\"#DwxܻwtB\"!\0\0\0$\0X\0\0X\02\n\0\0\"5x\0\0˩2!\08\0V\0\0T\0ۅ2\0\0\n$h\0$\0\Zܻu2\0\0\05\0T\0\0P\0ܸS\0\0$h2\0t2!\0\0X\0P\0\0P\01\n\0#i\0:\0t!\0\n\07N\0\0N\0\"\0\0H>\0̨B\0\0\'L\0\0J\0ܖ1\0\0\0$F\0ʅ\"\0\05\0J\0\0H\0ܕ!\0G\0N\0B%H\0\0H\0!$zR\0t!\0$F\0\0F\0!\0%\0X\0ܕ!\0\0&D\0\0D\0!\0%\0^\0\"\0&\0B\0\0B\01&\0b\0!8\0@\0\0@\0B\07\0d\0ܷ1\0\0I\0@\0\0>\0b\07\0j\01\0j>\0\0<\0܂7\0n\01<\0\0<\0!\0p\0ܵ\0$\0:\0\0:\0!\0\0t\0܄\0&\08\0\08\0Q\0|x\0rJ8\0\08\0\n9\0|\0A\06\0\06\0!\0(~\0!\0\'4\0\04\0Q\0$\0\n!\0I\04\0\04\0\n\0T.\0ܓ2\0\02\0\n!:\0V\0Z.\01\0\'0\0\00\0B\0\0%V\0|\0.\0\n \0J\00\0\00\0\n|\0X\0.\0\nr\0.\0\0.\0\n1\'\0Z\0\08.\0\n!:\0.\0\0.\0\nr\0\0Z\0\n}\0.\0\n\0\0,\0\0,\0\n\\\0\\\0\n)\0.\0Q(*\0\0*\0r%Z\0܂\0.\0\n!|\0*\0\0*\0\n!\0\0\\\0q)\0.\0\n܂\0\'\0*\0\0(\0\nA\0:\0^\0a.\0\n1\0m\0(\0\0(\0\n\0^\0A\0<0\0\n\0&\0\0&\0\nA\0[\0`\01\0.\0\nA\0\0&\0\0&\0\n&\0`\0!\n\0<0\0(&\0\0$\0\nq\0\0b\0!0\0\nA\0\0$\0\0$\0\n \0b\0\0l0\0L$\0\0$\0\\d\0\0\0.\0\n0\0\"\0\0\"\0\n!\0d\0}0\0L\"\0\0\"\0Kf\0\0)0\0!\"\0\0 \0\nQ\0\0f\0.\0\nr\0 \0\0 \0*h\0)0\0\0\' \0\0 \0Qh`\00\0Q\0\0\0\n!\'\0f\00\0\0L0\0;\0\0\0\0|h\0 \0\0.\0\nA\0\0\0\0\01j\0m0\0\\\0\0\0;j\0\00\0!)\0\0\0j\0q\00\0q\0\Z\0\0\Z\0 (j\0!\0\0+0\0L\Z\0\0\Z\0mj\0\0.\0\n0(\0\0\0\Z\0r\0j\0]0\0q\0\0\0!(la\00\0;\0\0\0lj\00 \0.\01\0\0\0\na\0j\0 \0<.\0\n܂\0\0\0\0 )l\0 \00\0:\0\0\0}j\01\0\"\0.\0\n1\0\0\0\0aj(}0\0\0\0\0 \0)j\0a\0$\0m0\0M\0\0\0}j\0(0\0A\0(\0\0\0j\0$\0\02\0\0\0\0Qj\0&\04\0\0\0\0+h\0q\0&\0<4\0;\0\0\0}h*\04\0A\0\0\0\0f\0Q\0\0&\08\0r\0\0\0\0@(\0h\0(\0<8\0}\0\0\0 Mf.8\0 <\0\0\0d\0A*\0<\0Q\'\0\0\0\0\0b\0R\0\0*\0\\<\0\0\0\0\0Ab\0b\0\0,\0\n0\0\0\0\0!L`\0R.\0)\n\0#\0.\0!L\0\0\0\\\0\nܷB\0\0,\0\n\0m\0.\01)\0\0\0Z\0\n̕!\0\0,\0\'\0a\0\Z\00\0\0\0\0\0q\0\0X\0ܸS\04\0M\n\0\n!\0.\0\0\0\0A\0)R\0̩C\"\0.\0\0\n\0\n\0.\0\0\0\0 <D\0\Z˻uC\"\0\0\02\0+\n\0a].\0 L\0\0\0}6\0wTC\"!B\0\n\0 +.\0@)\0\0\0vf\0UUTC32\"!\n\0\0:\0)\00\0q\n\0\0\0\0\n\"!\0@\0\0P\0.\0\n\0\0\n\0A\0(\0f\0(\0\0.\0}\n\0\0\n\0!<\0\0p\0|\0\0\\.\0 L\n\0\0\n\0\\\Z\0qn\0\0\0!\0\0*.\0!<\n\0\0\n\0\Z\0l\0\0\0\0.\0Q)\n\0\0\n\0\Z\0 l\0)\0a0\0\0\n\0\0\n\0\0aj\0\0\0 \0.\0\0\0\0a\0h\0:\0qm.\0\0\0\0!*\0!h\0\0<.\0l\0\0\0 \\\0a\0b\0\\\0\0+.\0!<\0\0\0} \0b\0\'\0 \0\0\0,\0A*\0\0\0 \0!b\0\0\0\0.\0q\0\0\0\0\0\"\0q\\\0L\0\01\0.\0\0\0\0\0\"\0Z\08\0\0}.\0\0\0\0\0a*\0$\00Z\0$\0\0 \0\0L.\0\0\0\0\0@<\0&\0qX\0*.\0 \0\0\0\0@M\0&\0T\0\0k\0\0!.\00}\0\0\0\00m\0&\0!\0P\0\0H\0\0Q\0\0.\00]\0\0\0\0 \0(\0R9 \0.\0A<\0\0\0\0(\0L\07\01 \0.\0a+\0\0\0\0*@J\0\07\0r \0l.\0*\0\0\0\0*\0J\08\0\0 \0<.\0\0\'\0\0\0ݲ,\0D\0H\01&+.\0\0\0\0\0ݢ,\0q\0>\0\n\0\0i\0\0r\0$\0.\0\0\0\0݂.\0:\0\n\0$\0\0ܔ$\0.\0\0\0\0q*.\01>\07\0\0&\0\0,\0\0\0\0a;0\02\0\0#i\01*\0\0,\0\0\0\0A;0\0 \0*\0\0\0\"F\0\0B\0\0*\0\0,\0\0\0\01L20\05\0\Z\0b\0\00,\0!}\0\0\0!l2\0!\0\0\0\Z\0\0\06\Z\0b4,\0!l\0\0\0!|4\0d2\"\0\0\"4W\0\0c\02},\01\\\0\0\0|6\0˘vDC2\0\"\0\n#4W\0 \0b4},\01<\0\0\0|@\0̻$\02:},\01*\0\0\0|z\02\06\0m,\01*\0\0\0v\0\nt!\0\0:},\01\0\0\0t\0B<\0,\0Q\0\0\0p\0t\"\0@\0\0,\0q\0\0\0j\0ܹ2\0\0>\0;.\0q\0\0\0d\0̹v2\0B\0.\0q\0\0\0b\0ʗC!L2\0\nr\0\0\0\0<\0gx\0˩vC2!\0F\0M2\0\n\0\0\0\0<\0q\"#4g\0\0vT2\"\0\0J\0\02\0\n\0\0\0\0<\0r\0;4\0\n\0\0\0\0<\0\0\0\0\0\0\0X\04\0\n\0\0\0\0>\0qn\0)6\0\n\0\0\0\0>\0n\06\0\nr\0\0\0\0>\0 l\0\04\0q\0\0\0@\0qh\0}\06\0q\0\0\0@j\0(\n.\0\nr\0\0\0\0|@\0!\0f\0\0$,\0a\0\0\0|B\0d\0\0)\n\0,\0A*\0\0\0|B\0b\0\0\00\0,\01+\0\0\0|B\00dL\n\0\0\0,\01;\0\0\0|D\0^\0\0\0\n\0a\0\0,\01;\0\0\0!\\D\0\\\0}\0\n\0,\0!L\0\0\0!<D\0A\0\\)\0a,\0!\\\0\0\01*F\0X\0\0\n\0\n\0,\0|\0\0\01)FX\0k\0\n\0a,\0\0\0\0QH\0aR\09\0\0,\0\0\0\0qH\0R\0\0\n\0A\0,\0\0\0\0\0rH\0 P\0\0\0\0\0,\0\0\0\0\0ݒ\0H\0qJ\0\0l\0!(,\0\0\0\0ݢ\0\0HN\0\\\0\0(,\0\0\0\0ݲ\0\0H\0!\0D\0\0Z\0!\n\0),\0q\0\0\0\0J\0@\0\0#{\01\0\0\n\0+,\0a\0\0\0}\0J\0B\0%\0\0܂\0\0\0<*\0@)\0\0\0\0]\0L@>\0\0X\0!\0<*\0 <\0\0\0\0 <\0L\0\06\0\0\0%\01\0\0\0M*\0 M\0\0\0\00+\0L\0 \00\0\0#g\0A\0\0\0]*\0m\0\0\0\0P(L\02\07\0\0r}*\0\0\0\0\0qL\0B\0\0\0\0 \0\0\05z\0s*\0\0\0\0\0N\0ʅ2\"\0\0\n$h\0\0۔\0*\0\0\0\0\0R\0̘u2\"\"\Z\0#h\0\0܃\0\0*\0a\0\0\0\0\0}V\0ʙvUC3\0\"\0#4Ux\0܄!\0\0\0(\01)\0\0\0m`\0˻\0\0s!\0\0*\0!*\0\0\0!;\0\nR\0\Z\0*\0L\0\0\01\01 \0**\0|\0\0\0a\0\nt\"\0\0 ,*\0\0\0\n\0̈́\0˗B\0 \0\\*\0\0\0\n\0\0\nܨR\0&\0(\0a\n\0\0\n\0lR\0fg\"\0˗S\"\0&\0(\01)\n\0\0\n\0!<R\0#F\0\0̺uC!\0\0\0**\0 L\n\0\0\n\0A\0(R\0. \0\0\0#DEffxd2!\0\0\00*\0}\n\0\0\0qP\0ܒ\0!>*\0\n\0\0\0R\0\n\0\Z\06\0<*\0\n\0\0\0R\0AV\0}*\0P\'\0\0\0\0 ]TX(\0 +\0\0\0 <T\0R\0\0(\0 L\0\0\0A\0V\0aP\0\'*\0\0\0\0T\0P\0,*\0\0\0\0|T\0!\0N\0M(\01\0\0\0;V\0qN\0(\0!;\0\0\0AV\0N*\0\0\0\0\0T\00N*\0\0\0\0V\0\0J\0;*\0a\0\0\0 ]V\0J\0(\00+\0\0\0@)V\0A\0H\0(\0}\0\0\0qV\0F\0(*\0\0\0\0V\0 F\0M*\0a\0\0\0\0\0LXqF\0(\0!+\0\0\0AX\0B\0*\0|\0\0\0V\0 B\0+*\0\0\0\0mX\0@\0(\01\0)\0\0\01)XB*\0m\0\0\0aV\01\0<\0\0,*\0\0\0\0}X\0\0:\0\0(\0\nA\0\0\0\0 *X\0 :\0\'*\0<\0\0\0\nQ\0XP:\0L*\0\0\0\0X\08\0(\0\nQ\0\0\0\0:X\0!\04\0+*\0*\0\0\0\nA\0\0V\0q\04\0*\0}\0\0\Z\0X\02\0)*\0\nQ\0\0\0\Z\0 )X\012\0*\0;\Z\0\0\0aX2(*\0\na\0\0\Z\0\0\0;X\0.\0*\0!\0\0\0!X\0Q\0*\0),\0L\0\0\0|X\0*\0*\0\nA\0\0\0\0\0\n(\0V*\0(,\0)\0\0\0\n0\0X\0a&\0,\0qm\0\0 \0;X\0&),\0\n \0\0\0\0 \0\n \0\0V\0 $\0,\0K \0\0 \0\nal\0X\0 \0\0),\0\n1\0 \0\0\"\0\'X \0\0,\0(\"\0\0\"\0\nA\0\0V\01\0\0*,\0\nQ}\0\"\0\0$\0*X\0\Z\0\0,\0\n\0\"\0\0$\0\n1\0V\0\0L\0.\0\\$\0\0&\0:Xa\Z\0%,\0\n!\0\0$\0\0&\0\n!\0V\0\0|,\0\nr<\0&\0\0&\0\nr\09\0V\0 \0(.\0\n!\0&\0\0(\0\n \0}\0V\0\0,\0\nQ\0;\0(\0\0*\0\n\0\0T\0\0l.\0\n$\0(\0\0*\0\n1l\0T\0 \0\0\'.\0\nAk\0*\0\0,\0\n$\0T\0\0.\0\n\0\0*\0\0,\0\nQ;\0T\0 \n\0.\0\n \0}\0,\0\0.\0\n!\0T\0@\0j\0.\0\nr)\0.\0\0.\0\nr\0(\0T\0\0\0\0Z0\0\n!\0\0.\0\00\0\n!\0{\0R\0\n!j\00\0\nA\0:\00\0\02\0\n\0P\0b%0\0r0\0\02\0\n1(\0R\0ʬ2\0\n!\\\02\0\04\0\n \0Y\0\01\0&2\0\04\0r\0|\0Q\04\0\06\01~\0\n\\\06\0\08\0\n \08\0|\0!\0\0\'6\0\08\0ܓ\0j\0v\0A\08\0\0:\0B|t\0Bl:\0\0<\0 \0p\0b9\0:\0\0>\0\0#|l\0b\0$\0<\0\0>\0b\0\0h\0s\0\0>\0\0@\0B$\0d\0܂l\0@\0\0B\0b\0%\0`\0s!\0\0z@\0\0D\0B\0$yZ\0s\0Z\0D\0\0F\01IT\0ܸ2ZF\0\0H\0A\0\05P\0ܔ\"\0Y\0F\0\0J\0B\0\0$j\0J\0c!\0\0\"Y\0H\0\0L\0b\0h\0D\0̗B#z\0L\0\0N\0s\0$z\0@\0c!$\0N\0\0P\0܄!\0\0\0G8\0ʆ2\0\0\06P\0\0T\02\0\0i*\0˨R\0\0\"HR\0\0V\0c!\0\0\n\"E\0$\0\nܹtB!\0\n\0#y\0T\0\0X\0\"˗B\0\0\"3W\0\0\"ˆS\"!\0\0X\0V\0\0\\\0\nu2\0\0\0&#333EgeC333!\0\0\05z\\\0\0`\0S\"\0\n\0\0\0\0\0\0\0\0\n\0#i^\0\0`\0̩B!\0\n\0\0\0#F`\0\0f\0˗eC\"!\0\0\0\"#Ew\0f\0\0n\0\n̹T3\0\"\0#4Wl\0\0t\0˩\0\0\0r\0\0\0\0\0\0\0\0\0\0\0',';\0\04&\0\0c\0\0c\0\0\0\0\0\0\0\0\0\0');
INSERT INTO `formulartor_obj` (`ObjectID`, `SubRptID`, `aName`, `ROKind`, `blobDaten`, `blobFormat`) VALUES (16,2,'SK_F3',1,'\' \'','\0\0R\0\0g\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\0ArialX\0\0\0'),(17,2,'SK_F4',1,'\' \'','\0\04&\0\0e\0\0<\0\0\0\0\0\0\0\0\0\0\0\0\0\0ArialX\0\0\0'),(18,2,'FORMCODE',2,'SK_GR_01 11.04.2006 16:40','q\0\0\0y\0\0C\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Times New Roman\'\0\0\0');

INSERT INTO `formulartor_subrpt` (`SubRptID`, `aName`, `aFilename`, `blobDaten`) VALUES (1,'SF_GR_01','DEMO SF_GR_01.rpt','BZh91AY&SY9\0 \0_hv}zmkk]ǥNƈwnݓ;TSM2@Sbajxɕ?Li72m\nz2mI0MOL&	*xe5M4@\06\rL4iPHکOCFx\'ԟ2S=MMSOЧOTڟlM\ZҞFF\ZhdOL\Z56%=\ZF%3LLbj@OCRo SMM1&=M56OI)\'~ h\Ziɕ<0iO5OQOS1#62oJmM<S?T<`F&	IIѤMb\r24LdLL4ifC#\r#L4ɦѦ5M4Ih\'MmCM24dd!bzL#!CP@4iz&4L#F&M6b\Z2h(L~m5<\Z4ڧ<Bzhi\'oJ4h=GmHA\ZM\r\0\0Qi024 Ha\r=GKf܅5@UV	s]\\;H\\H~a;=2A1JQ)6\0iYԤ\\E2	LߐWbC9ǻ#~,aiRq0Td0)+22e!Ĉ-v_#Mrr^؟FDoN_\0<捜2H\Z5\"o#\"tJ:z+~^beihG9;OOJPLOxDh%>x((6,͟;sqbk] \rsF10cLc\ZB\ZB\'h4$E+Eq4y0#\r%7-P(БPZ1W\'H	\\79d9LNVR}MYK99!]Aw^k|ƅz> \Z(\n~<A+ۑcD1IЄNa r#\"P*\0H5<,ЉzJ俒S{<235W19&޷!^H6+ʔ!X\rJw#B\ZgUɶUQ7kjRɥƶ!L!2$μ%orL3C\nؓHod&W&kvkGTJU]&4aQy{wwzV_g8l$f&S(ּ^NDxK@hJ݂M!E~,Rq\rL.}sƔ0F6.+5ses//ʎ ,f\"24it\\!1>h+g搘1|&`)S5`MF֦g01nvPls,AQ\"U$)Wzmӝ,gDs2ahxw?+<x\"$	nyf\\)W[:4n#E FW^ufX]$,>sދym*Z7۶I\Z\'VU`\03 ]3γ[A\0^sRE(/0BԿGs\\$Wp=xf	\ZޝEM\0b2yG%*Eο:!\0D\02Frq:!\nGW*\0~)ZzwՏNNi\Z4rŤJ/#_r6F-v_؀Hv	U~ʛc1 c(am%ۮ%<D\nmj֦RX&U	8G(ր!5{:\ry=Pjߓ`=[Ojr˂\0Si0$7aӣ,03]\r\nS|i/\r4$;6axj_J99V@+@;okS$(ƒAL5lSHH\Z9\Z(kݿ\nvBWv-l+Y7Cd9$sO$hdoQkXbӆm5ڳ\\x%hNԳ6n\'\\OC?՞búqD>6HrpX㟶RaE.l16S2YhԸxC\\EC鿪W@g}qIt},p-HK[zFnBޏy?EuEp@6yTgE\'	-ח=R,H{-4TOPI˔Z\' $8{W5\Z\\5T{M-Vn37K3jvU_PAIځ4?+)\n*Ҕ\0_Zg4/`fu|MR< tXu}\"g_D6ԬSYe9\n1ZEMz~`dU64Fuơ\0^w?P\r~z	1j]9#[ad3tP\0\nT`ʹi;+!۷O,9l\0>;G8KޚYfhb@=`Ӌ|`MaxS!I}\nx+~6ط(C{R?F!z:N\0,5zo; &X0@\0dRR;i\0*}\n\n4m]Dp40A6)߂0{Q\\q\rZOg\Z¿F4 bٰL\"I]e\rno1c	\0Gn,qRϽv7$D߃߉e)AȬIF0\"<7*5+sp\'Pl8I5MϮ>7Rȟcj%&, ;Eԝ~<\0ꗶG зXs&@om=\r#\n?Q T\0h_/ov~qEa\rjkgӀX*zwBXdS=<m~,GEB7yo*aj&y@0-jD	!NNZBvz)x/qy-#زoi~|&s\"f)\Z#R4kT7$CH`meO6%Lrm\041BپJ=9I,F=i˃cȺ0ƒü6bm!I\r[UAJgY5!W\rLvЋ4{ӅUt{Ķ\\\0I\\:.՟ŵ/!tqx}Vz70kH&#\r4&~Sk^KTfۂkj\0;{gc&\nr1Y]a)\nı40K2f\0A\" wAAO`\0jس?U!8 OE\0u`iG;vo\Zg­{UOG8K=RācQ1s\r\"Wo\ZJ5|CkE!\Z 9L%԰KD7D uOq\\\0F&1(yBN)l7,k?nҾ&W6	Qz|JWA[1;Kqr-^!WY_2YBu\'v7^<ыn^_&4艘\r2	gBhS˞@\02qakZ:Nϊr?NdPK8Eئѩ%\0\0=\'\"t;gP@\n@n,|<bG\0\nnnoP~W<j2\0vڿէ`6e2-CkMH\'qds6\\\0@?a~jP4m[䱋O4TyTrx斞bzھp/@{@ڐ\096WRzǶ_5-m\0)뾋_1Zb\r	|y遹4qGP=Dh\0Hߗi͇w\Z-n! ?}ƬeVo|\nk\\,JiVb	U/Y=ʧCl \0@\'ØMkJrB\0ʟ#V*%=\"TgDH\0\0Leiv?$+\ZGNS\'8Q;ehb4zAh(c9a}@Ly}mBD!}cC\0m@@,:|.㳉lcHHK̦E4I?Naԋ7@z\':2h\n߱Bn~qƽUHղlWwqjq3n\n 2]<vK7<cKKvzV\rV\n55\\7D{z(ǜtJz)8Hvy>nQF_A3Ghm`C\0\rR2\\ Kmv ۢmM2\rA=web,p.%{6#ujgѦv1xVhZhwJ9oT*j։;sNe]Q/i4 #|ѲN%kљL[Ġ~h8aıx/]|֘*R6B	f/aC`UFeHrB@@蚕ɺ#ءqk`\Zz1yb&KkټN<v{&h$jQ\ZϜS֒LqJ!3ֱpksϏ҅%~A~#Z\"^-%6MӅvghu8bgF3%\0i_hvG|GrPp\"EO\"cM\'TU*ׇRҬ*T!\\UFۜO|qƼ3n*fXKn^!6šWԲօ]OUlGr_;H3$\0uF4gs{jIIjuĿ%{ƄsP5<7!&\Z71/E[@WUoˁ|ΎWE]p$p+]gg* эN3\'_l\'D|H(3Y<WD7ݯ6X`<,㤿M}~ʚz9kh-Tw=k=$6uBeg֋{ Xݎs] yB3eK#х!C;T<Ƃ$dҤ}Jup%hŮqlgPwn\\Fr۝ܒ^R!T.D<?&{WfF\'nRȾKB+*g/lu݉~u\'A.DUsD\02g%;B{i*GӦ9#RbG:\0T_e!&k1QeɘO7[_mP&m6vtz˾#	gL>hNgE\'pw;i71#iYUiA%M7VERtL]hgc ft9?dY#iZ~0yq:h/a@_ЗS{j.rMG\'j!ΑAF6}&ĽSS<`T4W-s,,C^Mˤ.Lm^`ɪv]Li75d\0EçyN(a=\0OE[k 3ə1D{%e;KIbZl.²,}FV!\'NM{\n:8+xy=1,^QKSϜ&g6o\Z_=*h-]ջdm=FDb~lfVa\0<gDKfLv{`tRW%՗HK;]|_͐C+{sרp6tq5por燦͂{y=n2#K?6Z_FЗTV}@#sm>n˶BK5j#>k/TޟrʗeSLb-5\0L)D9ĽY[Ӌk;O&%a\\Hg=X\"{(ȯuFN͗TQzl\r\rV7y8[$2<XE5%|ב4oLsȠ]3GbGի5Oh͍@Hh>S}kD2#bV<EɻSyۀA*|Tf]x:#=֋_^!Z2vVzIj5`<_MOqi[;i;~~G4onr.y-z \\h܏Ha&	oYOt\n@}YZ7dQ\')ѥl?yCL9ۍ\'wS,9V[,Uywogc.qVܫXK\"ӵrh9j%mR\\=Sֆ9).Fz\ns۠]zMX}8¡KMp\"K\0ME8 !5,Vg筒Di(W4%=[{6,Xȯd.kC{\0{4ϐJ?`\r<,04^n@GRRPj7*y\'>aS8ꩨ_dY\n%CU}&\nYV&c?zEVDe?MxARyXuk[Q;{I<bg)̌{s9PCV<?l4:ڐmTt+7;bV^[\nIw <;s2]>wusP fBcip`39mO}ۉOu?zs\ZǬn\Z8(hVCBX`6&\Zl\Z^/\rA}dps3\"(HMĜ\0');
INSERT INTO `formulartor_subrpt` (`SubRptID`, `aName`, `aFilename`, `blobDaten`) VALUES (2,'SK_GR_01','DEMO SK_GR_01.rpt','BZh91AY&SY#T\0\Z!%\0mvW^w;n̹{]{[vƻw{7{׍-oy^3;3uwuimBw^w6ýfoyywϡ&a6\02a0\Z`M22d	&fdS&&&\Z2dM&&ڙO#M\r#M\0dP	&LC\Z\Z`M4\0aO&F	ha\r2bhɓMfjf&QM3B4a14ɊDɃF`bz&M156\nzcBd\0MM&&LCM\ZdѦL\'O&ф4i#\rC4E?LE\n2\n~\Z4昧&&jzʞL\rI&D	LڞOI	MO4ɔOI鉓&\na&IS\ZdU4f0iёM45O#*~AҧSƂzڞ\0&\ZdaԞije3CL	S#&4Ѧ&T(a4FSQ)2IMƨb4mM2z\0ѠH5M5\0\Z=L =F4\0j=4O\nI2#E:raZ0\n#f#[4zl%g>XY24maNgsOl觗X3*)صKRS.$)zqXBH~ХVC)Ld_bd?qT#fD2Gdo]^r$rTl,	Yf\"aى37`xy9(2*yI~[\nhvpC+-o(DEѸ(Ӈc#$yR|ӆyl@>RVZ^\\`ىcK9;<*|\n$h\'G6\\	0\06!FP8/i6I?ej!?6}}:锩WTHL`iDc1Lc\ZO%`ĉX)AkFud5ܙw5\n\"\rCH\"X6-;oZG+.\Z9;יBɟeiqsP\Zz8jšrU&!Ź3Q:ܽ<bȷ*K<?<ƅjSŖt^Df\"i1TM;&Qn&:Ֆk\n֠ҤQZ,JY9׍R&дfZ\ZLj(\ZJA TN0IXALh0@%֤&%(9!)#,}rRB|eeY5B3q! fk7>3Dͻ8/X&{ie/~S?ͤҔ=A\ZsRufΙ\rJ{keq[W!YTY׸PennqA^3|#ggu;ߟ{R_~)\\ww7o=@@lFӁ=Ttoŷ7]rkgQQ@7QOK:ѫ4uEF&όaҡZwU\Zh@0\04Y41g[g<><p5hRECnr&{Gכՠk@xPdTwO =V=$*,^&A]kPR,\0F\'F\\`=bm5|FFZ>%:=\r/ٛi´P$Nq\r}n7K!K\0\rx($@\0nz@CW[-JrD(Tܗ֧\':]aO#d9]}|[݂FBnIm_盛0γ95~K32p|}/䃵2[kCj!W+%iνEY3F*ރ\r7Nzml$6Oe=[.YTEkKvMH\\MC\'p9#o;56s9l!׬rG9Ւ/qzr~o;IE͕z6h۳8Q~`扜BQe<B\r]h?[dCk\'fƏ^ j՞s\"@@v9rF[1# 1x	qIMGRdC5c!*l/+t-vjcE27%ٸ8&Gw+hn^~ωTBݿH`?o5}H\\e$[Gr||_ꍑ^\0 =\Z6ޡXhRni66#|\notӽW?\0ikKѪ$83? ]E*߷Yw[ %{\n<(v9TXJ 1]!㪔r>lǵ+`*yT[^tDTGJј&sW6\0f/V	=U6zBcD>iym\r\ZP>ɲK5WqQWrt ̛Ѓ/(\n\"kٓx㘡W9urV1rQyx+{W6=w|2Z/i&P^x-#9Ԃ?rydUOeU@޴/^ajKLfin܌o:oً ꈙZD_ZCZ^?eh..Fm	/^KA0U1?NB(:(m+]AzR8LgEIJO~nj\0>ijȺZTVH0os	fZ\Zǆ6Xel>#ܿk@O<5pHRF4.wokL%IARXM_:vv;$ZR4\\5>;gq\00j:d\rn(z1l	xu\n&ZE`q}`i:ꃁ/YB1\\4c\nיJqQM93j.\'k弊z\ZPxnv:x 60 |bq_(OEH\0\0ǭZ_B5pQ5A簾};Î/im}sN㾗}G9N19,uqhe?ӓL:foÒ*+:8){ԁY>[ߊҒYeVJjd+p(f]J(atct)ZVhwLm@&a)x>eEGҕq92w_>O d/G%~,rq9Lwfj&0Ƨ:cjF>	{&SPtXWƧۣ;3bP_g,*݋ol.s2G*VOTPوY#-m	Z8PZJ\rw_Mψ=;wR̼h^<n=ھ-FЭ<	f&}0\0M7T<&h@z]9k\nL4i^Qor˥>o~{҅5mb\nK9:,bj}.g-?PY9X8ӯR8P*2yFJ7}Q1>thIQ\"+K`f;3\'\nVIZHo*8\0Zr12gX3oKUxKMLzpa<lg}>8[_p #qTx\"nJc8ZTb{EaJTΑ1{`Pr0?JF,L<AҞ{\\UڗA Y_뺟	77p\"iV}jaZq)=/ɈuݧKⵒo?XJ9OдM!bodF*e-\r\00<!yW2YǬ#Ex9aoǉ!zIlL6\"*|QT>x1.!*58nvtr?7P@w&ѦcwoLIEQz<	DJtۃxs}yva+}W>PvuSEҴDyBٯ3g\nQR[<_ˇeu%8_lxoX픵,B\"n]Z;8,;rj6Բfw3\0k ȖWyN2g؝õ/AZ3f{P%JDE)L|vhW\n#	g2#S~u|˚Cd0J\0H^\"1V\r8nM\ZT]՘1Ws4/w2g-9~\Z EblthZyRnZGg;J&\rOAq~/ڔF3}&,n	Ϗ<\n\n\\]W$[oz-\".HqҾk?l#yq*BloG	v<mX3@){!|oĭTṭKUǴm*nvA:v{0/\"à>>[u[Ws֞iuUq(?׃E#Lc,B,cS#<OBj&ju}\n\n\'Ape8o$d*TZΟ8ܾҚ螂CG>V\"ɲr>*u&D?Y[8V{U>xp/jm6q.8/.o&v\0\0p#gM/&TQHU\\ge\\mtVfOQ/؍dq&M4G#齍~ct| >EI\ZpmMf}-mI2zM	^WczjM_o7#+Mnwgy\nS&}<bu@$\0\\!cO+lY̘63]B_0\'0F%B6dSP>+=CIfҽ9#D(w+A?Qm\0V#Eu۽ccd92]nkK+>fFcP-Mv\\C|n6)MN\\muJy6Mx$Q\0(lR㍽$?b6^-`zj3#fdM\nqX\0YNģuAQuf[1JRnPܓY3`CA/G٫N	/Qa	xRjr\r-,:7̳Qm}}X\"@@p`ZWMѢȨ0E4&6V\0+\0\ZV=nk\n괏2<W:!;IxKI0}F>57h&q_C8#ۆظ\"?*Bzg<o{|`zC\0	{[s~3ݙ2tb[U>ޟSϏ<gCA!Y6aa7ܾo7N!(3rƻƊU@VJ&X\"y7y;_PNVXܒY\0U{\"ҫ>.%[39{}--n	b%^v{ץ?|q<~S.RHDb-L~뺡ó޶J`Q:B=\0譖1u++T%?0ZgdRØs+/IPYP9cџR`W~ꪽYOVuԡ?&;	OG1ا%\"w݈KE@XS}4f7Zso#n	4|v+of<\nz^m쒆btf\\qwwa[Zr-=-\\}UFigh+)_8nΤuL2̶.@*VܾyTqV2{C%t.pMdYU psm<9%tC5\ZKUwQ^QxVh34+Mia^j\Zi믜\\w%~{ZEv}JK#ȩ\n>iD,[Fṫ?73\']B/敺JGhzhPz*r{kL\nYudjyN>i[FJĕ%쳾-mC*-s 7Akbmfܹ7>#!ۼ3VJs8ِP|\"i+uK\"qvz:ڨqȫQ#eLHTd||4mDU&|_V_Gݸ$¨?KS $u{7eہ8s%9$,qW,:doA[Q7ީhWw\n|ۉ3Knb[E鋛X,zdʂU1:NVFKTU!ܶUDK!JƏY_U\\0`UR\'Զ3_QY@\0@5nRs>Ы*nX@Q5U)_y-XQeGs|:\\|-X͎Zӝ}5D8&8RZeD=Ջ\\qK{;Pʁ\0w\rt>gsrEa>]a8ypIhf[ن@xml]Yzܔ{#]S9os\0\0.^/$5!4Eq$wr)\Z+?}W6EoG@)p\0U}D/3@5\rBV9AC)u9\r5k)ԢomTJ웠\nM<m0gB\"΢SU~t\'ug={B]g[z{\\>]2y[\0VܛMk\0d&Di@Şv~|>f@!dyB\\g)W&#l. Wd6)KE`gkr4J1M,CEEҲHRH^t#GRK޳ǘVmjݞ=+4,\"G뼯bp;,A8{\'>y^\ZZ{Ye+KPxܱ_BU\Z~q)d4]\'pVpvokOȎ&LyuX6=Ҕd;\r\0\0`DZQFޑN8zI\'Jq?<l<KP^#`\0	ׄd{#\rә9H*S.cKg_@QvևGˠ\"\02=EgJ׳c7c8	iI]UIqK>$buRy\rW7zZp%mF\"^hXӐ0_\0l{ʬWvN+nYF=$_Ŵwh3Po\0/]\\?)Y\r:\0Cgx+ul(N*D=7I\0%$i*S\'	!IX=κ@sPwX\0\0xM8ndm&Ӂ꿇h=4r6M+h\'MA;jgHJ\"\r\0*B-K[cԉ/\"ȉ\Z7viyM\0gTJIP~h%`AFG7qy(d+(O9ٮ_;52WX[|<)cSntXls꥘N6f ZǍͻ\\&L//K)W`/w#Q|\0\"}G/1BJKRf	:\"Z[W9rXbQ<[c[O>Y!6iqGI:KU7n\\aNۆA_,J]ljG=qJ_Ma=tI1Uo{,YAI$W$PXѡ?9ݸܞO=c8kR9r܅: ۑd#\ZոǩƴM\\`+A2\ZkUZYG-=$~.ЅM<\Z͠ըx7A0s/V+VET{dR*Ʀډ8Wc_Mu\rlPH*yfxձÎj{|f(kܰcsiY}Ԉ\rn.vhXaaJPcPE).Y\\.r}j>]hOA8]*d~2c Y?CͶ!?j.RqauduATH.kΓ+W6a<x5舖K~.Jz޻IF\\z_ H=ξ@`54liߖzԯ:XH|ݳ((Mo	^_٦૚-TI:e\"Un5BTj+\0KyY;)ɷ8qdlQR vsz8 ~+g>,+Z;lUfzgO[󴏔/@f,V̐2ZkLѦtrM2>g\\\\^9NTA}Ō;L!)D,F\n̮XkjDp9ٗ+Dw91-_DSBusYg!WR^ɛ!oaFPRY˗rqJs/ {\'!um\\<>;E1d~N<k*^-T$x;ޫ+Ӊ޸˘gB9WT\\mn=[dN-K=\"cE&7(|0sߑ_p[JPm,_\"KaIZngALΔ;-Xh(|UHkgP\\gRa`&^:ӓ,L%_P/L-g8֎M.*}sBq:..\ZTCti	` lc;\'$;H f`Q9KnnE.C,Ŏc7ci.E<\0	u#mb0\nz\\5(dlBB5a.̲tkC楆`WdqY2;ӶRfץ<݁bDtp9sD7c;G˲FN\"lR?ׇ44 p~݃;擛0nv}M`qfn9;0nRc=MȖCo7b/7XS]EWlhJCtInH2KĒ=_? Yf44Ң׃+WlofMȲZ?pQ<$ȳ+z}Նr\"uF[ѿD)Wq!|zЂ1*A¿yvj,@#-}p)Wy=hhY\0:X,6B2ط8V0Q\ni!sj3mWb?M+WGcb(ykM%9MLØLmr5䲍Oh	wOTշx/VMvTSJ%δ\'1LDO<E`{j5Z.NKBV>湜ƜW:;Ոf\0|\'5լWlڏ*nYQ;G`:55L xJ#_fc=\"\0$\0ǘ^˅%u!岼.q.y\\2[fbW!/TZK1e=OVy闅*3$Agyُkd	Զ5HP+v^\"$/	y31,I{.q ]-hW1\"BG,q(n30e)eH˺	sKv!$nWh]I`\\`.y-G\Zz0BRf~\"=|5OpfX7vI,6m09Ҟf<?ąǨ֙WM%\r<AI67J&?;8K%I;LQ7^#X]bS^3:ȭ)!#ع\r]-]!nF0C&e;&+KxG\'j~6^+N\"Ey^.{.y\\>#kAUԐOm:?zTNV~_RY;neL\\Ǯ9ÊWSX!辘)E*݄y;ǮM擴\\6\\-z0yBJsXO:]#\0aiجӱ\nWfBoc&-cwYOYWJ\Z&q(PG8\'~ZY%No7$:\n4>~Eҫdʜ7x	\"Y1cqc<`ʾl{L\0cZUcZD`6\"I~l68\\;Qn$f~	} ٮ*	.}\0ӯ6k|4df\\\nr\\}\nrl%\"lk .=Za^N}IqP#,<nH(9:|LBϑW|+;6RaFT\'e\rfJcRcX%OgbbhQxgh\\(MPC;I=tצLI0jaHi@wF6Z\Z/\Z7ú=Df3BSQ!D3-*5aŇFqͷˆNз9L9|61zf.gp|1dR4Y,;=>⥓9vM0u~u%sS-IVߞh\ZGU8̟\07bu6dEvm&ma<[z|.9\r\n_CTZ\0E҉ٻG{uE\Z\nE+,Ѵ3Oy	u\0TQYf*HaLͦ+1m&#wr~R~~y4洭\"A$B;XcD9U>Eg\nqY[;mÊ#䷼h*݀:4̯9\n\'elJrIu)CVd\0Nꍷ͏X2\\;vq=T<5B25ˑc<7XZqs5O&sO㐘z)uB4-dhv$F/YhF\\L(Z-Pri_L%F\nB|ZD\\\'7ְ` Q3ZҪi>a^sK5\\~?i> MS5SO^|UR06\rU([{E8\ZIJ\"i	5D$%`+滰t:W4#6+1<7k⮣~]\0^#$9A:QܳN;G#HŧdJ~\ZV{;wBCHJ$JA+n$Ntp1ͩ6o;L(Ur08^s\nF14L寿>h~Y89e=(l>$F\\\r~t%oUBk]܄{#⹾i8G\0\0{mIi\ZYUc\nAހ yF`t34āWV̢04}ac \0jMD<|RGGUPd6R	whrq_\0E7zyiԑB<iV-u(=vX3^>|ta\'rv:p\n8/7>2rq3Zކ,L\0qᦰN\\a\Z\nGCW<}Ǻq- ԟ\Z`x=tѡړs9[\'\"VOX;YhD¸:xyt\0~Ahɬ<v5Dr`2 @2oc@R\Z\nE=~^e#\r`D\"wN|:<Om}hϻDne6Uߓ,#^QUPw@n:.״Y&c<;PH2\"_n,=.CJ8W,R,y}CΚ_38=Lqjn-iRR\"p)KFXk8]4/ԑ?<^=j-/H:Gj7FZPܯTܫ\0m%۫R.3y,\n\r,3Ш߱k+]Ko\r	$YT?0{`+#\'$g\ZWhW6\"/~[>WʌTt4ENz3]ɉխq9GlBȉb\'jYn;;j;cwNlT]?S\"~z*%#rJVs\0,N7P!6DmxսBlvt:Twx	i$pؔ1FgӃ\runꑔ70z\0Wm*h3&I! Ǥ\rݴc\ZjM},\Z^e;MF\Z$au$K#C\\:)#Aˑ&B>V|H.aLC|^ZSbئs3v/6#_AhDS}	V4\r&vQq_nMFV(/G2ȷ4O\0j/Y_P\Zm(|DW(\rJM5s<r҅[V\Z(}C,3+s\"F<ͯ\"X:Ȗ-CPcPi[@@X?nKqJl+D,?J	XW!(rjLt:ns>S\rԖd^F&acުM{dM _3PfўН0ӄs?\'1=ig)V,\0LXc#UЪ%;7Yn$`=׃gq`4:i^,Tj\Z6o2vZLj*4I$Nڨ8ۼ#u7_	lӄˑum);`*N97jUFчW/uH\\u*9	eu=!>c#Ucw`i2>?pǹ.g͊۫kDϐbӦ:+Fŵ\rAl4g}xu=qk/2GoQ45NLoB U	8Bˆ_-B64)39\\w#ӘjKl#!w4\"lVx\ZOjGv톙*֝ErTTwTEv\ro H\r%Xa/k7<l-}e\'z\"t<2.W1|Wkzkupۯz³⑺}|9.Ů6ârEҏBjkFII׸\Z/	CRޕ?}b;\Z sߣSb	}^~!<w\02gT\r{xd GyW58QUHɩ5L`da\0sxr^R`&T7lM;%@NYyLC\\Z7=k_Q\nqj>]	\rnl\rQ&Sl`ȫxIIh3&G`O!oKK07բ|ţ8\Z]7N@+^+q\n2UzwI6/1xc3}zە\Z렑	\0|+}%M_ b1EVSzX(($_cQA%:P[\\ץ Vp	W49y>޼Il)ߵ,?&-췓)nk(Gt#3-+rPگ\nm$2cuL)iS$ZIF\rlC\r5\n/^Bpj_׳W!.Wig?\rk{:QdV:dscpű?0nȦAΣͧk?ڱ/}KO:*A-1]=tA)\Z\ZXג~\"QQ]SQgE{ޠL}#5aq؂W\nJ?XݺAxgpQ=VzkQC::o%.ήmoTr֟Awϡ:M4AGkeq_92Cc\'TY04\"9mU7S{Z7<*Uɕ&viM4A\0NE5I١-~-u-KYӻߠѦMM\0ut9a=!l2t;6-)w11ty$,jaQ\0҄K	k\rA\Z3}E#:?l\ZPXpfj??pYLu(Y\'U_69j4)IHٓndf-<_^(ݽ-?O|\ru;{5j>I$wlm{01[0XvmYqd>Tj,-/D?v-i\r[LԵWc7@󂋹CE\ZAC\0816&\ZlLCGqBPNǩ|9\"(Hwx');







INSERT INTO `frequenz` (`frequenzID`, `aBez`) VALUES (1,'einmalig'),(2,'jede Stunde'),(3,'jede Woche'),(4,'jeden Monat');

INSERT INTO `funktion` (`FunkID`, `aFunktion`) VALUES (0,''),(1,'{\"ger\":\"Einkauf\"}'),(2,'{\"ger\":\"Verkauf\"}'),(3,'{\"ger\":\"Marketing\"}'),(4,'{\"ger\":\"Programmierer\"}'),(5,'{\"ger\":\"Techniker\"}'),(6,'{\"ger\":\"Controller\"}'),(7,'{\"ger\":\"Geschftsfhrer\"}'),(8,'{\"ger\":\"Abteilungsleiter\"}'),(9,'{\"ger\":\"Vorstand\"}');





INSERT INTO `gebindedefinition` (`GebindedefinitionID`, `FolgeArtikel`, `VariantenID`, `aBezeichnung`, `fpMengeEK`, `aEinheitGebinde`, `fpMengeVK`, `fpKapazitaet`, `bUebermenge`, `EinheitGebindeID`, `eEinheitGebindeModus`) VALUES (1,NULL,NULL,'Tonne Stahlblech',1.0000,'Tonne',1.0000,424628.2378,0,NULL,0),(2,NULL,NULL,'Kasten Flaschen',1.0000,'Kasten',1.0000,25.0000,0,NULL,0),(3,NULL,NULL,'Tte Schrauben',1.0000,'Tte',1.0000,1000.0000,0,NULL,0);




INSERT INTO `gehaltsgruppe` (`GehaltsgruppeID`, `aGehaltsgruppe`) VALUES (0,''),(1,'1'),(2,'2'),(3,'3'),(4,'4'),(5,'5'),(6,'6'),(7,'7'),(8,'8');

INSERT INTO `geschaeftsjahr` (`JahrID`, `dateBeginn`, `dateEnde`, `bRumpfJahr`, `eJahresabschluss`, `dateAbschluss`, `AbschlussBearbeiterID`, `LtzBuchungID`, `VersionHash`, `eJahrTyp`) VALUES (1,'2022-01-01','2022-12-31',0,0,NULL,NULL,NULL,0,1),(11,'2022-01-01','2022-12-31',0,0,NULL,NULL,NULL,0,1);

INSERT INTO `globaleoptionen` (`OptionenID`, `aBez`, `aBemerkung`, `WarengruppeID`, `HerstellerID`, `FolgeOptionenID`, `aNummer`, `position`, `stellen`, `VersionHash`) VALUES (1,'Farbe','',0,NULL,NULL,'opt1',1,1,0),(2,'Material','',0,NULL,NULL,'opt2',3,1,0),(3,'Gewicht','',0,NULL,NULL,'opt3',4,4,0);

INSERT INTO `globalewerte` (`WerteID`, `OptionenID`, `OptionswertIconID`, `FolgeOptionenID`, `aWert`, `aBeschreibung`, `aKuerzel`, `aNummer`, `fpEK`, `fpPL1`, `fpPL2`, `fpPL3`, `fpPL4`, `fpPL5`, `fpPL6`, `AufschlagInProzent`, `bStandard`) VALUES (1,1,NULL,NULL,'Grn','','G','2',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(2,1,NULL,NULL,'Bunt','','Bu','3',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(3,1,NULL,NULL,'Braun','','Br','4',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(4,1,NULL,NULL,'Schwarz','','Sc','5',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(5,1,NULL,NULL,'Weiss','','Ws','6',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(6,2,NULL,NULL,'Stroh','','Sh','1',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(7,2,NULL,NULL,'Holz','','Hz','2',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(8,2,NULL,NULL,'Beton','','Bn','3',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(9,2,NULL,NULL,'Stahl','','Sl','4',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(10,2,NULL,NULL,'Blei','','Pb','5',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(11,2,NULL,NULL,'Gummi','','Gm','6',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(12,3,NULL,NULL,'1 Milligramm','','mg','1',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(13,3,NULL,NULL,'Schwer','','Sw','2',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(14,3,NULL,NULL,'Extraschwer','','Xs','3',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(15,3,NULL,NULL,'1 Tonne','','1t','4',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(16,3,NULL,NULL,'10 kg','','dt','5',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(17,3,NULL,NULL,'Extralight','','Xl','6',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0),(18,1,NULL,NULL,'Rot','','R','1',0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0);

INSERT INTO `globalregistry` (`RegistryID`, `aName`, `aValue`, `eGroup`, `UserID`, `DateTimeChanged`) VALUES (1,'SpracheStand',NULL,'6',NULL,'2024-06-27 14:18:04'),(2,'FormularStand',NULL,'6',NULL,'2024-06-27 14:18:04');









INSERT INTO `guvpositionen` (`GuVPositionID`, `aBezeichnung`, `GuVPosition`, `aDetailliert`, `aGuVZeile`, `VersionHash`, `GruppeID1`, `GruppeID2`, `GruppeID3`, `GruppeID4`, `GruppeID5`, `fpWert1`, `fpWert2`) VALUES (1,'Umsatzerlse',1,'1. Umsatzerlse','1',0,1,1,1,0,0,0.00,0.00),(2,'Erhhung oder Verminderung des Bestands zu fertigen und unfertigen Erzeugnissen',2,'2. Erhhung oder Verminderung des Bestands zu fertigen und unfertigen Erzeugnissen','2',0,1,1,2,0,0,0.00,0.00),(3,'andere aktivierte Eigenleistungen',3,'3. andere aktivierte Eigenleistungen','3',0,1,1,3,0,0,0.00,0.00),(4,'sonstige betriebliche Ertrge',4,'4. sonstige betriebliche Ertrge','4',0,1,1,4,0,0,0.00,0.00),(5,'Materialaufwand',5,'a) Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren','5a',0,1,1,5,1,0,0.00,0.00),(6,'Materialaufwand',5,'b) Aufwendungen fr bezogene Leistungen','5b',0,1,1,5,2,0,0.00,0.00),(7,'Personalaufwand',6,'a) Lhne und Gehlter','6a',0,1,1,6,1,0,0.00,0.00),(8,'Personalaufwand',6,'b) soziale Abgaben und Aufwendungen fr Altersversorgung und fr Untersttzung','6b',0,1,1,6,2,0,0.00,0.00),(9,'Personalaufwand',6,'davon fr Altersversorgung','6b (davon)',0,1,1,6,2,1,0.00,0.00),(10,'Abschreibungen',7,'a) auf immaterielle Vermgensgegenstnde des AV und Sachanlagen sowie auf aktivierte Aufwendungen fr die Instandsetzung und Erweiterung des Geschftsbetriebes','7a',0,1,1,7,1,0,0.00,0.00),(11,'Abschreibungen',7,'b) auf Vermgensgegenstnde des UV, soweit diese in der Kapitalgesellschaft bliche Abschreibungen berschreiten','7b',0,1,1,7,2,0,0.00,0.00),(12,'sonstige betriebliche Aufwendungen',8,'8. sonstige betriebliche Aufwendungen','8',0,1,1,8,0,0,0.00,0.00),(13,'Ertrge aus Beteiligungen',9,'9. Ertrge aus Beteiligungen','9',0,1,1,9,0,0,0.00,0.00),(14,'Ertrge aus Beteiligungen',9,'davon aus verbundenen Unternehmen','9(davon)',0,1,1,9,1,0,0.00,0.00),(15,'Ertrge aus anderen Wertpapieren und Ausleihungen des Finanzanlagevermgens',10,'10. Ertrge aus anderen Wertpapieren und Ausleihungen des Finanzanlagevermgens','10',0,1,1,10,0,0,0.00,0.00),(16,'Ertrge aus anderen Wertpapieren und Ausleihungen des Finanzanlagevermgens',10,'davon aus verbundenen Unternehmen','10(davon)',0,1,1,10,1,0,0.00,0.00),(17,'sonstige Zinsen und hnliche Ertrge',11,'11. sonstige Zinsen und hnliche Ertrge','11',0,1,1,11,0,0,0.00,0.00),(18,'sonstige Zinsen und hnliche Ertrge',11,'davon aus verbundenen Unternehmen','11(davon)',0,1,1,11,1,0,0.00,0.00),(19,'Abschreibungen auf Finanzanlagen und auf Wertpapiere des UV',12,'12. Abschreibungen auf Finanzanlagen und auf Wertpapiere des UV','12',0,1,1,12,0,0,0.00,0.00),(20,'Zinsen und hnliche Aufwendungen',13,'13. Zinsen und hnliche Aufwendungen','13',0,1,1,13,0,0,0.00,0.00),(21,'Zinsen und hnliche Aufwendungen',13,'davon an verbundene Unternehmen','13(davon)',0,1,1,13,1,0,0.00,0.00),(22,'Ergebnis der gewhnlichen Geschftsttigkeit',14,'Ergebnis der gewhnlichen Geschftsttigkeit','14',0,1,1,0,0,0,0.00,0.00),(23,'auerordentliche Ertrge',15,'15. auerordentliche Ertrge','15',0,1,2,0,0,0,0.00,0.00),(24,'auerordentliche Aufwendungen',16,'16. auerordentliche Aufwendungen','16',0,1,3,0,0,0,0.00,0.00),(25,'auerordentliches Ergebnis',17,'17. auerordentliches Ergebnis','17',0,1,4,0,0,0,0.00,0.00),(26,'Steuern vom Einkommen und vom Ertrag',18,'18. Steuern vom Einkommen und vom Ertrag','18',0,1,5,0,0,0,0.00,0.00),(27,'sonstige Steuern',19,'19. sonstige Steuern','19',0,1,6,0,0,0,0.00,0.00),(28,'Jahresberschu / Jahresfehlbetrag',20,'Jahresberschu / Jahresfehlbetrag','20',0,1,0,0,0,0,0.00,0.00),(29,'Materialaufwand',5,'5. Materialaufwand','5',0,1,1,5,0,0,0.00,0.00),(30,'Personalaufwand',6,'6. Personalaufwand','6',0,1,1,6,0,0,0.00,0.00),(31,'Abschreibungen',7,'7. Abschreibungen','7',0,1,1,7,0,0,0.00,0.00);

INSERT INTO `handy` (`aVorwahl`, `HandyID`) VALUES ('',0),('0151',1),('0160',2),('0170',3),('0171',4),('0175',5),('0152',6),('0162',7),('0172',8),('0173',9),('0174',10),('0157',12),('0163',13),('0177',14),('0178',15),('0159',16),('0176',17),('0179',18);





INSERT INTO `intrastatgeschaftsart` (`IntraGeschArtID`, `GeschArtNr`, `aGeschArtBeschreibung`) VALUES (1,11,'Geschfte mit Eigentumsbertragung (tatschlich oder beabsichtigt) und mit Gegenleistung (finanziell oder anderweitig); Ausnahme: die unter den Schlsselnummern 21-23, 29, 71, 72 und 81 zu erfassenden Geschfte:\r\n	- Endgltiger Kauf/Verkauf'),(2,12,'Geschfte mit Eigentumsbertragung (tatschlich oder beabsichtigt) und mit Gegenleistung (finanziell oder anderweitig); Ausnahme: die unter den Schlsselnummern 21-23, 29, 71, 72 und 81 zu erfassenden Geschfte:\r\n	- Ansichts- oder Probesendung mit Rckgaberecht und Kommissionsgeschfte (einschlielich Konsignationslager)'),(3,13,'Geschfte mit Eigentumsbertragung (tatschlich oder beabsichtigt) und mit Gegenleistung (finanziell oder anderweitig); Ausnahme: die unter den Schlsselnummern 21-23, 29, 71, 72 und 81 zu erfassenden Geschfte:\r\n	- Kompensationsgeschfte (Tauschhandel)'),(4,14,'Geschfte mit Eigentumsbertragung (tatschlich oder beabsichtigt) und mit Gegenleistung (finanziell oder anderweitig); Ausnahme: die unter den Schlsselnummern 21-23, 29, 71, 72 und 81 zu erfassenden Geschfte:\r\n	- Finanzierungsleasing (Mietkauf)'),(6,21,'Rcksendung von Waren und unentgeltliche Ersatzlieferungen von Waren, die bereits erfasst wurden:\r\n	- Rcksendung von Waren'),(7,22,'Rcksendung von Waren und unentgeltliche Ersatzlieferungen von Waren, die bereits erfasst wurden:\r\n	- Ersatz fr zurckgesandte Waren'),(8,23,'Rcksendung von Waren und unentgeltliche Ersatzlieferungen von Waren, die bereits erfasst wurden:\r\n	- Ersatz (z.B. wegen Garantie) fr nicht zurckgesandte Waren'),(9,31,'Geschfte mit Eigentumsbertragung, jedoch ohne Gegenleistung in Form von finanziellen Leistungen oder Sachleistungen (z.B. Hilfslieferungen):\r\n	- Warenlieferungen im Rahmen von durch die Europische Gemeinschaft ganz oder teilweise finanzierten Hilfsprogrammen'),(10,32,'Geschfte mit Eigentumsbertragung, jedoch ohne Gegenleistung in Form von finanziellen Leistungen oder Sachleistungen (z.B. Hilfslieferungen):\r\n	- andere Hillfslieferungen ffentlicher Stellen'),(11,33,'Geschfte mit Eigentumsbertragung, jedoch ohne Gegenleistung in Form von finanziellen Leistungen oder Sachleistungen (z.B. Hilfslieferungen):\r\n	- sonstige Hilfslieferungen (von Privaten oder von nicht ffentlichen Stellen)'),(12,34,'Geschfte mit Eigentumsbertragung, jedoch ohne Gegenleistung in Form von finanziellen Leistungen oder Sachleistungen (z.B. Hilfslieferungen):\r\n	- sonstige Geschfte'),(13,41,'Warensendung zur Lohnveredelung (kein Eigentumsbergang auf den Veredeler):\r\n	- Waren, die voraussichtlich in den ursprnglichen Versendungsmitgliedstaat zurckgelangen'),(14,51,'Warensendung nach Lohnveredelung (kein Eigentumsbergang auf den Veredeler):\r\n	- Waren, die in den ursprnglichen Versendungsmitgliedstaat zurckgelangen'),(15,71,'Warensendung im Rahmen gemeinsamer Verteidungsprogramme oder anderer gemeinsamer zwischenstaatlicher Programme:\r\n	- fr militrische Zwecke'),(16,72,'Warensendung im Rahmen gemeinsamer Verteidungsprogramme oder anderer gemeinsamer zwischenstaatlicher Programme:\r\n	- fr zivile Zwecke (z.B. Airbus; ausgenommen die unter Schlsselnummern 11 bis 14 oder 19 zu erfassende Geschfte)'),(17,81,'Geschfte mit Lieferung von Baumaterial und technischen Ausrstungen im Rahmen von Hoch- oder Tiefbauarbeiten als Teil eines Generalvertrags, bei denen keine einzelnen Waren in Rechnung gestellt werden, sondern eine einzige Rechnung den Gesamtwert der Waren erfasst.'),(19,99,'Andere Geschfte, die sich den anderen Schlsseln nicht zuordnen lassen:\r\n	- Sonstige'),(21,19,'Geschfte mit Eigentumsbertragung (tatschlich oder beabsichtigt) und mit Gegenleistung (finanziell oder anderweitig); Ausnahme: die unter den Schlsselnummern 21-23, 29, 71, 72 und 81 zu erfassenden Geschfte:\r\n	- Sonstiges'),(22,29,'Rcksendung von Waren und unentgeltliche Ersatzlieferungen von Waren, die bereits erfasst wurden:\r\n	- Sonstiges');
INSERT INTO `intrastatgeschaftsart` (`IntraGeschArtID`, `GeschArtNr`, `aGeschArtBeschreibung`) VALUES (23,42,'Warensendung zur Lohnveredelung (kein Eigentumsbergang auf den Veredeler):\r\n	- Waren, die voraussichtlich nicht in den ursprnglichen Versendungsmitgliedstaat zurckgelangen'),(24,52,'Warensendung nach Lohnveredelung (kein Eigentumsbergang auf den Veredeler):\r\n	- Waren, die nicht in den ursprnglichen Versendungsmitgliedstaat zurckgelangen'),(25,91,'Andere Geschfte, die sich den anderen Schlsseln nicht zuordnen lassen:\r\n	- Miete, Leihe und Operate Leasing ber mehr als 24 Monate; ausgenommen die unter den Schlsselnummern 41-72 zu erfassenden Geschfte');

















INSERT INTO `kalkulationsschema` (`KalkulationsschemaID`, `KalkulationsartID`, `fpPL1Wert`, `fpPL2Wert`, `fpPL3Wert`, `fpPL4Wert`, `fpPL5Wert`, `fpPL6Wert`, `aBezeichnung`) VALUES (1,1,30.000000,40.000000,50.000000,60.000000,70.000000,80.000000,'Hardware'),(2,2,30.000000,40.000000,50.000000,60.000000,70.000000,80.000000,'Sonstewas'),(3,2,30.000000,40.000000,50.000000,60.000000,70.000000,80.000000,'was anderes'),(4,3,30.000000,40.000000,50.000000,60.000000,70.000000,80.000000,'usw.');





INSERT INTO `kategorien` (`KategorienID`, `aBez`, `lft`, `rgt`, `root`, `LieferantID`, `aFullSubPath`) VALUES (1,'{\"ger\":\"Artikelkategorien\"}',1,2,1,NULL,NULL),(2,'{\"ger\":\"Kundenkategorien\"}',1,2,2,NULL,NULL),(3,'{\"ger\":\"Lieferantenkategorien\"}',1,2,3,NULL,NULL),(4,'{\"ger\":\"Herstellerkategorien\"}',1,2,4,NULL,NULL),(5,'{\"ger\":\"Aktionen\"}',1,2,5,NULL,NULL),(6,'{\"ger\":\"Adresskategorien\"}',1,2,6,NULL,NULL),(7,'{\"ger\":\"Formularkategorien\"}',1,2,7,NULL,NULL),(8,'{\"ger\":\"Tourkategorien\"}',1,2,8,NULL,NULL),(9,'{\"ger\":\"Personalkategorien\"}',1,2,9,NULL,NULL),(10,'{\"ger\":\"Stcklistenkategorien\"}',1,2,10,NULL,NULL),(2000,'{\"ger\":\"Aufgabenkategorien\"}',1,2,2000,NULL,NULL);

INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (1,'Kennzahlen des Ertrages',101,'Ordentliches Ergebnis vor Steuern','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definition und Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Das ordentliche Ergebnis umfasst das ordentliche betriebsfremde Ergebnis. Es stellt die zentrale Erfolgsgr\\\'f6\\\'dfe des Unternehmens dar und verk\\\'f6rpert den tendenziell nachhaltigen Erfolg aus Leistungs- und Finanzaktivit\\\'e4ten. Es ist ein besserer Indikator f\\\'fcr die Ertragslage des Unternehmens als das Ergebnis der gew\\\'f6hnlichen Gesch\\\'e4ftst\\\'e4tigkeit bzw. der Jahres\\\'fcbersch\\\'fcss, in denen ordentliche und au\\\'dferordentliche (im betriebswirtschaftlichen Sinne) Komponenten zusammen ausgewiesen sind. \\f0\\fs24\\par\r\n\\cf1\\b\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;\\red0\\green0\\blue0;}\\viewkind4\\uc1\\pard\\f0\\fs24\\par\\cf1\\b\\f1 Definition:\\cf2\\b0\\f2\\par\\fs18 The ordinary result includes the ordinary non-operating result. It represents the key success factor of the company and embodies the tendency for sustained success in performance and financial activities. It is a better indicator of the companies results of operations than the result from ordinary operations or net income, in which both ordinary and extraordinary (in the business sense) components are reported together.\\cf0\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\fs18\\par\r\n\\cf1\\b\\f1\\fs24 Definici\\\'f3n y Significado:\\cf0\\b0\\par\r\n\\f0\\fs20 El resultado ordinario incluye el resultado ordinario no operacional. Representa el factor clave de \\\'e9xito de la empresa e incorpora la tendencia al \\\'e9xito sostenido en el rendimiento y las actividades financieras. Es un mejor indicador de los resultados de las operaciones de la compa\\\'f1\\\'eda que el resultado de las operaciones ordinarias o los ingresos netos, en el que los componentes ordinarios y extraordinarios (en el sentido comercial) se informan juntos. \\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24 D\\\'e9finition:\\cf2\\b0\\f1\\fs18\\par\r\nLe r\\\'e9sultat ordinaire comprend le r\\\'e9sultat ordinaire non op\\\'e9rationnel. Il repr\\\'e9sente le facteur de succ\\\'e8s cl\\\'e9 de l\'entreprise et incarne la tendance \\\'e0 la r\\\'e9ussite durable dans les activit\\\'e9s de performance et financi\\\'e8res. C\'est un meilleur indicateur des r\\\'e9sultats d\'exploitation de la soci\\\'e9t\\\'e9 que le r\\\'e9sultat des op\\\'e9rations ordinaires ou du r\\\'e9sultat net, dans lequel les composantes ordinaires et extraordinaires (au sens des affaires) sont rapport\\\'e9es ensemble.\\cf0\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (1,'Kennzahlen des Ertrages',102,'Ordentliches Ergebnis nach Steuern','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definition und Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Das ordentliche Ergebnis umfasst das ordentliche betriebsfremde Ergebnis. Es stellt die zentrale Erfolgsgr\\\'f6\\\'dfe des Unternehmens dar und verk\\\'f6rpert den tendenziell nachhaltigen Erfolg aus Leistungs- und Finanzaktivit\\\'e4ten. Es ist ein besserer Indikator f\\\'fcr die Ertragslage des Unternehmens als das Ergebnis der gew\\\'f6hnlichen Gesch\\\'e4ftst\\\'e4tigkeit bzw. der Jahres\\\'fcbersch\\\'fcss, in denen ordentliche und au\\\'dferordentliche (im betriebswirtschaftlichen Sinne) Komponenten zusammen ausgewiesen sind. \\f0\\fs24\\par\r\n\\cf1\\b\\par\r\n\\cf0\\b0\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 The ordinary result includes the ordinary non-operating result. It represents the key success factor of the company and embodies the tendency for sustained success in performance and financial activities. It is a better indicator of the companies results of operations than the result from ordinary operations or net income, in which both ordinary and extraordinary (in the business sense) components are reported together.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 Definici\\\'f3n y Significado:\\cf0\\b0\\par\r\n\\f0\\fs20 El resultado ordinario incluye el resultado no operativo ordinario. Representa el factor clave de \\\'e9xito de la empresa e incorpora la tendencia al \\\'e9xito sostenido en el rendimiento y las actividades financieras. Es un mejor indicador de los resultados de las operaciones de la compa\\\'f1\\\'eda que el resultado de las operaciones ordinarias o los ingresos netos, en el que los componentes ordinarios y extraordinarios (en el sentido comercial) se informan juntos.\\f1\\fs24\\par\r\n\\cf2\\b\\par\r\n\\cf0\\b0\\f2\\fs14\\par\r\n\\f0\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nDefinition:\\par\r\n\\cf0\\b0\\f1\\fs18 Le r\\\'e9sultat ordinaire comprend le r\\\'e9sultat ordinaire non op\\\'e9rationnel. Il repr\\\'e9sente le facteur de succ\\\'e8s cl\\\'e9 de l\'entreprise et incarne la tendance \\\'e0 la r\\\'e9ussite durable dans les activit\\\'e9s de performance et financi\\\'e8res. C\'est un meilleur indicateur des r\\\'e9sultats d\'exploitation de la soci\\\'e9t\\\'e9 que le r\\\'e9sultat des op\\\'e9rations ordinaires ou du r\\\'e9sultat net, dans lequel les composantes ordinaires et extraordinaires (au sens des affaires) sont rapport\\\'e9es ensemble.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (1,'Kennzahlen des Ertrages',103,'Gesamtgewinn','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definition und Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Der Unternehmensgewinn ist die (positive) Differenz zwischen dem Ertrag und dem Aufwand eines Unternehmens in einer Rechnungsperiode. In den Gewinnen steckt die Entlohnung des Unternehmers (vor allem bei kleineren eigent\\\'fcmergef\\\'fchrten Gesellschaften), Pr\\\'e4mien f\\\'fcr die \\\'dcbernahme von Risiken oder f\\\'fcr erfolgreiche Innovationen im Wettbewerb. Gewinnstreben treibt letztendlich die Wirtschaft an und schafft Anreize f\\\'fcr m\\\'f6glichst effizientes Handeln und optimalen Ressourceneinsatz. In der Marktwirtschaft ist das Streben der Unternehmen nach Gewinn deshalb kein Selbstzweck. Die H\\\'f6he des Gewinns oder des Verlustes beeinflusst die Investitionen, die Zahl der Arbeitspl\\\'e4tze und den Umfang der Produktion. \\par\r\n\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 The company profit is the (positive) difference between the income and the expense of a company in a single accounting period. The profits include the entrepreneurs remuneration (especially for smaller owner-managed companies), premiums for the assumption of risks or for successful innovations in competition. Profit striving ultimately drives the economy and creates incentives for the most efficient and optimal use of resources. In the market economy, the pursuit of profit by companies is therefore not an end in itself. The amount of profit or loss influences the investments, the number of jobs and the volume of production.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 Definici\\\'f3n y Significado\\cf0\\b0\\par\r\n\\f0\\fs20 El beneficio de la empresa es la diferencia (positiva) entre el ingreso y el gasto de una empresa en un \\\'fanico per\\\'edodo contable. Las ganancias incluyen la remuneraci\\\'f3n del empresario (especialmente para las empresas m\\\'e1s peque\\\'f1as administradas por el propietario), las primas por asumir riesgos o para innovaciones exitosas en la competencia. En \\\'faltima instancia, la b\\\'fasqueda de ganancias impulsa la econom\\\'eda y crea incentivos para el uso m\\\'e1s eficiente y \\\'f3ptimo de los recursos. En la econom\\\'eda de mercado, la b\\\'fasqueda de ganancias por parte de las empresas no es un fin en s\\\'ed misma. La cantidad de ganancia o p\\\'e9rdida influye en las inversiones, el n\\\'famero de trabajos y el volumen de producci\\\'f3n. \\cf2\\b\\f1\\fs24\\par\r\n\\cf0\\b0\\line\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nD\\\'e9finition:\\par\r\n\\cf0\\b0\\f1\\fs18 Le b\\\'e9n\\\'e9fice de l\'entreprise est la diff\\\'e9rence (positive) entre le revenu et la d\\\'e9pense d\'une entreprise en une seule p\\\'e9riode comptable. Les b\\\'e9n\\\'e9fices comprennent la r\\\'e9mun\\\'e9ration de l\'entrepreneur (en particulier pour les petites entreprises g\\\'e9r\\\'e9es par ses propri\\\'e9taires), les primes pour la prise en charge des risques ou pour les innovations r\\\'e9ussies en comp\\\'e9tition. La recherche du profit stimule l\'\\\'e9conomie et cr\\\'e9e des incitations pour une utilisation optimale et optimale des ressources. Dans l\'\\\'e9conomie de march\\\'e9, la recherche du profit par les entreprises n\'est donc pas une fin en soi. Le montant des profits ou des pertes influence les investissements, le nombre d\'emplois et le volume de production.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (1,'Kennzahlen des Ertrages',104,'Eigenkapitalrentabilitt','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Die Eigenkapitalrentabilit\\\'e4t dient der Beurteilung der Ertragskraft, also der F\\\'e4higkeit eines Unternehmens, Gewinne zu erzielenm bezogen auf das (bilanzielle) Eigenkapital.\\line\\line Im Vergleich zu anderen Unternehmen einer Branche gilt grunds\\\'e4tzlich: Je h\\\'f6her die Eigenkapitalrentabilit\\\'e4t desto positiver die Beurteilung. Allerdings mu\\\'df selbst eine relativ geringe Eigenkapitalrentabilit\\\'e4t f\\\'fcr sich nicht unbedingt als negativ interpretiert werden, wenn die Gesellschaft diese z.B. in den letzten Gesch\\\'e4ftsjahren sukzessive erh\\\'f6hen konnte, der Trend also positiv ist. Dann l\\\'e4\\\'dft sich hieraus interpretieren, da\\\'df das Managment die Ertragssituation in den Griff bekommt.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 The return on equity is used to assess the earning power, ie the ability of a company to generate profits in relation to the (balance sheet) equity.\\par\\parIn principle, compared to other companies in the industry, the higher the return on equity, the more positive the assessment. However, even a relatively low return on equity does not necessarily have to be interpreted as negative in itself if the company uses it, e.g. in the last few years, so the trend is positive. Then one can interpret from this that the management gets the earnings situation under control.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nSignificado:\\cf0\\b0\\par\r\n\\f1\\fs20 El rendimiento sobre el capital se utiliza para evaluar el poder de generaci\\\'f3n de beneficios de una empresa, su capacidad para generar beneficios en relaci\\\'f3n con los recursos propios(contable).\\par\r\n\\par\r\nEn principio, en comparaci\\\'f3n con otras empresas de la industria, cuanto mayor es el rendimiento del capital, m\\\'e1s positiva es la evaluaci\\\'f3n. Sin embargo, incluso un rendimiento del capital relativamente bajo no necesariamente debe interpretarse como negativo en s\\\'ed mismo si la empresa lo utiliza, p.e. en los \\\'faltimos a\\\'f1os, por lo que la tendencia es positiva. Entonces, uno puede interpretar a partir de esto que la administraci\\\'f3n tiene la situaci\\\'f3n de ganancias bajo control.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Le rendement des capitaux propres est utilis\\\'e9 pour \\\'e9valuer le pouvoir d\'achat, c\'est-\\\'e0-dire la capacit\\\'e9 d\'une entreprise \\\'e0 g\\\'e9n\\\'e9rer des profits par rapport aux capitaux propres (du bilan).\\par\r\n\\par\r\nEn principe, par rapport \\\'e0 d\'autres entreprises de l\'industrie, plus le rendement des capitaux propres est \\\'e9lev\\\'e9, plus l\'\\\'e9valuation est positive. Cependant, m\\\'eame un rendement relativement faible des capitaux propres ne doit pas n\\\'e9cessairement \\\'eatre interpr\\\'e9t\\\'e9 comme n\\\'e9gatif en soi si l\'entreprise l\'utilise, par ex. au cours des derni\\\'e8res ann\\\'e9es, la tendance est positive. On peut alors interpr\\\'e9ter que la direction contr\\\'f4le la situation des b\\\'e9n\\\'e9fices.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (1,'Kennzahlen des Ertrages',105,'Gesamtgewinn und Fremdkapitalzinsen','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\f1\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}{\\f2\\fnil\\fcharset0 Arial;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\f1\\fs14\\par\r\n\\f2\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}}\r\n\\viewkind4\\uc1\\pard\\fs18\\par\r\n}\r\n',0),(1,'Kennzahlen des Ertrages',106,'Gesamtkapital','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\froman\\fcharset0 Times New Roman;}{\\f3\\fnil\\fcharset0 Arial;}{\\f4\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs24\\par\r\n\\b\\f1 B\\f2 edeutung:\\cf0\\b0\\par\r\n\\f3\\fs20 Als Gesamtkapital wird die Summe aus Fremd- und Eigenkapital eines Unternehmens bezeichnet.\\fs24  \\fs20 Es werden jeweils die Endbest\\\'e4nde f\\\'fcr die Ermittlung des Gesamtkapitals zugrundegelegt.\\f1\\fs24\\par\r\n\\f4\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 Total capital is the sum of the debt and equity of a company. In each case, the final balances are used to determine the total capital.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil Times New Roman;}{\\f1\\froman\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}{\\f3\\fnil\\fcharset0 Times New Roman;}{\\f4\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs24\\par\r\n\\b\\f1 Significado:\\cf0\\b0\\par\r\n\\f2\\fs20 El capital total es la suma de la deuda y el capital de una empresa. En cada caso, los saldos finales se utilizan para determinar el capital total.\\f3\\fs24\\par\r\n\\f4\\fs14\\par\r\n\\f2\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nD\\\'e9finition:\\par\r\n\\cf0\\b0\\f1\\fs18 Le capital total est la somme de la dette et des capitaux propres d\'une entreprise. Dans chaque cas, les soldes finaux sont utilis\\\'e9s pour d\\\'e9terminer le capital total.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (1,'Kennzahlen des Ertrages',107,'Gesamtkapitalrentabilitt','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Die Gesamtkapitalrentabilit\\\'e4t gibt an, welchen prozentualen Betrag (Rendite) das eingesetzte Gesamtkapital erwirtschaftet hat.\\par\r\nDie Fremdkapitalzinsen sind dem Gewinn hinzuzurechnen, da sie in der gleichen Periode erwirtschaftet worden sind aber als Aufwand den Gewinn schm\\\'e4lern. Die Gesamtkapitalretabilit\\\'e4t ist die gemeinsame Rendite der Eigen- und Fremdkapitalgeber. Der Fremdkapitalgeber erh\\\'e4lt die Fremdkapitalzinsen als seinen Teil der Gesamtkapitalrendite (seine alleinige Fremdkapitalrendite = FK-Zins / FK). Die Gesamtkapitalrentabilit\\\'e4t wird von verschiedenen Kennzahlensystemen als Spitzenkennzahl verwendet.\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}{\\f3\\fnil\\fcharset0 Microsoft Sans Serif;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs20 The return on capital indicates the percentage of the total capital employed.\\parThe borrowing costs are to be added to the profit, since they were generated in the same period but reduce the profit as an expense. Total capital returns are the combined returns of equity and debt investors. The lender receives the borrowing costs as his part of the return on assets (his sole return on debt = FK interest / FK). The return on capital employed is used by various indicator systems as a key indicator.\\f3\\fs14\\par\\f2\\fs18\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nSignificado:\\cf0\\b0\\par\r\n\\f1\\fs20 El rendimiento del capital total indica el porcentaje del capital total empleado.\\par\r\nLos costos de endeudamiento se agregar\\\'e1n a la ganancia, ya que se generaron en el mismo per\\\'edodo pero reducen la ganancia como un gasto.  La rentabilidad total del capital es el rendimiento com\\\'fan del capital y de la deuda. El prestamista recibe los costos por pr\\\'e9stamos como parte del rendimiento de los activos (su \\\'fanico rendimiento de la deuda =Capital prestado- intereses / Capital prestado). El rendimiento del capital empleado es utilizado por varios sistemas de indicadores como un indicador clave.\\cf1\\b\\f0\\fs24\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nD\\\'e9finition:\\par\r\n\\cf0\\b0\\f1\\fs18 Le rendement du capital indique le pourcentage du capital total utilis\\\'e9.\\par\r\nLes co\\\'fbts d\'emprunt doivent \\\'eatre ajout\\\'e9s au b\\\'e9n\\\'e9fice, puisqu\'ils ont \\\'e9t\\\'e9 g\\\'e9n\\\'e9r\\\'e9s au cours de la m\\\'eame p\\\'e9riode mais r\\\'e9duisent le profit en tant que d\\\'e9pense. Les rendements en capital totaux sont les rendements combin\\\'e9s des investisseurs en actions et en titres de cr\\\'e9ance. Le pr\\\'eateur re\\\'e7oit les co\\\'fbts d\'emprunt comme sa part du rendement des actifs (son seul retour sur la dette = FK int\\\'e9r\\\'eat / FK). Le rendement du capital utilis\\\'e9 est utilis\\\'e9 par divers syst\\\'e8mes d\'indicateurs comme indicateur cl\\\'e9.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (1,'Kennzahlen des Ertrages',108,'Auerordentliches Ergebnis','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definition und Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Das au\\\'dferordentliche Ergebnis umfasst die unregelm\\\'e4\\\'dfig anfallenden (au\\\'dfergew\\\'f6hnlichen und periodenfremden) Erfolgskomponenten. Diese Erfolgsgr\\\'f6\\\'dfe des Unternehmens kann nicht als nachhaltig und damit nur schwer prognosef\\\'e4hig angesehen werden. \\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 The extraordinary result includes the irregular (extraordinary and off-period) components of success. This success factor of the company can not be regarded as sustainable and thus difficult to forecast.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definici\\\'f3n y Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 El resultado extraordinario incluye los componentes de \\\'e9xito irregulares (extraordinarios y fuera de per\\\'edodo). Este factor de \\\'e9xito de la empresa no puede considerarse sostenible y, por lo tanto, dif\\\'edcil de predecir. \\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nD\\\'e9finition:\\par\r\n\\cf0\\b0\\f1\\fs18 Le r\\\'e9sultat extraordinaire comprend les composantes irr\\\'e9guli\\\'e8res (extraordinaires et hors p\\\'e9riode) du succ\\\'e8s. Ce facteur de succ\\\'e8s de l\'entreprise ne peut \\\'eatre consid\\\'e9r\\\'e9 comme durable et donc difficile \\\'e0 pr\\\'e9voir.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (1,'Kennzahlen des Ertrages',109,'Betriebsfremdes Ergebnis','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definition und Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Bei dem ordentlichen betriebsfremden Ergebnis handelt es sich um den Teil des Gesamtergebnisses, der zwar auch nachhaltig, aber nicht aus der eigentlichen Umsatzt\\\'e4tigkeit erzielt wird. Es kommt \\\'fcberwiegend durch Ertr\\\'e4ge aus Finanzinvestitionen zustande, von denen  entsprechende Aufwendungen abgezogen werden.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 The ordinary non-operating result is the part of the overall result which, although sustained, is not derived from the actual sales activity. It comes mainly from income from financial investments, from which corresponding expenses are deducted.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definici\\\'f3n y Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 El resultado ordinario no operativo es la parte del resultado global que, aunque sostenida, no se deriva de la actividad de ventas real. Procede principalmente de los ingresos de las inversiones financieras, de los cuales se deducen los gastos correspondientes.\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nD\\\'e9finition:\\par\r\n\\cf0\\b0\\f1\\fs18 Le r\\\'e9sultat hors exploitation ordinaire est la partie du r\\\'e9sultat global qui, bien que soutenue, ne provient pas de l\'activit\\\'e9 de vente effective. Il provient principalement des revenus des investissements financiers, desquels sont d\\\'e9duites les d\\\'e9penses correspondantes.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (1,'Kennzahlen des Ertrages',110,'Betriebsergebnis nach Kostensteuern','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definition und Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Das Betriebsergebnis (ordentliches betriebliches Ergebnis) umfasst die regelm\\\'e4\\\'dfig anfallenden Aufwendungen und Ertr\\\'e4ge aus der Erzeugung und dem Vertrieb der vom Unternehmen im Rahmen seines jeweiligen Gesch\\\'e4ftszweiges erzeugten und gelieferten Produkte. Man kann es als den nachhaltigen Erfolg aus der Umsatzt\\\'e4tigkeit bezeichnen.\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\f0\\fs24\\par\\b Definition:\\b0\\par\\cf0\\f1\\fs18 The operating result (ordinary operating result) comprises the regular expenses and income from the production and distribution of the products produced and supplied by the company within the scope of its respective business. It can be described as the sustainable success of the sales activity.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definici\\\'f3n y Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 El resultado operativo (resultado operativo ordinario) comprende los gastos e ingresos ordinarios de la producci\\\'f3n y distribuci\\\'f3n de los productos fabricados y suministrados por la empresa en el \\\'e1mbito de sus negocios respectivos. Se puede describir como el \\\'e9xito sostenible de la actividad de ventas.\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nD\\\'e9finition:\\par\r\n\\cf0\\b0\\f1\\fs18 Le r\\\'e9sultat d\'exploitation (r\\\'e9sultat d\'exploitation ordinaire) comprend les d\\\'e9penses courantes et les produits de la production et de la distribution des produits fabriqu\\\'e9s et fournis par la soci\\\'e9t\\\'e9 dans le cadre de ses activit\\\'e9s respectives. Il peut \\\'eatre d\\\'e9crit comme le succ\\\'e8s durable de l\'activit\\\'e9 de vente.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (1,'Kennzahlen des Ertrages',111,'Cash Flow, Ermittlung vor Bestandsvernderungen','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Der Cash Flow ist eine Kennzahl, die angibt, welchen Mittelzuflu\\\'df ein Unternehmen in einer Periode aus dem Umsatzproze\\\'df erwirtschaftet hat und was somit unterj\\\'e4hrig f\\\'fcr Investitionen, Tilgungszahlungen oder Gewinnaussch\\\'fcttungen zur Verf\\\'fcgung steht (Finanzmittel\\\'fcberschu\\\'df).\\par\r\nEr ist ein Ma\\\'dfstab f\\\'fcr die Selbstfinanzierungskraft eines Unternehmens und zeigt die finanzielle Flexibilit\\\'e4t und finanzielle Unabh\\\'e4ngigkeit von au\\\'dfenstehenden Geldgebern an. Ein niedriger Cash Flow f\\\'fchrt zu einer Schw\\\'e4chung des Eigenkapitals, somit zu einem erh\\\'f6hten Verschuldungsgrad und schlie\\\'dflich zwangsl\\\'e4ufig zu einer wachsenden Zinslast. Das Wachstumspotential des Unternehmens wird eingeschr\\\'e4nkt.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 Cash flow is a measure of how much cash a company has generated in a period from the sales process, and thus what is available during the year for investment, repayments or profit distributions (cash flow surplus).\\parIt is a measure of a companies self-financing ability and indicates the financial flexibility and financial independence of outside financiers. A low cash flow leads to a weakening of the equity, thus to an increased gearing and finally inevitably to a growing interest burden. The growth potential of the company is limited.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 El flujo de efectivo es una medida de la cantidad de efectivo que una empresa ha generado en un per\\\'edodo del proceso de ventas y, por lo tanto, lo que est\\\'e1 disponible durante el a\\\'f1o para inversiones, reembolsos o distribuciones de ganancias (super\\\'e1vit de flujo de efectivo).\\par\r\nEs una medida de la capacidad de autofinanciamiento de una empresa e indica la flexibilidad financiera y la independencia financiera de los financistas externos. Un flujo de caja bajo conduce a un debilitamiento  los fondos propios, por lo tanto a un aumento de los engranajes y finalmente e inevitablemente a una creciente carga de intereses. El potencial de crecimiento de la compa\\\'f1\\\'eda es limitado.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nD\\\'e9finition:\\par\r\n\\cf0\\b0\\f1\\fs18 Les flux de tr\\\'e9sorerie sont une mesure de la tr\\\'e9sorerie g\\\'e9n\\\'e9r\\\'e9e par une entreprise pendant une p\\\'e9riode du processus de vente, et donc de ce qui est disponible durant l\'ann\\\'e9e pour l\'investissement, les remboursements ou les distributions de b\\\'e9n\\\'e9fices (surplus de tr\\\'e9sorerie).\\par\r\nIl mesure la capacit\\\'e9 d\'autofinancement d\'une entreprise et indique la flexibilit\\\'e9 financi\\\'e8re et l\'ind\\\'e9pendance financi\\\'e8re des financiers ext\\\'e9rieurs. Un flux de tr\\\'e9sorerie faible conduit \\\'e0 un affaiblissement des fonds propres, donc \\\'e0 un endettement accru et, in\\\'e9vitablement, \\\'e0 une charge d\'int\\\'e9r\\\'eat croissante. Le potentiel de croissance de l\'entreprise est limit\\\'e9.\\cf1\\b\\f0\\fs24\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (1,'Kennzahlen des Ertrages',112,'Cash Flow, genaue Ermittlung','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Der Cash Flow ist eine Kennzahl, die angibt, welchen Mittelzuflu\\\'df ein Unternehmen in einer Periode aus dem Umsatzproze\\\'df erwirtschaftet hat und was somit unterj\\\'e4hrig f\\\'fcr Investitionen, Tilgungszahlungen oder Gewinnaussch\\\'fcttungen zur Verf\\\'fcgung steht (Finanzmittel\\\'fcberschu\\\'df).\\par\r\nEr ist ein Ma\\\'dfstab f\\\'fcr die Selbstfinanzierungskraft eines Unternehmens und zeigt die finanzielle Flexibilit\\\'e4t und finanzielle Unabh\\\'e4ngigkeit von au\\\'dfenstehenden Geldgebern an. Ein niedriger Cash Flow f\\\'fchrt zu einer Schw\\\'e4chung des Eigenkapitals, somit zu einem erh\\\'f6hten Verschuldungsgrad und schlie\\\'dflich zwangsl\\\'e4ufig zu einer wachsenden Zinslast. Das Wachstumspotential des Unternehmens wird eingeschr\\\'e4nkt.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','0','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 El flujo de efectivo es una medida de la cantidad de efectivo que una empresa ha generado en un per\\\'edodo del proceso de ventas y, por lo tanto, lo que est\\\'e1 disponible durante el a\\\'f1o para inversiones, reembolsos o distribuciones de ganancias (super\\\'e1vit de flujo de efectivo).\\par\r\nEs una medida de la capacidad de autofinanciamiento de una empresa e indica la flexibilidad financiera y la independencia financiera de los financistas externos. Un flujo de caja bajo conduce a un debilitamiento de la equidad, por lo tanto a un aumento de los engranajes y, finalmente, inevitablemente a una creciente carga de intereses. El potencial de crecimiento de la compa\\\'f1\\\'eda es limitado.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nD\\\'e9finition:\\par\r\n\\cf0\\b0\\f1\\fs18 Les flux de tr\\\'e9sorerie sont une mesure de la tr\\\'e9sorerie g\\\'e9n\\\'e9r\\\'e9e par une entreprise pendant une p\\\'e9riode du processus de vente, et donc de ce qui est disponible durant l\'ann\\\'e9e pour l\'investissement, les remboursements ou les distributions de b\\\'e9n\\\'e9fices (surplus de tr\\\'e9sorerie).\\par\r\nIl mesure la capacit\\\'e9 d\'autofinancement d\'une entreprise et indique la flexibilit\\\'e9 financi\\\'e8re et l\'ind\\\'e9pendance financi\\\'e8re des financiers ext\\\'e9rieurs. Un flux de tr\\\'e9sorerie faible conduit \\\'e0 un affaiblissement des fonds propres, donc \\\'e0 un endettement accru et, in\\\'e9vitablement, \\\'e0 une charge d\'int\\\'e9r\\\'eat croissante. Le potentiel de croissance de l\'entreprise est limit\\\'e9.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (1,'Kennzahlen des Ertrages',113,'Betriebsergebnis vor Zinsen, Steuern, Abschreibungen auf Sachanlagen und Abschreibungen auf immaterielle Vermgenswerte','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definition:\\cf2\\b0\\par\r\n\\f1\\fs18 Betriebsergebnis vor Zinsen, Steuern, Abschreibungen auf Sachanlagen und Abschreibungen auf immaterielle Verm\\\'f6genswerte\\cf0\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 Operating income before interest, taxes, depreciation on tangible assets and amortization of intangible assets\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nSignificado:\\cf2\\b0\\f1\\fs18\\par\r\nResultado operativo antes de intereses, depreciaci\\\'f3n de activos tangibles y amortizaci\\\'f3n de activos intangibles.\\cf0\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nD\\\'e9finition:\\par\r\n\\cf0\\b0\\f1\\fs18 R\\\'e9sultat op\\\'e9rationnel avant int\\\'e9r\\\'eats, imp\\\'f4ts, d\\\'e9pr\\\'e9ciation des immobilisations corporelles et amortissement des immobilisations incorporelles\\par\r\n}\r\n',0),(1,'Kennzahlen des Ertrages',114,'Wertschpfung','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\par\\cf0\\b0\\f1\\fs18\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Microsoft Sans Serif;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (2,'Kennzahlen des Umsatzes',201,'Return on Investment vor Steuern','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Der Return on Investment gibt an, welche Rendite das gesamte im Unternehmen eingesetzte Kapital innerhalb einer Periode erwirtschaftet hat bzw. wie hoch der prozentuelle Anteil des Gewinns am Gesamtkapital ausf\\\'e4llt.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 The return on investment indicates the return on the total capital invested in the company within a period or on the percentage of the profit in the total capital.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 El retorno de la inversi\\\'f3n indica, que rendimiento ha generado todo el capital invertido en la empresa dentro de un per\\\'edodo, o cu\\\'e1n alto es el porcentaje de ganancia en el capital total.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Le retour sur investissement indique le retour sur le capital total investi dans la soci\\\'e9t\\\'e9 dans un d\\\'e9lai ou sur le pourcentage du b\\\'e9n\\\'e9fice dans le capital total.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (2,'Kennzahlen des Umsatzes',202,'Return on Investment nach Steuern','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Der Return on Investment gibt an, welche Rendite das gesamte im Unternehmen eingesetzte Kapital innerhalb einer Periode erwirtschaftet hat bzw. wie hoch der prozentuelle Anteil des Gewinns am Gesamtkapital ausf\\\'e4llt.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs20 The return on investment indicates the return on the total capital invested in the company within a period or on the percentage of the profit in the total capital.\\fs18\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 El retorno de la inversi\\\'f3n indica, que rendimiento ha generado todo el capital invertido en la empresa dentro de un per\\\'edodo, o cu\\\'e1n alto es el porcentaje de ganancia en el capital total.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Le retour sur investissement indique le retour sur le capital total investi dans la soci\\\'e9t\\\'e9 dans un d\\\'e9lai ou sur le pourcentage du b\\\'e9n\\\'e9fice dans le capital total.\\par\r\n}\r\n',0),(2,'Kennzahlen des Umsatzes',203,'betriebsbedingtes Gesamtkapital','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}{\\f2\\fnil\\fcharset0 Arial;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\f1\\fs14\\par\r\n\\f2\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}}\r\n\\viewkind4\\uc1\\pard\\fs18\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (2,'Kennzahlen des Umsatzes',204,'Kapitalumschlaghufigkeit','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Diese Kennzahl l\\\'e4sst erkennen, wie oft das betriebsbedingtes Kapital bzw. Verm\\\'f6gen durch Umsatz umgeschlagen worden ist. Die Kapitalumschlagsh\\\'e4ufigkeit ist ein Ausdruck daf\\\'fcr, wie intensiv die Verm\\\'f6gensbest\\\'e4de genutzt werden. Je h\\\'f6her der Kapitalumschlag, desto intensiver ist die Nutzung des Kapitals und desto besser sind auch Rentabilit\\\'e4t und Liquidit\\\'e4t.\\f2\\fs14\\par\r\n\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 This measure shows how often the operating capital or assets have been handled by sales. The capital turnover rate is an expression of how intensively asset wealth is being used. The higher the capital turnover, the more intense the use of capital and the better the profitability and liquidity.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 Esta medida muestra con qu\\\'e9 frecuencia el capital operativo o los activos han sido manejados por las ventas. La tasa de rotaci\\\'f3n de capital es una expresi\\\'f3n de la intensidad con la que se usa la riqueza de los activos. Cuanto mayor es la rotaci\\\'f3n de capital, m\\\'e1s intenso es el uso del capital y mejor es la rentabilidad y la liquidez.\\f2\\fs14\\par\r\n\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Cette mesure montre \\\'e0 quelle fr\\\'e9quence le capital d\'exploitation ou les actifs ont \\\'e9t\\\'e9 g\\\'e9r\\\'e9s par les ventes. Le taux de rotation du capital est une expression de l\'intensit\\\'e9 avec laquelle la richesse patrimoniale est utilis\\\'e9e. Plus le taux de rotation du capital est \\\'e9lev\\\'e9, plus l\'utilisation du capital est intense et meilleure est la rentabilit\\\'e9 et la liquidit\\\'e9.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (2,'Kennzahlen des Umsatzes',205,'Umsatzrentabilitt','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Die Umsatzrendite gibt prozentual an, wieviel Gewinn mit einem EURO Umsatzerl\\\'f6s erzielt wurde.\\par\r\nSo bedeutet eine Umsatzrendite in H\\\'f6he von 10%, dass mit jedem umgesetzten EURO ein Gewinn in H\\\'f6he von 10 Cent erwirtschaftet wurde.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 The return on sales indicates in percent how much profit was generated with a EURO turnover.\\parFor example, a return on sales of 10% means that with each euro converted, a profit of 10 cents was generated.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 El rendimiento de las ventas indica en t\\\'e9rminos porcentuales cu\\\'e1nto cu\\\'e1nto beneficio se obtuvo con los ingresos por ventas en euros.\\par\r\nPor ejemplo, un rendimiento  sobre las ventas del 10% significa que con cada euro gastado, se gener\\\'f3 una ganancia de 10 centavos.\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Le retour sur chiffre d\'affaires indique en pourcentage combien le b\\\'e9n\\\'e9fice a \\\'e9t\\\'e9 g\\\'e9n\\\'e9r\\\'e9 avec un chiffre d\'affaires en EURO.\\par\r\nPar exemple, un retour sur ventes de 10% signifie que chaque euro converti, un b\\\'e9n\\\'e9fice de 10 cents a \\\'e9t\\\'e9 g\\\'e9n\\\'e9r\\\'e9.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (2,'Kennzahlen des Umsatzes',206,'Leverage-Faktor','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fswiss\\fprq2\\fcharset0 Arial;}{\\f2\\fswiss\\fcharset0 Arial;}{\\f3\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nBedeutung:\\cf2\\b0\\f1\\fs20\\par\r\nDer Leverage-Effekt (auch: Hebelwirkungseffekt) bezeichnet die M\\\'f6glichkeit einer Steigerung der Eigenkapital-Rentabilit\\\'e4t durch den zus\\\'e4tzlichen Einsatz von Fremdkapital. Dieser zus\\\'e4tzliche Einsatz von Fremdkapital muss eine Gewinnsteigerung bewirken, d.h. die Rendite der mit diesem Fremdkapital durchgef\\\'fchrten Investition muss h\\\'f6her sein, als der Kostensatz des Fremdkapitals (Grenzrendite der Kapitalverwendung > Grenzkostensatz der Fremdfinanzierung).\\par\r\n\\f2 Sind die Kapitalkosten im Verh\\\'e4ltnis zur Gesamtkapitalrentabilit\\\'e4t niedriger, so steigt die Eigenkapitalrentabilit\\\'e4t und damit in der Regel auch der Leverage-Faktor auf eine Zahl > 1. Dies ist meist in Boomzeiten, also in Zeiten feststellbar, in denen mit einem hohen Fremdkapitalanteil die Ertragskraft des Unternehmens steigt. Ein hoher Fremdkapitalanteil birgt die Gefahr, da\\\'df bei sinkenden Gewinnen durch den Fixkosten-Anteil der Zinsen der Leverage-Faktor einen Wert < 1 annimmt und somit negativ wird. \\cf0\\f3\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fswiss\\fprq2\\fcharset0 Arial;}{\\f3\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;\\red0\\green0\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf2\\b0\\f2\\fs20 The leverage effect (also: leverage effect) denotes the possibility of increasing the return on equity through the additional use of borrowed funds. This additional use of leverage must result in an increase in profits, i. the return of the investment made with this debt must be higher than the cost ratio of the debt (marginal return of capital utilization> marginal cost of debt).\\parIf the cost of capital is lower in relation to the return on assets, the return on equity and thus the leverage factor generally rises to a figure> 1. This is usually noticeable in boom times, ie in times when the companies profitability is high with a high level of everage increases. A high level of leverage carries the risk that if profits fall due to the fixed cost portion of interest, the leverage factor assumes a value <1 and thus becomes negative.\\cf0\\f3\\fs18\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fswiss\\fprq2\\fcharset0 Arial;}{\\f2\\fswiss\\fcharset0 Arial;}{\\f3\\fnil\\fcharset0 Microsoft Sans Serif;}{\\f4\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nSignificado:\\cf2\\b0\\f1\\fs20\\par\r\nEl efecto de Leverage (tambi\\\'e9n: efecto de apalancamiento) se refiere a la posibilidad de aumentar el rendimiento del capital mediante el uso adicional del capital prestado. Este uso adicional de apalancamiento debe generar un aumento en las ganancias, es decir el rendimiento de la inversi\\\'f3n realizada con esta deuda debe ser mayor que la relaci\\\'f3n de costo de la deuda (rendimiento marginal de la utilizaci\\\'f3n del capital> costo marginal de la deuda).\\par\r\nSi el costo de capital es menor en relaci\\\'f3n con el rendimiento del capital total, el rendimiento de los fondos propios y, por lo tanto, el factor de apalancamiento generalmente aumenta a una cifra> 1. Esto suele notarse en los tiempos de auge,es decir, en los momentos en que el poder adquisitivo de la empresa aumenta con una elevada proporci\\\'f3n de capital prestado. Un alto nivel de apalancamiento conlleva el riesgo de que si las ganancias caen debido a la porci\\\'f3n de inter\\\'e9s del costo fijo, el factor de apalancamiento asume un valor <1 y por lo tanto se vuelve negativo\\f2 . \\cf0\\f3\\fs14\\par\r\n\\f4\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 L\'effet de levier (\\\'e9galement: effet de levier) d\\\'e9note la possibilit\\\'e9 d\'augmenter le rendement des fonds propres gr\\\'e2ce \\\'e0 l\'utilisation suppl\\\'e9mentaire de fonds emprunt\\\'e9s. Cette utilisation suppl\\\'e9mentaire de l\'effet de levier doit entra\\\'eener une augmentation des profits, i. le rendement de l\'investissement r\\\'e9alis\\\'e9 avec cette dette doit \\\'eatre sup\\\'e9rieur au ratio de co\\\'fbt de la dette (rendement marginal de l\'utilisation du capital> co\\\'fbt marginal de la dette).\\par\r\nSi le co\\\'fbt du capital est inf\\\'e9rieur par rapport au rendement des actifs, le rendement des fonds propres et donc le levier augmentent g\\\'e9n\\\'e9ralement \\\'e0 un chiffre sup\\\'e9rieur \\\'e0 1. Cela est g\\\'e9n\\\'e9ralement perceptible dans les p\\\'e9riodes de forte croissance, \\\'e0 un moment o\\\'f9 la rentabilit\\\'e9 de l\'entreprise est \\\'e9lev\\\'e9e. augmente. Un niveau d\'endettement \\\'e9lev\\\'e9 comporte le risque que, si les b\\\'e9n\\\'e9fices baissent en raison de la portion d\'int\\\'e9r\\\'eat des co\\\'fbts fixes, le facteur de levier suppose une valeur <1 et devient donc n\\\'e9gatif.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (3,'Kennzahlen der Liquiditt',301,'Liquide Mittel','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fswiss\\fprq2\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Diese Zahl gibt den Wert der Zahlungsmittel an, die dem Unternehmen unmittelbar zur Verf\\\'fcgung stehen. Ein Unternehmen muss einen Teil seines Verm\\\'f6gens als Liquidit\\\'e4t halten, da konstant z.B. Rechnungen, Personalkosten usw. beglichen werden m\\\'fcssen. Sollten solche Zahlungen durch eine zu niedrige Liquidit\\\'e4t nur versp\\\'e4tet geleistet werden k\\\'f6nnen, so wirkt dies i.d.R. \\\'e4u\\\'dferst negativ auf die Reputation eines Unternehmens. Dauerhafter fehlende Liquidit\\\'e4t f\\\'fchrt zur Zahlungsunf\\\'e4higkeit (Insolvenz). Auf der anderen Seite gilt eine zu hohe Liquidit\\\'e4tsreserve als unproduktiv angelegtes Verm\\\'f6gen.\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 This number indicates the value of the cash immediately available to the company. An entity must keep part of its assets as liquidity, since Invoices, personnel costs, etc. must be paid. If such payments can only be made late due to insufficient liquidity, then i.d.R. extremely negative for the reputation of a company. Permanent lack of liquidity leads to insolvency. On the other hand, too high a liquidity reserve is regarded as unproductively invested assets.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fswiss\\fprq2\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}{\\f3\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 Este n\\\'famero indica el valor del efectivo inmediatamente disponible para la compa\\\'f1\\\'eda. Una entidad debe mantener parte de sus activos como liquidez, ya que Facturas, costos de personal, etc. deben ser pagados. Si tales pagos solo pueden retrasarse debido a la liquidez insuficiente, esto generalmente tiene un impacto muy negativo en la reputaci\\\'f3n de una compa\\\'f1\\\'eda. La falta permanente de liquidez conduce a la insolvencia. Por otro lado, una reserva de liquidez demasiado alta se considera como activos invertidos improductivamente.\\f2\\fs14\\par\r\n\\f3\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Ce nombre indique la valeur de l\'argent disponible imm\\\'e9diatement pour l\'entreprise. Une entit\\\'e9 doit conserver une partie de ses actifs en liquidit\\\'e9, Les factures, les frais de personnel, etc. doivent \\\'eatre pay\\\'e9s. Si ces paiements ne peuvent \\\'eatre effectu\\\'e9s en retard qu\'en raison d\'une liquidit\\\'e9 insuffisante, alors i.d.R. extr\\\'eamement n\\\'e9gatif pour la r\\\'e9putation d\'une entreprise. Le manque permanent de liquidit\\\'e9 entra\\\'eene l\'insolvabilit\\\'e9. D\'un autre c\\\'f4t\\\'e9, une r\\\'e9serve de liquidit\\\'e9 trop \\\'e9lev\\\'e9e est consid\\\'e9r\\\'e9e comme un actif non investi.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (3,'Kennzahlen der Liquiditt',302,'Kurzfristige Verbindlichkeiten','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nDefinition:\\cf0\\b0\\par\r\n\\f1\\fs20 Das \\b kurzfristige Fremdkapital\\b0  beinhaltet Verbindlichkeiten aus Lieferung und Leistung, sonstige Verbindlichkeiten, Kredite und Darlehen mit einer Laufzeit < 1 Jahr und kurzfristige R\\\'fcckstellungen. Kapitalgesellschaften ordnen manchmal auch den Bilanzgewinn den kurzfristigen Verbindlichkeiten zu, wenn dieser an die Aktion\\\'e4re ausgesch\\\'fcttet werden soll.\\f0\\fs24  \\par\r\n\\cf1\\b\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\f2\\fs18 Current liabilities \\b0 include trade payables, other liabilities, loans and advances of less than one year, and current provisions. Corporations sometimes also allocate net retained profits to current liabilities if they are to be distributed to shareholders.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\r\nDefinici\\\'f3n:\\cf0\\b0\\par\r\n\\f1\\fs20 La \\b Deuda a corto \\b0 plazo incluyen cuentas por pagar comerciales, otros pasivos, pr\\\'e9stamos, anticipos de menos de un a\\\'f1o y provisiones actuales. Las empresas a veces tambi\\\'e9n asignan las ganancias retenidas netas a los pasivos corrientes si se van a distribuir a los accionistas.\\cf1\\b\\f0\\fs24\\par\r\n\\cf0\\b0\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Les passifs courants comprennent les dettes fournisseurs, les autres passifs, les pr\\\'eats et avances de moins d\'un an et les provisions courantes. Les soci\\\'e9t\\\'e9s attribuent parfois aussi les b\\\'e9n\\\'e9fices nets non distribu\\\'e9s aux passifs courants si elles doivent \\\'eatre distribu\\\'e9es aux actionnaires.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (3,'Kennzahlen der Liquiditt',303,'Gesamte Verbindlichkeiten','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil Times New Roman;}{\\f3\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 Definition:\\b0\\f2\\fs20\\par\r\n\\cf0\\f0 Die Summe der gesamten Verbindlichkeiten. Eine Unterscheidung nach unterschiedlichen Laufzeiten wird nicht vorgenommen.\\cf1\\f3\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 The sum of all liabilities. A distinction according to different maturities is not made.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Times New Roman;}{\\f3\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 Definici\\\'f3n\\f2 :\\b0\\f3\\fs20\\par\r\n\\cf0\\f0 La suma de todos los pasivos. No se hace ninguna distinci\\\'f3n entre los diferentes vencimientos.\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 La somme de tous les passifs. Une distinction selon diff\\\'e9rentes \\\'e9ch\\\'e9ances n\'est pas faite.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (3,'Kennzahlen der Liquiditt',304,'Dynamischer Verschuldungsgrad','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Der Dynamische Verschuldungsgrad berechnet sich aus der Division der aktuellen Verschuldung des Unternehmens, durch den Cash-Flow des letzten Gesch\\\'e4ftsjahres. Der dynamische Verschuldungsgrad gilt als erg\\\'e4nzende Kennzahl zur Beurteilung der Schuldentilungsf\\\'e4higkeit einer Unternehmung. Er hat dynamischen Charakter, da in diese Kennzahl im Gegensatz zur Kennzahl Verschuldungsgrad der Cash Flow als zeitraumbezogene Gr\\\'f6\\\'dfe einflie\\\'dft. Da der Cash-Flow aufzeigt, welche Mittel ein Unternehmen in der abgelaufenen Periode durch den Umsatzproze\\\'df erwirtschaften konnte, d.h. in welcher H\\\'f6he diese Mittel zur Verf\\\'fcgung standen, gibt der dynamische Verschuldungsgrad somit an, in wievielen Jahren es einem Unternehmen unter sonst gleichen Bedingungen m\\\'f6glich w\\\'e4re, seine Effektivschulden aus dem Cash-Flow vollst\\\'e4ndig zu tilgen. Grunds\\\'e4tzlich gilt, je kleiner der Wert dieser Kennzahl ist, desto schneller kann ein Unternehmen seine Schulden aus Mitteln tilgen, die im eigenen Umsatzproze\\\'df erwirtschaftet worden sind. Somit ist ein Unternehmen mit kleinem dynamischen Verschuldungsgrad relativ unabh\\\'e4ngiger von seinen Gl\\\'e4ubigern. Ein geringer Wert des dynamischen Verschuldungsgrades gilt als ein positives Indiz f\\\'fcr die finanzielle Stabilit\\\'e4t eines Unternehmens.\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 The dynamic debt ratio is calculated by dividing the current debt of the company by the cash flow of the last fiscal year. The dynamic debt-to-equity ratio is considered to be an additional measure for assessing the ability of a company to pay debt. It has a dynamic character, since in contrast to the key figure gearing factor, the cash flow is included in this key figure as a period-related variable. Since the cash flow shows what funds a company could generate in the past period through the sales process, i. E. How much of this funding was available, the dynamic debt ratio thus indicates in how many years it would be possible for a company under otherwise identical conditions to fully repay its effective ebts from the cash flow. Basically, the smaller the value of this measure is, the faster a company can repay its debts from funds that have been generated in their own sales process. Thus, a company with a low level of dynamic debt is relatively more independent of its creditors. A low value of the dynamic debt ratio is considered a positive indication of the financial stability of a company.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 El \\\'edndice din\\\'e1mico de endeudamiento se calcula dividiendo la deuda actual de la empresa por el flujo de efectivo del \\\'faltimo a\\\'f1o fiscal. La relaci\\\'f3n din\\\'e1mica de deuda a capital se considera una medida adicional para evaluar la capacidad de una empresa para pagar deuda. Tiene un car\\\'e1cter din\\\'e1mico, ya que, en contraste con el factor de ajuste clave, el flujo de caja se incluye en esta cifra clave como una variable relacionada con el per\\\'edodo. Dado que el flujo de caja muestra qu\\\'e9 fondos podr\\\'eda generar una empresa en el per\\\'edodo anterior a trav\\\'e9s del proceso de venta, es decir, en qu\\\'e9 medida estaban disponibles estos fondos, el \\\'edndice din\\\'e1mico de deuda indica en cu\\\'e1ntos a\\\'f1os ser\\\'eda posible que una empresa, en condiciones id\\\'e9nticas, pague por completo sus deudas efectivas a partir del flujo de efectivo. B\\\'e1sicamente, cuanto menor es el valor de esta medida, m\\\'e1s r\\\'e1pidamente una compa\\\'f1\\\'eda puede pagar sus deudas de los fondos que se han generado en su propio proceso de ventas. Por lo tanto, una compa\\\'f1\\\'eda con un bajo nivel de deuda din\\\'e1mica es relativamente m\\\'e1s independiente de sus acreedores. Un bajo valor de la relaci\\\'f3n de deuda din\\\'e1mica se considera una indicaci\\\'f3n positiva de la estabilidad financiera de una empresa..\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Le ratio d\'endettement dynamique est calcul\\\'e9 en divisant la dette actuelle de la soci\\\'e9t\\\'e9 par les flux de tr\\\'e9sorerie du dernier exercice. Le ratio d\'endettement dynamique est consid\\\'e9r\\\'e9 comme une mesure suppl\\\'e9mentaire pour \\\'e9valuer la capacit\\\'e9 d\'une entreprise \\\'e0 rembourser sa dette. Il a un caract\\\'e8re dynamique, car contrairement au facteur de levier financier, le flux de tr\\\'e9sorerie est inclus dans ce chiffre cl\\\'e9 en tant que variable li\\\'e9e \\\'e0 la p\\\'e9riode. \\\'c9tant donn\\\'e9 que les flux de tr\\\'e9sorerie montrent quels fonds une entreprise pourrait g\\\'e9n\\\'e9rer au cours de la derni\\\'e8re p\\\'e9riode gr\\\'e2ce au processus de vente, par exemple, E. Quelle proportion de ce financement \\\'e9tait disponible, le ratio d\'endettement dynamique indique ainsi dans combien d\'ann\\\'e9es une entreprise, dans des conditions par ailleurs identiques, pourra rembourser int\\\'e9gralement ses dettes effectives \\\'e0 partir des flux de tr\\\'e9sorerie. Fondamentalement, plus la valeur de cette mesure est faible, plus une entreprise peut rembourser ses dettes rapidement gr\\\'e2ce \\\'e0 des fonds g\\\'e9n\\\'e9r\\\'e9s dans son propre processus de vente. Ainsi, une entreprise \\\'e0 faible niveau de dette dynamique est relativement plus ind\\\'e9pendante de ses cr\\\'e9anciers. Une faible valeur du taux d\'endettement dynamique est consid\\\'e9r\\\'e9e comme une indication positive de la stabilit\\\'e9 financi\\\'e8re d\'une entreprise.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (3,'Kennzahlen der Liquiditt',305,'Working Capital','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Bedeutung:\\cf0\\b0\\line\\f1\\fs20 Diese Berechnung des Working Capital zeigt den absoluten \\\'dcberschuss des Umlaufverm\\\'f6gens \\\'fcber das kurzfristige Fremdkapital.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 This calculation of working capital shows the absolute excess of current assets over current liabilities.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Significado:\\cf0\\b0\\line\\f1\\fs20 Este c\\\'e1lculo del capital de trabajo muestra el exceso absoluto de los activos corrientes sobre los pasivos corrientes.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Ce calcul du fonds de roulement montre l\'exc\\\'e9dent absolu de l\'actif \\\'e0 court terme sur le passif \\\'e0 court terme.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (3,'Kennzahlen der Liquiditt',306,'Liquiditt 1. Grades','{\\rtf1\\ansi\\ansicpg1252\\deff0{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\lang1031\\f0\\fs24\\par\r\n\\cf1\\b Definition:\\cf0\\b0\\par\r\n\\f1\\fs20 Die \\b fl\\\'fcssigen Mittel\\b0  bestehen vornehmlich aus den Positionen Bankguthaben, Kasse, Schecks und Wechsel. Das \\b kurzfristige Fremdkapital\\b0  beinhaltet Verbindlichkeiten aus Lieferung und Leistung, sonstige Verbindlichkeiten, Kredite und Darlehen mit einer Laufzeit < 1 Jahr und kurzfristige R\\\'fcckstellungen. Kapitalgesellschaften ordnen manchmal auch den Bilanzgewinn den kurzfristigen Verbindlichkeiten zu, wenn dieser an die Aktion\\\'e4re ausgesch\\\'fcttet werden soll.\\f0\\fs24  \\par\r\n\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Die Liquidit\\\'e4t 1. Grades gibt an, wie hoch der Anteil der fl\\\'fcssigen Mittel an dem kurzfristigen Fremdkapital ist. Eine Liquidit\\\'e4t 1. Grades in H\\\'f6he von 20% sagt aus, dass lediglich 20% der kurzfristigen Verbindlichkeiten mit den fl\\\'fcssigen Mitteln beglichen werden k\\\'f6nnen.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\f2\\fs18 Cash and cash equivalents \\b0 consist primarily of bank deposits, cash, checks and bills. \\b Current liabilities \\b0 include trade payables, other liabilities, loans and advances of less than one year, and current provisions. Corporations sometimes also allocate net retained profits to current liabilities if they are to be distributed to shareholders.\\par\\cf1\\b Importance:\\cf0\\b0\\parThe first degree of liquidity indicates the share of cash and cash equivalents in short-term debt. First-degree liquidity of 20% indicates that only 20% of short-term liabilities can be settled using cash.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definici\\\'f3n:\\cf0\\b0\\par\r\n\\b\\f1\\fs20 El efectivo y los equivalentes de efectivo \\b0 consisten principalmente en dep\\\'f3sitos bancarios, efectivo, cheques y letras de cambio.\\b  Los pasivos corrientes \\b0 incluyen cuentas por pagar comerciales, otros pasivos, pr\\\'e9stamos y anticipos de menos de un a\\\'f1o, y provisiones actuales. Las empresas a veces tambi\\\'e9n asignan las ganancias retenidas netas a los pasivos corrientes si se van a distribuir a los accionistas.\\par\r\nes decir:\\par\r\nEl primer grado de liquidez indica la participaci\\\'f3n de efectivo y equivalentes de efectivo en la deuda a corto plazo. La liquidez de primer grado del 20% indica que solo el 20% de los pasivos a corto plazo pueden liquidarse con efectivo.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 La tr\\\'e9sorerie et les \\\'e9quivalents de tr\\\'e9sorerie se composent principalement de d\\\'e9p\\\'f4ts bancaires, d\'esp\\\'e8ces, de ch\\\'e8ques et de factures. Les passifs courants comprennent les dettes fournisseurs, les autres passifs, les pr\\\'eats et avances de moins d\'un an et les provisions courantes. Les soci\\\'e9t\\\'e9s attribuent parfois aussi les b\\\'e9n\\\'e9fices nets non distribu\\\'e9s aux passifs courants si elles doivent \\\'eatre distribu\\\'e9es aux actionnaires.\\par\r\nSignification:\\par\r\nLe premier degr\\\'e9 de liquidit\\\'e9 indique la part de la tr\\\'e9sorerie et des \\\'e9quivalents de tr\\\'e9sorerie dans la dette \\\'e0 court terme. La liquidit\\\'e9 au premier degr\\\'e9 de 20% indique que seulement 20% des passifs \\\'e0 court terme peuvent \\\'eatre r\\\'e9gl\\\'e9s en esp\\\'e8ces.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (3,'Kennzahlen der Liquiditt',307,'Liquiditt 2. Grades','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fswiss Arial;}{\\f3\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definition:\\cf0\\b0\\par\r\n\\f1\\fs20 Die \\b fl\\\'fcssigen Mittel\\b0  bestehen vornehmlich aus den Positionen Bankguthaben, Kasse, Schecks und Wechsel. Das \\b kurzfristige Fremdkapital\\b0  beinhaltet Verbindlichkeiten aus Lieferung und Leistung, sonstige Verbindlichkeiten, Kredite und Darlehen mit einer Laufzeit < 1 Jahr sowie kurzfristige R\\\'fcckstellungen. Kapitalgesellschaften ordnen manchmal auch den Bilanzgewinn den kurzfristigen Verbindlichkeiten zu, wenn dieser an die Aktion\\\'e4re ausgesch\\\'fcttet werden soll. Aktive Rechnungsabgrenzungsposten werden den Forderungen, passive RA den kurzfristigen Verbindlichkeiten zugeordnet.\\f0\\fs24  \\par\r\n\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Die Liquidit\\\'e4t 2. Grades gibt an, wie hoch der Anteil der Forderungen und der fl\\\'fcssigen Mittel an dem kurzfristigen Fremdkapital ist. Eine Liquidit\\\'e4t 2. Grades in H\\\'f6he von 70% sagt aus, dass 70% der kurzfristigen Verbindlichkeiten durch fl\\\'fcssige Mittel und Kundenforderungen gedeckt sind. \\cf2\\f2 Nach allgemeinen Regeln sollte dieser Wert zumindest 100 % betragen.\\cf0\\f0\\fs24\\par\r\n\\f3\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\f2\\fs18 Cash and cash equivalents \\b0 consist primarily of bank deposits, cash, checks and bills. \\b Current liabilities \\b0 include trade payables, other liabilities, loans and advances of less than one year, and current provisions. Corporations sometimes also allocate net retained profits to current liabilities if they are to be distributed to shareholders. Prepaid expenses are allocated to receivables and passive RA to short-term liabilities.\\par\\cf1\\b Importance:\\cf0\\b0\\parSecond degree liquidity indicates the share of receivables and cash and cash equivalents in short-term debt. A second-rate liquidity of 70% indicates that 70% of short-term debt is covered by cash and cash equivalents. According to gene rules, this value should be at least 100%.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definici\\\'f3n:\\cf0\\b0\\par\r\n\\f1\\fs20 El efectivo y los equivalentes de efectivo consisten principalmente en dep\\\'f3sitos bancarios, efectivo, cheques y letras de cambio.\\b  Las deudas a corto plazo \\b0 incluyen cuentas por pagar comerciales, otros pasivos, pr\\\'e9stamos, anticipos de menos de un a\\\'f1o, y provisiones actuales. Las empresas a veces tambi\\\'e9n asignan las ganancias retenidas netas a los pasivos corrientes si se van a distribuir a los accionistas. Los gastos pagados por anticipado se asignan a cuentas por cobrar e ingresos diferidos a pasivos a corto plazo..\\f0\\fs24  \\par\r\n\\cf1\\b Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 La liquidez de segundo grado indica el grado de participaci\\\'f3n de las  cuentas por cobrar,  efectivo y equivalentes de efectivo en la deuda a corto plazo. Una liquidez de segunda categor\\\'eda del 70% indica que el 70% de la deuda a corto plazo est\\\'e1 cubierta por efectivo y equivalentes de efectivo. De acuerdo con las reglas generales, este valor debe ser de al menos 100%.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 La tr\\\'e9sorerie et les \\\'e9quivalents de tr\\\'e9sorerie se composent principalement de d\\\'e9p\\\'f4ts bancaires, d\'esp\\\'e8ces, de ch\\\'e8ques et de factures. Les passifs courants comprennent les dettes fournisseurs, les autres passifs, les pr\\\'eats et avances de moins d\'un an et les provisions courantes. Les soci\\\'e9t\\\'e9s attribuent parfois aussi les b\\\'e9n\\\'e9fices nets non distribu\\\'e9s aux passifs courants si elles doivent \\\'eatre distribu\\\'e9es aux actionnaires. Les charges pay\\\'e9es d\'avance sont imput\\\'e9es aux d\\\'e9biteurs et aux frais d\'acquisition \\\'e0 passif passif \\\'e0 court terme.\\par\r\nSignification:\\par\r\nLa liquidit\\\'e9 au deuxi\\\'e8me degr\\\'e9 indique la part des d\\\'e9biteurs et de la tr\\\'e9sorerie et des \\\'e9quivalents de tr\\\'e9sorerie dans la dette \\\'e0 court terme. Une liquidit\\\'e9 de second ordre de 70% indique que 70% de la dette \\\'e0 court terme est couverte par la tr\\\'e9sorerie et les \\\'e9quivalents de tr\\\'e9sorerie. Selon les r\\\'e8gles g\\\'e9n\\\'e9rales, cette valeur devrait \\\'eatre d\'au moins 100%.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (3,'Kennzahlen der Liquiditt',308,'Liquiditt 3. Grades','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definition:\\cf0\\b0\\par\r\n\\f1\\fs20 Das \\b kurzfristige Fremdkapital\\b0  beinhaltet Verbindlichkeiten aus Lieferung und Leistung, sonstige Verbindlichkeiten, Kredite und Darlehen mit einer Laufzeit < 1 Jahr sowie kurzfristige R\\\'fcckstellungen. Kapitalgesellschaften ordnen manchmal auch den Bilanzgewinn den kurzfristigen Verbindlichkeiten zu, wenn dieser an die Aktion\\\'e4re ausgesch\\\'fcttet werden soll. Das \\b mittelfristige Fremdkapital\\b0  ist durch Verbindlichkeiten mit einer Laufzeit zwischen einem und f\\\'fcnf Jahren definiert.\\f0\\fs24  \\par\r\n\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Die Liquidit\\\'e4t 3. Grades gibt an, zu welchem Anteil das kurz- und mittelfristige Fremdkapital durch das Umlaufverm\\\'f6gen gedeckt ist. Eine Liquidit\\\'e4t 3. Grades in H\\\'f6he von 80% sagt aus, dass lediglich 80% der kurz- und mittelfristigen Verbindlichkeiten durch das Umlaufverm\\\'f6gen gedeckt sind. Ein Teil des langfristigen Anlageverm\\\'f6gens ist somit kurzfristig finanziert.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;\\red0\\green100\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\f2\\fs18 Current liabilities \\b0 include trade payables, other liabilities, loans and advances of less than one year, and current provisions. Corporations sometimes also allocate net retained profits to current liabilities if they are to be distributed to shareholders. \\b The medium-term debt \\b0 is defined by liabilities with a term of between one and five years.\\par\\cf1\\b Importance:\\cf2\\par\\cf0\\b0 The third degree of liquidity indicates the proportion to which short- and medium-term debt is covered by current assets. A 3rd degree liquidity of 80% indicates that only 80% of short and medium term liabilities are covered by current assets. Part of the long-term assets are thus financed  short notice.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\par\r\n\\cf1\\b Definici\\\'f3n:\\cf0\\b0\\par\r\n\\b\\f1\\fs20 Las deudas a corto plazo \\b0 incluyen cuentas por pagar comerciales, otros pasivos, pr\\\'e9stamos y anticipos de menos de un a\\\'f1o, y provisiones actuales. Las empresas a veces tambi\\\'e9n asignan las ganancias retenidas netas a los pasivos corrientes si se van a distribuir a los accionistas.\\b  La deuda a mediano plazo \\b0 est\\\'e1 definida por pasivos con un plazo de entre uno y cinco a\\\'f1os.\\par\r\n\\par\r\n\\cf1\\b\\f0\\fs24 Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 El tercer grado de liquidez indica la proporci\\\'f3n a la que la deuda a corto y mediano plazo est\\\'e1 cubierta por los activos circulantes. Una liquidez de tercer grado del 80% indica que solo el 80% de los pasivos a corto y mediano plazo est\\\'e1n cubiertos por los activos circulantes. Parte de los activos a largo plazo se financian a corto plazo.\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Les passifs courants comprennent les dettes fournisseurs, les autres passifs, les pr\\\'eats et avances de moins d\'un an et les provisions courantes. Les soci\\\'e9t\\\'e9s attribuent parfois aussi les b\\\'e9n\\\'e9fices nets non distribu\\\'e9s aux passifs courants si elles doivent \\\'eatre distribu\\\'e9es aux actionnaires. La dette \\\'e0 moyen terme est d\\\'e9finie par des engagements d\'une dur\\\'e9e comprise entre un et cinq ans.\\par\r\nSignification:\\par\r\nLe troisi\\\'e8me degr\\\'e9 de liquidit\\\'e9 indique la proportion \\\'e0 laquelle la dette \\\'e0 court et \\\'e0 moyen terme est couverte par les actifs courants. Une liquidit\\\'e9 au troisi\\\'e8me degr\\\'e9 de 80% indique que seulement 80% des passifs \\\'e0 court et moyen terme sont couverts par des actifs courants. Une partie des actifs \\\'e0 long terme est ainsi financ\\\'e9e \\\'e0 court terme.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (3,'Kennzahlen der Liquiditt',309,'Langfristiges Fremdkapital','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 Definition:\\cf0\\b0\\par\r\n\\f0\\fs20 Das \\b langfristige Fremdkapital\\b0  beinhaltet Verbindlichkeiten aus Lieferung und Leistung, sonstige Verbindlichkeiten, Kredite und Darlehen mit einer Laufzeit > 5 Jahre und langfristige R\\\'fcckstellungen. \\cf2\\b\\f1\\fs24\\par\r\n\\cf0\\b0\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\f2\\fs18 Longterm debts \\b0 include trade payables, other liabilities, loans and advances with a maturity of> 5 years and long-term provisions.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 Definici\\\'f3n:\\cf0\\b0\\par\r\n\\f0\\fs20 Los pasivos a largo plazo incluyen cuentas por pagar comerciales, otros pasivos, pr\\\'e9stamos y anticipos con un vencimiento de > a 5 a\\\'f1os y provisiones a largo plazo.. \\cf2\\b\\f1\\fs24\\par\r\n\\cf0\\b0\\f2\\fs14\\par\r\n\\f0\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Les passifs non courants comprennent les dettes fournisseurs, les autres passifs, les pr\\\'eats et avances \\\'e0 plus de 5 ans et les provisions \\\'e0 long terme.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (3,'Kennzahlen der Liquiditt',310,'Anlagendeckung','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Bedeutung:\\cf0\\b0\\line\\f1\\fs20 Der Deckungsgrad zeigt an, wieviel % des Anlageverm\\\'f6gens langfristig finanziert sind. Ein Deckungsgrad  von 90% bedeutet beispielsweise, dass lediglich 90% des Anlageverm\\\'f6gens langfristig und die restlichen 10% kurzfristig finanziert werden. Da das Anlageverm\\\'f6gen langfristig gebunden ist sollte es i.d.R. auch langfristig finanziert werden. Im Umkehrschlu\\\'df w\\\'fcrde das Umlaufverm\\\'f6gen nicht ausreichen, um das gesamte kurzfristige Fremdkapital zu bedienen. Der Deckungsgrad sollte somit \\b mindestens\\b0  100% betragen. Werte \\\'fcber 100% zeigen an, dass auch betriebsnotwendiges Umlaufverm\\\'f6gen mit langfristigem Charakter (z.B. Mindestbest\\\'e4nde) abgedeckt ist. \\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 The coverage ratio indicates how many% of the fixed assets are financed on a long-term basis. A coverage ratio of 90% means, for example, that only 90% of the fixed assets are financed in the long term and the remaining 10% in the short term. Since the fixed assets are tied up long-term it should i.d.R. be financed in the long term. Conversely, current assets would not be enough to cover all short-term debt. The coverage ratio should therefore be \\b at least \\b0 100%. Values above 100% indicate that working capital with a long-term nature (such as minimum holdings) is also covered.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Significado:\\cf0\\b0\\line\\f1\\fs20 El \\\'edndice de cobertura indica qu\\\'e9 % de los activos fijos se financian a largo plazo. Un \\\'edndice de cobertura del 90% significa, por ejemplo, que solo el 90% de los activos fijos se financian a largo plazo y el 10% restante a corto plazo. Dado que los activos fijos est\\\'e1n inmovilizados a largo plazo, en general tambi\\\'e9n deben financiarse a largo plazo. Por el contrario, los activos actuales no ser\\\'edan suficientes para cubrir toda la deuda a corto plazo. Por lo tanto, el \\\'edndice de cobertura debe ser \\b al menos \\b0 del 100%. Los valores superiores al 100% indican que el capital de trabajo con una naturaleza a largo plazo (como las existencias m\\\'ednimas) tambi\\\'e9n est\\\'e1 cubierto.\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Le taux de couverture indique combien de% des immobilisations sont financ\\\'e9es \\\'e0 long terme. Un taux de couverture de 90% signifie, par exemple, que seulement 90% des actifs fixes sont financ\\\'e9s \\\'e0 long terme et les 10% restants \\\'e0 court terme. \\\'c9tant donn\\\'e9 que les immobilisations sont immobilis\\\'e9es \\\'e0 long terme, il faut que je le fasse. \\\'eatre financ\\\'e9 \\\'e0 long terme. \\\'c0 l\'inverse, les actifs \\\'e0 court terme ne suffiraient pas \\\'e0 couvrir la totalit\\\'e9 de la dette \\\'e0 court terme. Le taux de couverture devrait donc \\\'eatre d\'au moins 100%. Les valeurs sup\\\'e9rieures \\\'e0 100% indiquent que le fonds de roulement \\\'e0 long terme (comme les avoirs minimums) est \\\'e9galement couvert.\\par\r\n}\r\n',0);
INSERT INTO `kennzahlen` (`KZNr`, `aBezeichnung`, `KZID`, `aDetailliert`, `aText`, `aOperand1`, `aOperand2`, `aOperand3`, `aOperand4`, `aTextENG`, `aTextSPA`, `aTextFRE`, `eBearbeitungsstatus`) VALUES (3,'Kennzahlen der Liquiditt',311,'Verschuldungsgrad','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Bedeutung:\\cf0\\b0\\par\r\n\\f1\\fs20 Der Verschuldungsgrad eines Unternehmens berechnet sich aus dem Fremdkapital im Verh\\\'e4ltnis zum Eigenkapital. Grunds\\\'e4tzlich gilt, je h\\\'f6her der Verschuldungsgrad eines Unternehmens umso abh\\\'e4ngiger ist das Unternehmen von externen Gl\\\'e4ubigern. Wird bei der Beurteilung des Verschuldungsgrades bzw. der Eigenkapitalquote eines Unternehmens der sogenannte Leverage-Effekt ber\\\'fccksichtigt, so zeigt sich, da\\\'df unter bestimmten Vorraussetzungen aus Rentabilit\\\'e4tsgr\\\'fcnden ein h\\\'f6herer Verschuldungsgrad bzw. eine geringere Eigenkapitalquote positiv beurteilt werden k\\\'f6nnen. Folglich d\\\'fcrfen die Kennzahlen Verschuldungsgrad und Eigenkapitalquote nie isoliert betrachtet werden, sondern sollten in Verbindung mit der Ertragslage der Unternehmung betrachtet werden. Generell l\\\'e4\\\'dft sich festhalten, da\\\'df einem h\\\'f6heren Ertragsrisiko durch einen h\\\'f6heren Eigenkapitalanteil Rechnung getragen werden sollte, da bei h\\\'f6herem Eigenkapitalanteil die finanzielle Stabilit\\\'e4t eines Unternehmens gr\\\'f6\\\'dfer ist.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n}\r\n','','','','','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}{\\f2\\fnil\\fcharset0 Arial;}}{\\colortbl ;\\red0\\green128\\blue0;}\\viewkind4\\uc1\\pard\\cf1\\b\\f0\\fs24\\par\\f1 Definition:\\f0\\par\\cf0\\b0\\f2\\fs18 The debt ratio of a company is calculated from the debt in relation to equity. As a general rule, the higher the level of debt of a company, the more dependent the company is on external creditors. If the so-called leverage effect is taken into account when assessing the gearing or the equity ratio of an enterprise, it can be seen that, for reasons of profitability, higher gearing or a lower equity ratio can be assessed positively under certain circumstances. As a result, the leverage ratio and equity ratio ratios should never be considered in isolation, but should be considered in conjunction with the companies results of operations. In general, it should be noted that a higher return risk should be accouted for by a higher equity ratio, since the higher the equity ratio, the greater the financial stability of a company.\\par}','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\froman\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Arial;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\f0\\fs24\\line\\cf1\\b Significado:\\cf0\\b0\\par\r\n\\f1\\fs20 El \\\'edndice de deuda de una compa\\\'f1\\\'eda se calcula a partir de la deuda en relaci\\\'f3n con el capital propio. Como regla general, cuanto mayor sea el nivel de deuda de una empresa, m\\\'e1s depender\\\'e1 la compa\\\'f1\\\'eda de los acreedores externos. Si se tiene en cuenta el denominado efecto de apalancamiento cuando se eval\\\'faa el enduedamiento o el coeficiente de capital de una empresa, se puede observar que, por razones de rentabilidad, una relaci\\\'f3n de endeudamiento m\\\'e1s alta o una raz\\\'f3n de capital menor se puede evaluar positivamente bajo ciertas circunstancias. Como resultado, los ratios de relaci\\\'f3n de apalancamiento y proporci\\\'f3n patrimonial nunca deben considerarse de manera aislada, sino que deben considerarse junto con los resultados de las operaciones de la empresa. En general, debe tenerse en cuenta que un mayor riesgo de rentabilidad debe atribuirse a una mayor raz\\\'f3n de capital, ya que cuanto mayor es el coeficiente de capital, mayor es la estabilidad financiera de una empresa.\\f0\\fs24\\par\r\n\\f2\\fs14\\par\r\n\\f1\\fs18\\par\r\n}\r\n','{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Arial;}{\\f1\\froman\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;\\red0\\green128\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\fs18\\par\r\n\\cf2\\b\\f1\\fs24 D\\\'e9finition:\\par\r\n\\cf0\\b0\\f0\\fs18 Le ratio d\'endettement d\'une entreprise est calcul\\\'e9 \\\'e0 partir de la dette par rapport aux capitaux propres. En r\\\'e8gle g\\\'e9n\\\'e9rale, plus le niveau d\'endettement d\'une entreprise est \\\'e9lev\\\'e9, plus l\'entreprise est d\\\'e9pendante des cr\\\'e9anciers ext\\\'e9rieurs. Si l\'on prend en compte l\'effet de levier pour \\\'e9valuer le ratio d\'endettement ou le ratio de fonds propres d\'une entreprise, on peut constater que, pour des raisons de rentabilit\\\'e9, un ratio d\'endettement plus \\\'e9lev\\\'e9 ou un ratio de fonds propres inf\\\'e9rieur peut \\\'eatre \\\'e9valu\\\'e9 positivement dans certaines circonstances. Par cons\\\'e9quent, le ratio de levier et les ratios de fonds propres ne devraient jamais \\\'eatre consid\\\'e9r\\\'e9s isol\\\'e9ment, mais devraient \\\'eatre pris en compte conjointement avec les r\\\'e9sultats d\'exploitation de la soci\\\'e9t\\\'e9. En g\\\'e9n\\\'e9ral, il convient de noter qu\'un ratio de fonds propres plus \\\'e9lev\\\'e9 doit \\\'eatre associ\\\'e9 \\\'e0 un risque de rendement plus \\\'e9lev\\\'e9, car plus le ratio de fonds propres est \\\'e9lev\\\'e9, plus la stabilit\\\'e9 financi\\\'e8re d\'une entreprise est grande.\\par\r\n}\r\n',0);

INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (1,101,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0n\0\0\0Vd\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxyU?\rJK*B#NIʽ%SE\"Х2D<B7IpCB8Y]ON|??{׻gw\\C&d(d2L&d2$B&dL&I\"d2LgJIg2/d2@T..c$2L&Ø]\"n[d2L1R!d2IL&$2L&Ͻd2YwHDQB\"G_BQx/8FBI$B!$B!$B!$B!$B!$B!$B!$B!$B!$B!$B!$B!IBIBIBIBIBIBIBIBIBIBI$B!$^\"\"ʥra\niQ8_\\U(ɜk>=)u0竻џ\ny,9>\\C2C.cG\nid#j\nG-Pԣ.EJBX\\оFQp$RT.\'r_?NR:/\\i!F!N\\TlWԞ<%0&)yepl\r:C8m^Z5xI1ss\"=J~g3kywXg[aٚ-{ࡒ<$JYq(\0f~mmIyhλ,e\Z3X}d	Zt$J,rn+ђs))(R\ZƊ}ڎDtVm^XNR9F$G .S~@	a(I{0@QdR\0Ta4<ǣrC\Z_cҧeN(5krnjaOhg,UD\\1;ề[Ry{uI11&cx҆s\"MǸs%=P02yQ}g0VX ~N|$ObKnۻ	E8,̡i>0NH9Xt6DT\\yR8tǸ۞RZi\\8\Z[͕talư:&im3\'.x+Mf\ZM§E0{|}R,1;0˳4?J[3b]%\"(2]V}Gly(\nEfR17A\"㽭 &	(~Q*b_P L2f+(j vqU}W1@maCH*pJDqdkX^-]K:b^n(s5]JGt4>}\'KāXlˠ$.QaҊ7X:vs\rX\\ߒ.Lbws]~-6`l`%+]QU842`Bp\\~H0K8(| `b%suEЗF$^tz^=~fx5tO;s8r0\\ppn|)hQw&alc||¯_TlR/\\N!Cj\ZB3{}=bl9sgV1&0|lc:>vo` iULe`(_]a7ʜ\ZL8p\\\r]̥TLBqj:1\n`NNaF򾓧|tb6Uosl>\03M| cG{c[0\0`Luj*)u9\0xf3?S8LØFOzyYÝB˅O13>d\ny/ǸkWSZjQ`̙\'b(6QY7QqALFr\':_\0d)Iql	upX+/ EA3IہbNfHdC\ZJP0(I:r	Yuh*c0>T਄<~qq\ZҎCSc:>vϥяN$le.WБ70fwl31G3HLr6]\rѵ%az&bgpw80anZE6?~wkiͷwM\\ܓD܂E˸5+;g[xra~+{M\0xce0/d?=ca,R>60~	nt/jb\\>:N0f,[V暯Q>(v/?;_WO50g٢ha>f3Ͱ5L11?\"(\n\\DIvXëNn½Wc\\9Au,o)VQlA+5+c\\+7bF\"24\"\r/OuzDtM׍W\ntr3`䅺X?qq5\nH1zĶ:#Tɺ1ԭ0T	skfTƻ\0ccqB\"3geoy260OZc,UMCaƧXfР_pЛv~d}/\r`obTӘ1v^,*DIOz2uP%qPv\0\\юZԥW`nk~hM;]N*U(@KCs}#7JRУ DI#4>`H)Km\ZМ%A\r7qd\Z=xO0䮝7TIHBby4r4{L\'^fk\\d_\'51Mꓒ,ޕL<6lםG>\'ho(zW(aH7,+Yʻ4Ff7fP>:Ö0~S>d`*o!)r7胳\'#sXw)\nE,eP8[R]Ah\r-В9|)hQL$\"k`C\0ga||,dh)1NHh>Ӥi?.r,NENӱ8<0oi.4vKDֵ>uEuBVo]KXjV+aA8\'\"8k<^)M(0lZqqD\"\ZcG/;㽕~i	fayIat%D_k\nE;5k48\n	5cn\Z+Y3%V(aԤCfE9|)xQ*q	00\'xGI	\"x^w%N}K݊aowf<6=rj\\LJDK7Y\\ݚwy>b]=x#\ZPc1pyu1(xlxcӬŸ<&00΋HmoR٦%/Į,bXs\'f|c|@eJ|Џ\\2s\Z_lƨD̎1<aO%.hQӭ(}cGI]lgS24Aw\rUǩk^#8iG;q~ɝݰjv*cXܩp魈Q\\LD:tw/S\'TW{Kr8c,e\\`h(\nFcH`wd\\<IDgHTMe	AszJXhs\\×E#\"kRܭu(b<wp7[c)ȵ\0!2賦bVݕsak(=k0K!k#f\\a>~~Y\'<K<<0Iyc:>v$,^\\eg\Z?a|l<<.1a0\Zc4aA5.<HL![xn=I0-k/JVg&,j\Zt0o.\0@Hgh6{1~zpŬP>3f 8X̱>W8wA蛭<郒\\j^ޤA:m:̭bޜsw(hy&<P$~=wcI\0$F{euţϟJ7Ւ16z-p3yO\0Dt|N	8^#ozE4Ǹ\Zw;nrx{:6`Y\\/>y >}$^5xTgmBEF6nid=3d0EZ.3\n3fK wCRK?b.n1mYj_^\rN4Vx1hpv|}O03094\'\ZPf1WKm%83rC--\'\n$tZ+!sr:8	lrm))E+7\084bLPҘ]ijhJ}NN7^Ta|o*Y߄V],NxH);4&}X.Ԏ-f@Gq8Ԗ*.1W?WT/	؛WcgSFA2Fu*01Yp#$w*Icܚy0>d#y-*61zMW?0PYxb1mE\0@~ta҅4GR\Z~5=d6~<5n7#wpve\'Le*3YY}PG%t\r^rXuܯG`@:q/:Χ-MZJw=ܢ`DAdnQLeK$yxf8yec؎a,+1n@#V\"؝]>d41j#z0ܺ1	sTe0WiH	xEW{)@]0We{`+Awe|@ь(b@)񱋃JJN^pJ|$\"n;yAMi3iEo.i$pB}ݍĐ4:Л\"I;\'`nИ>E\ZFY.uǛي;L}+L\ZmK5sq 2+iUFFLH\riZЇtK+ɽLB^R0{1I3w鶺rЖFWl<7GAdF/ڐFkE6+A8Nek俯[VyRJ Øŝ8?yIgpyhTM\rt\\f.]p+w]JЗўݒtb(sh{82/QqU)H_\\S٤q݂sE%\\tZgzEd;wvwh6ƕ+J/tf@>DT7^rJ9E@e>u̍#$/ǵXp!r?yirԑc$:lh ?g&L\Z/#W	!rƯ:6V0cYt6ǼBI_Qk>R9Dn̏fSGI_c\'x(bf<D%y!!!!!O\"j{oKTBłB9QB\"J2[x{@nShB?C\"[BkfK\n\'L.B!P\"nf^d3Ǖ\\.ŃBD^J^㿦/]R(K);,ᔸp%R%/B!qP|lZ簐Hi>`<Z0sow\na\'ky3y@ܽk*suI<Ƙ@)c*mx5[Zs!D38<\0%xc<[9w\0f?a@t7V̧\Ze#Eͨ(={Iz`-4ƴEBD\\;0]yGm\"#am1x\\[bTO?x;?<mA!y)Xh҃8d,frlYb4\0@p-9kEKXs}c^!y)`T\rh\0\0&aU0q!tt-o51\"=I-`}H\"gvZB%Z>>soA(1LjO\"n~wq\0pW7k$OZ헗o\"B!R\"`{[O{c30N\Z+@oT3R#yO(|q#M?^xa\'1RB}b*3Rv`\0@B<%fIG\0v0CG#p\Z3y\"bӨ~ka@\0EmaАaa0h]\0ƳB y-0!銃B1F D@|RQ,!ğ\'B!$B!$B!$!DH\"BH\"BH\"BH\"BH\"B;()	!Dba*q\'H&d\Z<d2YA5IL&$2L&Dd2l_I=rL&0f!vd2@..Зd2YhM\"d2L&\\ d2IL&$2L&Dd2L!d2IL&\0#LD\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0Q\0\0\0l\0\0\0/\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0\ZIDATxy?cϾT\"SQDEi6CEL(B	-E		ƒBL)swE{y}{9{TTTT2h(E(E(Eb>˛****@ޢOQ}UTT2)*NDEE%I(((3&:TTTTNd$;KQ\nBq<UFJPr|^:OJP(E)\nRBPR(\n(BP(\nB)JP(E)\nRBPRR(JQ\nBP(\nB)JP(E)E)\n(BPR(JQ\nBP(\nRBP(E)\n(B8#(*\'E\r%OA]\Ziʓ4Է_Fy)\r K&.einzdjғ\ne躞 \\q\Zu$ܽ9/0~ܐ.a.X9lN?e LeFPpew\\Xa78;p9Av2a?~K2C0Ύ}X3\'3-BXbtd!3/ԡ*/$9AauAHv=ByB|mϠ=oǗ5|g!oDS\nNK|0l표4;X@2h5Of\n;0P!P%̢\\ã|&5׆aEԡ(bhn-BXo7Cugd\Zv*cu)ހ\"|BZE\rUB?^RQ#=2Px,1ϝuP#}<T(* :N.3O:EGx)|ms&@\ZU Eo(*7\Zޔ`OZ[?	 C4gp1K-\n\"l[]0pY\'cnPM$\'Q_eeEdpP\nAl:\r+	F/.{-1AQ8~hA--КjǨc!xK9i(s#9(v p73an[/au=2r\0ٹmy֩v5\\`#S lX0@)f\Z}*H۸ޜl7gsX\n2\0LYg*E$Q\0yW\'7#-t7Lְn6!0޼h]K\"0(J0Q.ؖ\"^ Yc*yv,`k0xMf?jI^zhaŁF8J|9ӄr\0%\\0,@1tc!g9i2|oH\"M3v~rv<g	,bC-d1\"aVs0}XM%\"!SWږ,d%XJw ]L&/,JMX0.\\|n7(H$D6 !DVX\ZGbƇ\0&IE8D\"0:A[\"qyVG53LRTg d(h>	,f,;v[GzsK#vkiaԑBtD&QIMN;f*~41WBvQ0ŘkXEr	AxZA\Z胰8hVKP!PO0,BJ8bjqmݚ\" *AƲY3	Ґmm>C*BV\ZACV<^@m`Gc\"2B3GsRƳasMI:ƗG5#t7~ְ(H[@Xg4gJYg\'K{#K2DFI@f(<;XO}Χ)\Z=f*ϴķB<Kn%Ӑ_a8}͓\nQB9tDXF(S(OUv\"	ԤGq<8ـRya9,b<wKd \\I:B$\nkq	;G+d7rkh%u,[؀ĳv\r帄Ď0sbei\no9L\\j=D9W\0C/*PeBTgYhmu#\0A<<ŵ@I5?;Gp0St:bGꚽãu{\"G8[t/\0\Z`68؍=i\rBY[Ir5<sn\'/<@\nZbw6_yxYwh!GqxcoS+ UӖv.˭:/tyg!0Z|RλꞈEɅIA8p\Zϙv-7DHvL9Py^PSk4,hvZ!鸩<@Vb1GX\\FUA4Ae~fF#浹=Pg>^c[aK\ZNQ݈8^/؝uv#v갲LC;韦Yk{ 6b7?>;e,!ѹpCaW^G8Әeêc8razF< ;{%ޡ3-i6iJ市\Z!V!8ab7p^2ޗe2h?A\"r8t\"]iȑrXsng=BksT,pq-bFƼ;l+f9O\r0ݛ\\dҋ~	$\'L0\Z_9NE\rKCQ]fu-Efb*j!j{G)m@xu\ZsF9G\"&xL<.E\Zi~mhIh+#	6{-֜sTvχ<#\ns0`SֱY6HU1i(uMæi@+E(GQ}uI> )Kkb5ڏ<a:Qa1:OE\r@ixJ\Z)jGQWaUc\";8h5~\r:!X#$ZgBELB/j,V9EyQMDQQlqތ<i4H-QAj^zF]ά_nEmZϕ(1_j##ܨi)C(FްH\Za7>]g\"\nUW5NOQ9XKi`	\"!g\'8]弅 a<=Ʊ(\rdvH`pa;OA~B&M?E-	T2ʾKQ]Ҕ)oEeÎçEͳ ]i=f\"lOE5\')z\"ͧW:S$>BZ]i:8 NK)GKQ0KIRԐ41~\r/ laE8-kKQCPԯbR_&ZuGYȸ{Yu2Ej]z+K\n($Nti\r1O1Nk59ypa\';59PҶǒa<#):-x,\Z;P`-HF\\h_GҔVdiDsAZ⁆(OǞk_a#\"h|zn|} =X!`g+>g(7>1.vC07|8\\|pC4[U6hi,V;K>/A/{!V(#<gW_g2zc4BEVq|6iq9j:b	9eܽ#C1,L9o[zSe<3ծY qA PTMݥFDW{{}vg]b_$|@@MU?ϿBVAԖj-N?kgCFX݄B6,{#d\0KˋyJhX/xw/p0PTM7\n:uC_)Z<FLK}_\";B,IНˀmJI\ZLa,wԄclnQfa:02o`dN!ݍ\\b܁ !Ѕ\0L?wfF\"lZn41>͐1&ºiέ&#do_;}IߍA^F?\ZrXa~a_m틟x\'%V{~akB\'<\'\\oɎ\Z[2!ghQ	 VZe@z&ta\'s\rynBqs:V ~CCB!R]}6c~/`汗eه 7J~GgHk f*9i\"Vq#%yA8P)!Ɛ\0\"7!+@6#_1(Ͳ#\Zhs#[7ktDHf3HrF[dfs!8`[τ̛i͌c~I1l.S@HkRf\"hfB?	@A\";K\\`Bkg#if0*v 5:gxj:p#h~%jf6\\;.^72r@~cӏmIiN{3[ٱ<&V946-@#>C6i19x s32MgJCFv?5\ZVE>AX|F.΄Gb$/Rd	c$R%쵊6Ty3F;Cv&T01T\'EnbF4W0~S\\M4$%x7BٯDs+1K{\'.CF4%2^,.IgʛąT+OsMZz+ӊ:Cݥ*E,٩B#&\ZeiDs5ZPks*E\Z ѼR{oԹ{x͸(N,Չw\0iDs\rM4\nang(%L!kC;\0ibRh$f&1+\n?Z\Z-9%JCUs/~}SƍF*B,5:r7S-vkV7hSӒ*ZP=M	;\\jҎXѴ{]\Zոhid߷2!vr\n\nK-\Za8{[\'i@Eo)R)ʚc[Ϟ2.81JQ	_h%d\nd\rJQng_{E)-䦟^ɱn8[	ῑ:C)\n2#ĐnvſvJQ\nBP(\nB)JP(E)E)3Bkr#T2T\"k:3*Ӑfrױ9]\0bNy5dc	P(E,N`aEyɴrP16k\n4.Lg+#N]ҝe^P6lw\\dKEM\r<șf˹cOqMw91\nBQ:{u\'$g;[*,Fxe-CWp,@k^c>O3SXI9\nF0Go10]sчA|jE9\nR?FQ}&LUB7|#V`S+BV#eYLV.^V6ш˹a8WI@Q:w2J@W6Q\\f|Dm\Zj)gE\rtҏ/^єD!&l(rR;CGcnjzJڪ<3 m^J\0o+\'όB8(\'K\\%OsѦ63\n%jk</ғVޞXm6fyOuB(L^u(*%gI^K*E7>`Sl\0k|L,qU+#B!ﺺltR)w2)3[\rY-j+Nj̒6D̱gI&]eIRYWZI{Xs\0M#٭=B8(*=LGMB5k!;#\\CVH0\0sP~0{W\"TRn@Jm>CDSX@f(%MvS-T)Ӓ#>75`%+y*?81@i2̦,Px1+Ib\'_r0ül`>MlY \n7q|L\\U{BqfQT)ſ8Mx{:Gh{U7`9rv:o\'Y夭.\\b\nřFQp/ۨɫ!\'CXPwR/WCV̤(BPR(JQ\nBP(JQ\nB)JP(\nRBP(E)\nE(JwT(+KQ5)ES&)Mbz)JEEE(((ӛ*QQQDOQ]JTTT2ST]F\ZdI#TTTT2h(E(E(E(E\0<M\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0v\0\0\0\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0 KIDATxyNc]EA*KYFJ\"Ңd-ZdˏNQB-Deɚ-$kJI=9s}f<ws?{EPSSSS\\L@MMMME_MMMM->J_?PMMM-t迯j#BQSSSK6NE_MMMME_MMMMME_MMMM-PSSSSmو~fEQK*g#%EQ.i\Z+++(*(((+(*(((+(*(**(**(*(((+(*(((+(*(**(**(*(((+(*IH$8FZ)tF%չ(gQѿ\0dQ\Z1D1\"BC\n)v7SLגԢ1YL<CP7I%+i;J0Eb!UϏ|+OmC^Y+jG ܟb? 8r%w/-ach)sםűAx.I&SSګ#ɑ׸(/_0YgUe˕NW2K|WM2Ǜd dPߝ1=}R3=\\\n9xS]A?\';3I=ǙʝC$;H򲨅f);kGAƶs)xkb=S؇p.>qe,^&CǤّrBe>WCf&K{{({R\\;xD^`ҰcBkϺq&\\}˒E#+0:ɿJ\n],@Xힵm>;#I7 &B$m5R3bg<[YrS\\{DAf<xI~Uᶠ Dq rK0)sEF8dE0!oiϸdf[a9$)\\O!QKW7.я7:v9;\'Hf9e_O}\\ %㜏Au~I_,BXrK)>_\Z>R)+n~jEx3ht!+\r	!E0B{GB3\'2!\r;(;n>dtև5:B΀&1d#!E?|mE?o\\0W&P95we#]RGYA(fk٠:M_׳|Ƴ(2Ky<Pe\ZqN%]\"eJBPӳO3\'5f9d7҆nC5#nP{\"a뜰qcEXḚ\\#lO9KX:cVfU0;TOS[mN)d*ZOGamJ(g&xџ㭜efe]Fjn&\"D36mw`3(\0!{>|6Pdc>F&aDR@\rA\'fSѯL\r<m4_8NA#y,e\'sǮ<>f\'dbe_#J9(c|jd:S!Te=)SƼӀf;)NCfr;1I|!H/a&=k2m\0Xc4=)PeK|\'f:7P+iy۹.]h,\n&2ihajguAG\0r\0ts3?B 5C}4B[M <NNbhD\rLE6pTd?!g#hf|YMCz[Jsф#G L87\Za+[c9A~:#*MNf0D3jg/Ah<~a52>.d2*_$3OG\rg6W1$*l@GF\"#4{~6!UF@1Ao!QtBNZtЙ7\\OX~SفAjq59*[qAǗjd>(gyqNF3#0d!#XJ:0[C\no͖{|MOpv2&N4>61v|pwqn3c2i~.Px#u&nujAo7p3L1tEԥ,CFJ 4)Z:2Adt/&o563nF^A؛!(%=\\U&\rP#+PqҾst@Ƨ5TqEn;#?9B¢=@ز_BU4s\r@u;9ݕB87f@)!44[{\",0w\"4-ZfRM> 7sF摺Ys7?T3S޹:ÝY9pOJb\nt$K%N/@ 9M\ZFr\01H1Ʀ9z\0[D	>e[3u[.#<d~E~ ;lw|Se켆մsd4{4\0\rKYe%_#}zNpO νNyr|악@\0)O,lew0D<wxYX#y\ni\Zvv#l1]H:w_9EkGֳl\ZYh:_2w䴽q|ƵO8i{!^ Kuw!bw\ZVT\'mlQcNRj@К8[!|,y::a	ba<]oqzR\08_	WOU;|ƺf H3aBH/t\\\"{DGݔ2N#w\r0?aᴑi؏Ǐ|Soos\Z1ΐz\'-|gy؊E9?1 )I~n r+S9P^s)-Jǿa>E֠s0Yn v۟<1of&g<\003QAf|\\ILBJF8hD?-G|J#\"_5oDb>s5G(O Yxk={~D>D*ߎO٬ppp\0I;k^rf<᥾d4ofJ!]0Ή7xa,8?wkf K`\"jz\"_~c.?S6o2\'MPnD@ՠ8$\0Y8,\\k-˓w#&f+t]) ZG1nᮐf>!B㦔/9\"=]蟹\0g\'Bsso#w)}Ղ0v{}Q8`D&OU$	|;m7AX8ӗn4^p.3>R~<4b2򬩅 D/wj뗰A\'?JC[>a?/4O1)y\rA*b\rOoG>D(џ/ӯ0Vq&];fd?[Y9l+3۞&;\\\rưaSu/qg>%B9kXBԎC?r? 0X}X D\Z_A+o-gFc-t?-8/.΂?\n#YrX1DcN/1/@n}=HXpk#>~S6mxйAƟA\"Js+\"UEMe0C-zaE?=o2( S_\'ZWxD_U;9	#}Lpo &O,+~?Ga7ъj<=ѯ<~b %ؓ1kCw	]\rasF<ES#.fT;)o<%.$hƄt\\)Qװ!YAFE|I过˓RՓʐ*D?0vk0xAi,_z&\'$I+h=aD\0B\'͝|? R|Aͳx#NLI6Np$LvuyYi,E?G_tN$#L!qĉ<7\Z͜5هT`{~VVmٳ+Ly*6Ćqw}(lr>r%oN0|D?P;DG<{ð[$:X\'PmN۳\ng(478!r<xOV\n\'~:Z	 ?Zoe`+l]װX~ =\"h#Х<u&4È`-{Sp\ZN JPibx|!ѣdTĊ+q$$w#y,II\nZ9㏝nX7	0y)[z?Bw>d$I$$P<QwɊ~ݮ{GOr^YdI$?Ds 971>prԉ9lNaNoq}DLUp|xRgoW9R[HP,x&bRrPSQr8i9O/^2yXn\\r:nV\\ W f΅G .אGr(͒(8iPïqqfAX&7{\ZAgy\nc=u{pR:%މA.qN;[=Wᐹ<eQ\'Q_6Pۥ|xWW]+{yώ87~yW֙I\"yEx\'7?У>AoҕC|KV/N>QgGiem=!NG^DўuĐgJ2s9-&NojZ_x#\'aeOJA,Fޢu6t6~<UqNBHN\0V^O߻㽰3Bgg[ybGE[ xt}@\0M<\rBPrg%>)WFo\ZQ46AķL.&6!HNsJM ;oqU\"Y)<czfMpOH	4iK$}3LQk }`1S&$}lp&΂3؀Yj (؉p<K 5Pvtb#bQ%Y8f{G8JN\"<;0p>թ\0Vsa4Ioy=N_W	\'7(ژۛdSv\ZӔ^=L337~7f8Dě<G^Aqƴ@~3nm53PYdn67;<\"V\",m,AXN_kW3\';IXfh:D\nY|cL {[l7˽) . ͍.̦YגXxb|dfOb_raӸ@$/̕YKcs\r0syV@Z5L{6zTe20􃟰uquA\Z?\n6[o\'=0\Z3,=8rfRz:\"%̣~\\B~f\rlw7yd%.LEϗE8B2GXo\"i^)	ĹX3ȓHw:syG\06>E6DOx9q{d? 4;=2o#Y ,%f6FfmfoSGa	o0dxH~aDS֎lkm<\0yhT=Ѻ>iIf6<@ڄkyQ5c妝A7І>&wZ@X&2 zDSq	hIVuM(HMZS\ZhDMc\0hCDS&HAbbQԠAMu:B|:{|r42Nsx=Ho3{jQI&TІjD16}Ք]UZ;ELw3oD1ǻZ^&4hJSW\'j}Q&>&\'i9Qĳfr6jӜDS\\B@MsNAs]ЎB@fbxh*ӌ6G[,FO^4%К\ZBk>d*J#sw4o(Y	bQLf//z{q=yKsdxuhJ4ԧɮʫQޜg&4Ӓ1ڒ	hDM3S􀭿Wюb@zZDӄ&!$+m_6թLDO_QE++ky)+(*(((+(*(((\\Xϛﾘ>C^EQ.SѯT,QN+\\ҢqG6Vh\\,G(\\֢yAy{琟׋%f+EQXE|/>H\nk5oy](e+,]C7TyRv:#ty3R\ZZ{kDzyxzژ٦!RhHkx(AZ\")MQ٣]IgZA.<v=iqtj(fe$\07hLb*ar\'Pov9/QL0bdxөH\"\"-ͻhr?HC^w^|ҋ,,#\nI`V,`y\\Eol~)r~FBa%|\08Ο\0B\0e{4D\'G \"n\Z!|-cOY6SI:c\r\0s8e(0\0:b{y\0$2]QϥFڭ7>1Z\n1l~\Z/ӍS@$Bt97kb5\0Z2]{@Nf]rRfmEQ.[ѿOWf W~6,P/8AG^ytjnii	5m,cY7+įt=M뛏̺f4SÛ(. b>a)_Sl/9^?5Y!\0V~gzDmJ㚁ݬ2NcTĸu\Z]RPMd.ZEQ}ӛ-hM6_\0sOG\0Ey4!ƚg\09ne\0!Du٩D=\0 douC5@549먂TEEuwBĽGN@L5nA%+:Pdߓ #\rTFx]SHg#A~Z uH\rsc<LZ\n MgF0bv!<8\"&0A19b/EQTlQUN)Z3t\'-§ne	AF8>ky|E\r\n0L#W>F	2|J%`#\'XT޲Vs7}Yʫʳ	a7=&*eǰswŃfGXg(e%Ѓs\03C7 ?HqMϱ\"M4Hcq}ӓƬ\0s~ɤ5X9TZ39(EQ\\aɜ?UBt-KmJ(>OџBTN?SEQѿ\0\rte+BC;DSEQw*++(*(((+(*(((++;MKQ咦و~W򴚚%ju|諩&SWSSSSWSSSSSWSSSSK]?ZEMMM-~BEMMM-~TSSSSK6|v9Zj\0t-aBPI\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0	\0\0\0\0\0;\'G6\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0:IDATxݻJJf	\"cؤ g ֚H1v۷Pt\n\0\0\0\0\0L!\0\0\0\0\0Q\0\0\0\0 \0\0\0\0Q\0\0\0\0 \0\0\0\0Dy\0\0\0\0 \0\0\0\0Dy\0\0\0\0(\0\0\0\0Dy\0\0\0\0(\0\0\0\0\0\0\0(\0\0\0\0\0\0\0(\0\0\0\0\0\0\0\0<\0\0\0\0\0\0\0\0<\0\0\0\0@\0\0\0\0<\0\0\0\0@\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0Q\0\0\0\0\0\0\0\0Fy_\0\0\0\0@Fy}\0\0\0@3<\0\0\0\0\0\0\0\0@\0\0\0\0<Q\0\0\0\0\0\0\0\0\0Q\0\0\0\0Dy\0\0\0\0 \0\0\0\0Dy\0\0\0\0 \0\0\0(\0\0\0\0\0\0\0(O\0\0\0\0<\0\0\0\0\0\0\0\0@\'\0\0\0\0Q\0\0\0\0Dy\0\0\0\0 \0\0\0\0Dy\0\0\0\0 \0\0\0(\0\0\0\0\0\0\0((?\0\0\0\0@-n\0\0\0`Dy\0\0\0\0 \0\0\0(O\0\0\0(O\0\0\0\0<Q\0\0\0\0Dy\0\0\0\0Dy\0\0\0\0 \0\0\0(\0\0\0\0Dy<\0\0\0\0\0\0\0\0@\0\0\0\0<Q\0\0\0\0Dy\0\0\0\0Dy\0\0\0\0 \0\0\0(O\0\0\0(O\0\0\0\0<Q\0\0\0\0\0\0\0\0@\'\0\0\0\0Q(\0\0\0\0Dy\0\0\0\0 \0\0\0(O\0\0\0(O\0\0\0\0<Q\0\0\0\0Dy\0\0\0\0Dy\0\0\0\0 \0\0\0(O\0\0\0(O\0\0\0\0<Q\0\0\0\0\0\0\0\0@\'\0\0\0\0Q(\0\0\0\0Dy\0\0\0\0 \0\0\0(O\0\0\0(O\0\0\0\0<Q\0\0\0\0Dy\0\0\0\0Dy\0\0\0\0 \0\0\0(\0\0\0\0Dy<\0\0\0\0\0\0\0\0@\0\0\0\0<Q\0\0\0\0Dy\0\0\0\0Dy\0\0\0\0 \0\0\0(O\0\0\0(O\0\0\0\0<Q\0\0\0\0\0\0\0\0@\'\0\0\0\0Q(\0\0\0\0Dy\0\0\0\0 \0\0\0(O\0\0\0\0<\0\0\0\0\0\0\0\0@\'\0\0\0@\'\0\0\0\0Q(\0\0\0\0Dy<\0\0\0\0Dy<\0\0\0\0\0\0\0\0@\0\0\0\0<Q\0\0\0\0Dy\0\0\0\0 \0\0\0\0Q(\0\0\0\0Dy<\0\0\0\0Dy<\0\0\0\0\0\0\0\0@\'\0\0\0@\'\0\0\0\0Q(\0\0\0\0Dy\0\0\0\0 \0\0\0(O\0\0\0\0<\0\0\0\0\0\0\0\0@\'\0\0\0\0Q\0\0\0\0Dy\0\0\0\0 \0\0\0 \0\0\0(O\0\0\0\0<Q\0\0\0\0<Q\0\0\0\0Dy\0\0\0\0 \0\0\0\0Q(\0\0\0\0Dy<\0\0\0\0\0\0\0(O\0\0\0\0<Q\0\0\0\0<Q\0\0\0\0Dy\0\0\0\0 \0\0\0 \0\0\0(O\0\0\0\0<\0\0\0\0 ?Ow!\rc6\0#Xֵ\ri8K,!l	j/<Qs|6aNզs\r\0G-.?TDyLP?#6\rfyTvҐm\0f\\yݶ0ƻ5쌥ګ\"1ţpY8ƹS,\0A1LZe!ݬnE j/Dys8uiȞm1G7pk~U<P~m;p,o/&Ϻ:WWE\'ʛѭSs(\0f+Esp{x~#.6)vDycJY84?V2	XWNV[\'Nf+B_>@?i5\\w\n$$!-:<~dmj/<Q^wQ^-¾ϸy+eB\ZɊxǗrcαݬЏ#Q^yIa³Ͼ^yjkEyhPt??MΆ;tfl7BH?8_zyQ^H۩}VpV=b\'تj򾷠Ap|&sw/7FE۶(V!rQaZrh6\\*;\n{T\Zg8~-d7_a!-t\nYjGy\0\\3.)߃ګDyd&vJnϱx,xf>~]Xtg\ZWxNZ\0H?ZǞ{ԙo^(/JO8(wj(OюYK:^v\n6wRֶcMrM΀Bׂ;(#h#566tN7k\rW~=sTL/V\\lomrzMCN/jA?ҏV_j/nTv/{6؊ګDyf?*|M+>*mqcJ?>~zG~Y?ҏU_g\rM_jkEyFm_#?Ds+\nVyֱ}C?[j˽)w&]#H?Zɖ\"˝W[\\\\[w/*U{Q{^Q(o(/v9ӵM`4}͆׋O.b\"tƞ}\"S-~ԋݣњzڋګDyFy4>+vYˣ6n=|>ۺn<QpfktY?ҏ#Q^Q@z?+(-jH^^W\';D~xohDkkߏ\'Y嘭tg8:<4[wE֏#HW-NcvX[WFky瑫T*,پaqO[=u~(z@µHaHU{ݮ\nvS.Z\r:cY;GuFy~(+T8OU<CXj/j/<Q$Ɔ}{.y\rx-XBsҿKZ?,y.w\"SEPc(AIþR~fyeO{P/0DySR=lB0ǤѮ꼼][(Og4zcmBD\'ʛ`]	n:)ʳV%|.9yQ*b%iQ^ ֱQ(O`cr}w]k$%ޫDyKDyDy(c	YFv֯TKo,1O{\Zl<%<QL<(:5	vogu{;dQ(O0 }Ǐ֟%\rcpƯ\rp\n[BVU/;p{X؆6ӏ.\r\\9Y9vy̚3}p)a$IH9\ZpG4ĕg^R>g57ZY~_]֯%FyqSW5\ZtMGYqyq:z:ҺV׾;+[gt@&i[7\rgyWm!	p-w}1)VǏoTVLDh\\}֡R(t¶ڮ泮zv[Vɺ]Sw&ƨ-m!+~~4FGZb?Z[Gju$$UGN[n~F/.uwTZՏmic}Hߎ|\rI8<l*l*,ѻBHn߾j۬/j9_#qP$RCyizܬͬbX֯E#0s]>/`f^GsGcu%5v)SdnF/`_`)W(/@KQ,{cxs9mFՙPF䂵t<SK\n??W!?JicG!	5\\zpxT?<k^(Cp׭|)~lnֵ[okQ9v}a5W^jK[zĐG?o?\Z#-#5UzDVa^SyEy+>{G˷M|T!y)Ey\r|Ks\rnҐ(<Dgl~MfX³gu$UcQ˻.u}&s<+~qy4kܽn£QߺԫCז!!+~4~4fGZf?ZkGj+Ey|έ¨,폴䢷g9P1˥>=)?7-/#I^XP_ #\rZ͎k<Xx6ǢbϺwmZp|Fy1:ZiQ-clucTh.h~ގ0ʻ6\rK^̩¨̷V}t~U.O_NHDDԢ3/M\rپ5U2{&BZt쵠x\rw*:˧9ݣ%꾆4w7]=CϺ~-Drbg|=oC~>R[#F8L(bњ;R:Ua^[yEy2WؾĀ.Tmg,W3dvVPϔ}5@?|I\\\Z1d2\'NPyqߓ/Gc\nOcͺ&~ K?<wmrXr!rѺ;R(/?ͮ¨̶VVM|!NjEd9ߎxsHt(5$U|վ>[}2DR{=:N^$\Z՛y[pԭo5[ov{bkVszS`72V71ܲGsG̏q;Ҽ1j7\n/0+[U6!/\rmP.奥n]FyC_jJYsq創X`<<VW\nw$iXגgM+Jw\\}vS/Ʉj\0[4{pˮͱ\r1?ۏHs~7\n/0+[M6o=6򻛼r-+,v;oH\Z,k?dzܥ-#wvؖ϶VЀCR4ߎMZ_ұf]m}Zt[mGQPen=be׏؏Gcw$Q^/Qެ*k_+(oQ^\"})}1s]ep[(D(|؝-gihU;vaZӾV=pש;1;5뷏(/tTen2V71ܲGGϏ;((o^F/`_`W(/B#!M~;9«|t:l_;\\\'ѾG3\"(z?To3ԼM}GYiƮ_>JoG}5F-ou-~4~Xf?BGͪ¨̿Upm~y`_Kíeˍ!eAeOTk}̿ϛ~o:݂{5:mk&\Z}V\\ɔkK[{pˮͳ\r1?؏t0j}KEyKۥnR\nOpC㛎v߾Ou_V[}4g^wtf]<~ZEռl~?Z;MG<0cyHG=mQެ*k_*(o}Q^4	Iα|u85?3oQc]z6jE-mZ5Feuؾ\Z`×KݺZ֖~!+~4~4XP?ґFy\\M0ʛQQ{XF-+zޙmQO|뷶ɇ=M|Q^O4(/6C-QEï\Zl̺w_G9KnͥMmk^ԏ-HͣXhjQ޼*k_2*(oQQol#5]䶣wOM(KSDO|Ϣ־/㭴}ןu#ע;LV6ΑQݗM7;us-ӊZ\'!GysG:R(4(oVF/`_`W(0>vpL,d!iHá(8o7DCZBj}ܸT޷\Z}7uc>⣼o_վ^?+Ԗ)EynGysG:R(/h7\n/+[|Q#\"Y1?z\'ۀ))ѐ:][Rj߇V׾κQwkZ\Zm#?Lֶ(o&e*Q[<hQޜt:]*LL4ʛQQ{Xʾ(o\rQ.|SgJNy-p,]<Z=̬}0zEEuS72~7:(O?Zd7~4}@so=fw?ݓfTa^/ [AWpmyf=]*w[S/k%ɴ{W~w}3Fiwe[)G~Nك,jtԖq1݂B?Z`7~4}\\ɜ7\\\\Ug=ͫ¨DysbK`{9>-~KEyaN/kqĢ1Xh̺Qe{RrCҊSԖEyѢ9trREEy0j}<QތO-VZ.vsOhw{Y7J~-+aa(o(o*[(oh4~4U <Qk_(OWi\'SaRV(/ގ\'RGyMGawV۾uLKZ1|W߭]72l7uQ~4(oh\Z)Тb^>£V׾}Q(onQ^8۠\r7)v(/?#諵4&ѾXE.Ӻ}B*l(onz=BMf~,H+k_R*(o5Q^Y՟~Ĺe+oQǮr?\Z5^/!A׬}\\*UӖp\'w[m9/Mokc/DyKGSHNYU׾}T^QޚmNt&\rr^tMQG=uԏ_#}_}֥f({5(R+wdCSɖP[򦸵N-ӏ-M#Ua^RyEy+\n~qid¸\'Xg箾vо:ͷT;j]qXfsM}Tfعʝ}3*0ͤMsk`4[Z?JGZVBͨ¨,V<ʮgx\Zh)wc$K\"\'ogmH}{j߱{}V\Z@!칼YɖP[򦺵N0ӏf-M#-){>ģԌfTa^RyEykw\rV>wyG1V-⋋ZS&-ꦧor/}:Fi߽ԯEGyI(N2@7ѭuQ~4(oqh*iQQOv\\]Ey30j}KEyT5ݷ2QzKmӊk7bc>(/zNN޾ZfuY7J~-kFyUq+ͥMtk^4[\\?ґze[dQޜ*k_R*(o}Q&zҢ\Z\0ouN:UxǍ7FytIuywj#D/>}ߖ־_.iݯ9уD5Q,j\0QDIFy#(yt(oFF/`_`W(N\0AEol\\OR}V,ll,Fyݗ:IbqulW>zQCZtw9ՎW߂Fy-{ĘQ~4~4@~#u]˷AU׾}eT^Q\n{6ѳN56]&U*\'&:bҤ}k0K?ŝ+q;~Yv֍yZtw\\5}RQWZBmi#FE#(/sϦT׾}eT^Q:mt*1lJ@Hc[miS\'>Q^\'ojoDC{k~{}w^]\r¸VO~ece7z5ӏfЏُt6n\Zƻvm~7\n/+ʛs<mj0Té$>7𷲝{EVk\\j,ץdNo(&eR=>?VBSUO`~J\'3̷]8նŉ^gh޲i>rCS/זQzĠQ~4~4@~#EÝ\Zg4\n/+ʛsLሖ\ntעM6lBhүMLw\nDKѽF~*\rPE%5Fgu*80qש޲oǽo	/D>W,mi#F#){\Z9U׾}W^Qޜ`֤(҇g\0mi~-l>r!۷ݾg_O={(<.\nFjG%y}}4WaO[z\ro<xW=*\'}|HX]_cκkuZloɯ\Zϙ{[GY˯VԖi]?c?\Zb~,#EnSIp?]MVa^^yEymϮ5n6Ѩ56Bϟ*đa[>GXJ\Z$|8\\C\Z!	I˴W\\|؆CޗDfa69>uҐ[lǸ\'j4[w\r{t:*ݙ j|EZ!\rigQO}ïj_b:uMTޒ8Dt;3|Vǩ-=luS-~4~4Xj?ZwG*8VBvP\'\Z.1\n/0+ʛoYa.̫qvQQ¦tJ&Q,,TNо0-z|;WjލH\'39v󉣟-k8:_;u\rokYiRlfen=be׏֏GH0p\n?Kʺ^_LT׾}yW^Q\ZddIvs(x\0n_0巆4B5n)|,}\nR+K_=Z\\yݤO%nKds\Zh?nZ}~˗/59?_Ni_oka%	uy%rqtu~??/2V71GsGΏuG?bN!\ne^kmg⅌0j}s9ExY?VUR_6cp)),g1	Iؿ{)U?L؆cᗈ׿±4K\Z;4X\\)(j}Ƴ86oQµPiB_|4Je-s9NӼcxzO¹jݶYW[կtCʏSrB~v~̹2V71޲GGc͏t\ns}do4¹>T׾}V^QޜΘGU-J*һ-K\r)쿞v\"!8Po\r$5|³\'?-5ۊگ/3RMAqlb[kޥ_g]&~-]\\=peĭn1޲GG͏%5t`b{LdAF/`_`W\'bXz5n^raOH:kk|cNFE)	7JG+<fcE_}OԪF*J}?fl]κ:uWDyo+CQ^e8k1GSGP.-#VcoQޜ*k_+(׍up4POo!{}sw߅4ϺلpyNNIm5:qϧ:WmU[8\0\'\Zq$\'j5\n+CNME7\\±T\n=ͺI,]g	ՙԖ99,~ͻHګ*(M}77s\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0Q(\0\0\0\0Q(\0\0\0\0Dy<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0Q\0\0\0\0Dy\0\0\0\0 \0\0\0(\0\0\0\0Dy<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0Q(\0\0\0\0Q(\0\0\0\0Dy<\0\0\0\0\0\0\0(O\0\0\0\0<Q\0\0\0\0\0\0\0\0@\'\0\0\0\0Q(\0\0\0\0Q(\0\0\0\0Dy<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0Q\n\0\0\0(O\0\0\0\0<Q\0\0\0\0\0\0\0\0@\'\0\0\0\0Q(\0\0\0\0Dy\0\0\0\0 \0\0\0(O\0\0\0(O\0\0\0\0<Q\0\0\0\0Dy\0\0\0\0Dy\0\0\0\0 \0\0\0(\0\0\0\0Dy<\0\0\0\0j&t|\\w!\r0uu1\0\0\0Dy.N#Sv5 ̾{\0\0\0@\'ʛvtpbt2p~3Kl\0\0\0Dyugǔgm.5\0\0@\'ʛp\'rL!	\'Q,񏽱\0\0\0@\'ʛjw4;ۓ(oY\0\0\0Dy[u]<a=fU\\a\0\0\0 Mh՝HLF7|e\0\0\0Q(o*+n$~/N\0\0\0<QVq{ؚąbll\0\0&ڎ8\'x-\0\0(O7}yX߂Eymwakg\0\0@\'ʛJ=ȍ[/f@\0\0\0F]e;_Dy],\0\0 卸R!E	(]`Oϱ\0\0@\'q]8<Q^᨜\0\0\0DyV#/\\^+٫;\0\0(O7v@ٜ<Q^=%\0\0\0Dy#o5nn.8yJ5lȰ	YH%p(	HRqY6KuYH&;|h6RMxOz\0\0@\'i5\'6}y5{׏9/bZ\ZW#M8F~uYʾqY孾f#4|FlHO\0\0@\'cuվh0lé]^R{-%ұfUkVyY\ZҗZtX=~+$U!\r͖ޚ)%ɢQkj7N\0\0(O7??~.I\rpx	^Α${l%;Iw}\r-$oVgiHY(^;lra-6~π\ZQ^孿f!l}r5Ep?Rmǩ\0\0\0<Q^+X=M.K$5zYygmCϋ9wog^K\'X{Sog}\"cI\r*~>bQ>Uۅ\rF8֡_\0\0\0 印NUWC8<GhҘ$]!M[v/_2f_$ZQx^bJ!mbʗ\0\0\0DyVWVm5<ϓ{ſ	\\Kg8?.]?C!aYɒ\\!-cQ^52+^.}_6\Z.ϰ\0\0@\'1ʻ_<s}u\\Ny(xgt]/k^G4EyQS>l/>-1\"q`6_h&{\0\0\0Q(UMb$ٕe/KVCncEy0/a(yٮH.}ߔz\0\0\0DyFy{\n@[60|Dq6D{ٹ4\n~~|#N{D-l!l-ܵHu1NU/H\0\0\0Q(o(&$w+iEI>{-޵rW};-$!	KPpiQ^5Rl.6.I\0\0(O7(]Q@\'&Kke(W]|Y(<ϯHu1N<\0\0\0DyGy!	8T?bs6=\\s,d!}\\~+m[jk&/?(Hu1N<\0\0\0DyGyᐻYItlNonu6Q_Ȕ,Cpx\\4-M?Q^\')$\0\0@\'su]FyaXGygK]g_|yχߞrgwU\0\0_]\r2\nېE?QM(/-ȹ}ʒ?]>p!\nK_o>qj7NdJ=\0\0\0<Q䣼p=Tnr9b{(CZw_/gv!ڹ(6~$Gq\0\0 卹.8,cX~(/3[_:(j}&hqTqmrt5R)w^i\0\0 啝˝96\r>}.}L]?iR𜃷^Zt\\#UrP\0\0(O7N?VyӶwc/yN76}\n:8U\0\0@\'cum/$ݶ8<ykt쮍76B;7.)(\0\0\0DychR1hv}=\\z]g喴޽Bw<h><sobقlTU\0\0@\'gCZFyu6Q^ih\rǵǏh#8=qR\0\0YaOW~ϡj\ZvoPtGywPbKgPxvT|xy{=eF8^\0\0@\'k*jNPFrG^tGyޢqQ؇k_?umlvȶH\'w\0\0@\'ʛ*WصZ.TyRߨ򏾨zTw͝s%y	bQ9hFP_=Bqyn[.okT4GMF8=*Z\0\0\0DyWYR%zgv6Mf!\rpr%u/о4,/4>{ٶyN!\ri8?G-Hzw)jWmy۬y>$-zYj;N/Q\0\0\\i0<kؽ]4[<^M嘱ebo]>\'N*]p$HDc\r;*{U	ېbgʗѪ?RmD^\0\0(O7J3n~-2	3ɥR;l=}rg-}BZ}$H0˝~hLx1$!	fYUYkg[#ţuh3Rm9S<\0\0\0<QثRPoAK\\s苟ғ@Ls1[o%ocV?+$\'4g~\"oGUk>TZ޺k\ZIۍTqz.s\0\0\0&ڒjQE؄ss,N,ջ>l1^ڇsۗ]©ZLvy_3F8=\0+\0\0\0DySXqCC͟d\0\0\0Q(o\Z+^b.!m,[g~\0\0(OWul~=JMcxnOv*\0\0\0<QޤV񏝉paX\0\0\0 Mm<c`\0\0\0@\']h\0\0\0Dya\nY{1;{L\0\0(O7C V\0\0\0(O7՘\nYq!ۄKy3\0\0\0<Q<VN<Or\0\0@\'\0\0\0\0Q(\0\0\0\0Dy\0\0\0\0 \0\0\0(O\0\0\0\0<\0\0\0\0\0\0\0\0@\'\0\0\0@\'\0\0\0\0Q(\0\0\0\0Dy<\0\0\0\0Dy<\0\0\0\0\0\0\0\0@\'\0\0\0@\'\0\0\0\0Q(\0\0\0\0Dy\0\0\0\0 \0\0\0(O\0\0\0\0<\0\0\0\0\0\0\0\0@\'\0\0\0@\'\0\0\0\0Q(\0\0\0\0Dy<\0\0\0\0Dy<\0\0\0\0\0\0\0\0@\0\0\0\0<Q\0\0\0\0Dy\0\0\0\0 \0\0\0\0Q(\0\0\0\0Dy<\0\0\0\0Dy<\0\0\0\0\0\0\0\0@\'\0\0\0@\'\0\0\0\0Q(\0\0\0\0Dy\0\0\0\0 \0\0\0(O\0\0\0\0<\0\0\0\0\0\0\0\0@\'\0\0\0\0Q\0\0\0\0Dy\0\0\0\0 \0\0\0\0@\0\0\0\0\0Q\0\0\0\0Dy\0\0\0\0 \0\0\0\0Q(\0\0\0\0Dy<\0\0\0\0\0\0\0(O\0\0\0\0<\0\0\0\0@\0\0\0\0<Q\0\0\0\0\0\0\0\0\0Q\0\0\0\0Dy\0\0\0\0 \0\0\0\0Q(\0\0\0\0Dy<\0\0\0\0\0\0\0(O\0\0\0\0<\0\0\0\0@\0\0\0\0<Q\0\0\0\0\0\0\0\0\0Q\0\0\0\0??\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0\0\0\0\0\0<\0\0\0\0@\0\0\0\0<\0\0\0\0@\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0Q\0\0\0\0\0\0\0\0\0Q\0\0\0\0\0\0\0\0\0Q\0\0\0\0 \0\0\0\0Q\0\0\0\0 \0\0\0\0Dy\0\0\0\0 \0\0\0\0Dy\0\0\0\0(\0\0\0\0Dy\0\0\0\0(\0\0\0\0Dy\0\0\0\0(\0\0\0\0\0\0\0(\0\0\0\0\0\0\0\0u\0|\0+z\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (2,102,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0s\0\0\0{\0\0\0t\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0%IDATxgӇ#D($pp$pAŀJT\n*P1`A	\" IP\"JPOrP9az{[8o=vvwffU]݃v^5555595555559555555955555*s4c8#xIMMMMMW5̽vAp27P/a\00jjjjjMPSSSSSSSSSSSS0en߲@MMMMMYlN\n((OG\'sSEQ#F\'se)(/)(*s*s(ʜ()(ʜ()(ʜ(22()(ʜ()(ʜ()(ʜ(22()(ʜ()(ʜ()(*s*s(ʜʜ(2((*s(2((*s(2(̩)(*s(2((*s(2((*s(2(̩)(*sgXP.\"I4~?MH^\0_53Lce\"/N4};<\rH7.\"7At8V9)C*N=]p\\|c<7_dZ*sgRs/CD3.jAҥijV8m:ԥ4KӜX:z@.;]b}~؅ i<6Ic9,la`YhMJSkhE<Ո9|%1.V\'V\"Ht #&8CUQӘe =6!Oif<P:RHe.uf	+X>ɚ}P}C- T2X̓DF!NU-S`sZ]Q~8rSA$\"NO{KOa7Eo:!#S:GA\"t6YHTg:xψ|8cϻ#CMY>	!.]Σ* 7,<0\\yJ)Br_h \\W%ϗBGEf+/6EYP4\rhtz4#nPl2P!a/B( :Kn< b	2Ӂ۰n-ݮD9\0Ř)\rL]3O=/^Qa2BSl\n0Ӊ4Ft>#WeBBT{]ۀZO [+T{\"w4d.\'I͑r?IKGly:5NA\n3Rqpq)Fu	^+sZĽGAvk\'*?\rOo#w)`14d.ٞ\\fF3*0\\QYoNA>tpԛl\\ü5gE lU|:enMe9[Ecx8}\";9+s989&FC܂ K1>\r{7 3%scnicBx6ĻtLEh2TzxUwr>aFQ,K!si@1{ k e/둹MX&l$EŮCBE}OmqF5;`\ncg݄R\na7Ua钙W\'x=\'ROkʑ*5^t294#U#s͙A\\L\' sSΝj;@1&a0׀6N>D1\'#|OJߐLK!s9iB`	(9V2eQ##̎P[QpFb#gYpgZ-UxÎf1\r\';)ױ6XX!/Ę:/դyY\n2#գ4I=W{_.qp}z|ʜ\0YR(\\S%ЇLBH)=\\6#\\^0ßϏ4\'7s҈J KI4\\gbW&\0ʲAXeUg%[H/e6\ZIš\'11	`rSb5<Pd!V`[vqn| $qyH`;0Vd\n3mcZE[)H?nF68YA\0d.d16/1C8G߳0M|O|T5k_jю$#l&?#s9yA!\n1UR;X ǎbmh>71hD6\"|F!y҇\raxMGI\"@Sf/\"5\"j!?)_<wMt\nf\Z[YlLven X))͗GkYN$d!Ig5< FV#s)BS[yX/(a:3eCR@G>%\'|rr\00	,eokۦxmb%ЌoYV&(fנ1x\'Rt[\\he]ݾI\"ɶ15M-z\0w	D\'$aw<$>#}.SX#l&AÓCd)Be,aRI0y%\n9^!8\\Ltz|[FSa|kqzϬ-:29/\0L@6\"#ic͹9 g.A8|S!J*#Łl8M\" qG̓L6ufhVH[o ,M$fX 7I|8~RS,yzFU$?zG#2zd.{G>[ԣc޴2@3ȌR}vad\0Bc.<Lƒ,5)\raqQ.<^ Bx+胰\rt`Zݧ-r[~Ahf?pB&20=27TAXod\nxN**D!Gqƻ\n\\{ǚiLs\'!BFV11{mBڲ	a-=N\\M0IC@Eh*sz%hmNn#,ސx@%Sq^\Z?!l\r1_ thEar\n2WCKi1aqę.:~0\ZaǴA9#3 0Axa60b*y\r:; dpԖBBUڛ)NّӾ1m6(7x^AˎN1a]~74|ؤ\r5&aGDBIl@>!qKrf~Z7!NlB줉_Uay1=XfGPS*B$B)!l#CD[Dx+9)V=7h:BOvgI}SGz93/u0Zi&]b|FonNw#d6%(L3Blz#eJt\rWBE@88i^DT7s?AFfX\'ЏAl:Jxm4|t9gsNJTg5TJP䎫6B<Wru-1N	|>`J#lG!S\rD}+=>;C!O!bs&^]bW<g %Z;Ź\'s/ Kś{\ZaqϪ\rHS4%yC=#}#j07ɕv\riP+;4{\Zs=,DjF-8SdhJS>O+=\0eMiA[:x77x8BA*\'KL?gT%slTkN0ۑ]iNknf(b=8k9ZpPGV`2q4FWTauFnc7b*/[?cs\0L5yz8Zҁl:sF.f}vq* y\'\rJ\\5gfU5=HeNw$73MFM⹁[5\Zsu}@蟊ev(x7~wS3x\r3l2\'N*3ܼwzRܫibAϦMx{\rFǼ.tM7/8xX+mNqfid.FGL}`mx~*<Ok\'sG{	aM>v>{˗h>BX\n-Ńfe$|i9כ;0gʹ}{%kW9nm		.I|ϗ ۬r#dKY7L`(H9 O풷j;ZAX? \r\'3߹W#̬΄$wd2l$k5viA)ʌ*op[!e%?0f\r,OAnElJ4_f\n/ӝad\"0GF`ԨJ;Zъִ%y$ձz\ZCu<\rT03\\+$VyL#sbd.#s.+ʹljY	d	2S/zrla+[WO{dCDdF?=}vR]xҎM0gZ5=++FS]=s6mGboen0\ZmڤGRSǉ8;>K=6S\Z&!|dxG╹\"+sn6+Y#5jD᭰M\ZO.PeN\'1>N UĄj:~+iWE\\,_栞IXIaH\"uv9s\" WHr#|ze\'\'3m2vc\"ܫLW;O\"s]6fٗy2矎s)o-/\r3c\ZhA/NIIg&_735rzia\'\"ye@/O4+#.GhB;=͙\0E#s}]}c4xϝiR^+޼^n7v>X)dnBuIMBh9ܵ2u\\pⰟcAsU+![Hmz\\0-2w\n aM(deU9*So|\'^ &CT2yC#deYX\\x*_;2\Zȋ  \ns2&³]QO[`#3Ҽَ-`\'qKp2WTNT;Ng3};$s>:#2CeLHmg5NFYDSzQکPx,M2/e&]naF[ldCW&2ml3)+sϝ2q2<Õ}qm~-i|2=硵2_RYw#KeZR\\0a3yߦ\'ޝ,s=}8T\\&۷*S˲8KrG٭g|\"|D8fi!J~A5S\nLpNMwDiըm&(8br\nB%_\n_<<#?2i\\<-M}r	\'/s#36Po)u{ʎFw.]7Uf,/ROǴgx&̽0Ô\"e}NP;If֧tTz=V<\rnn1/=N^=B`SvЗ3b	`&W[7ع9\0=M9qƕs-_OcjG!p)jX7 |o+g[xp3|GFh@\"\'%o)V+{I2דDxe8d^UAT\'ܟ.Dk|}Iމ$A}r4ْ3gW(M.O۳NY^+x_y\nVD vN2vI=r3.3| }c}W.9{ϤC.zy77:x/\re.5!+G=G?[a}\Zgz0سrYoGI\0{~3hjgCN7)y\Z?xt؂%{,-ݝ&lw<`\'՝817N;_1eBL;	BwKEeRv\rгtHnݳ^mRp\Zуw؁0d!0N<v&~g0$:x,{No/@=Nd7_Ռ+MwIh>졁H,\Z3H\'v[r O҅n E#3{l$vnN070fa&g-=8a;\\e*ޢŌ#Hgs$~{\r=>u0tɿ \"	ї.!ɉJ9zAKW֘=T#EM[/N(t1Lv4uLU->oOxY<MI\n`q\':rwTpYI(w>$*#h\Zs7oaeÝ,diHymnDX۩\ro)y\'\"L3DhB$:[(]C&񲈏ڗ>%\nŰ L=o\"Rx/p9֞\' Zb<J*OLMgA0q_xF#v\"L⮨NpM#)_AEnBt;t:#h+ffN/7S2Zx$<!9!sМO^v22L׎66@L/-{VLAlIxcKd\n&{rY`#}H}\nG\0d53a#V)7\ZrˇlK[=>7\'lfL\'c9hVh#Ll%췫.Le+<`VoYAWZN[965=z1L`Y;?\\7D\'̑ޑ	{f<ނ|cKs̪MOxg`3)b8{&А_qr=3a/H06H0iHṲfU0>P\'Hd??lxԤ}ͤp;k=%hy=C&;s=Al14:im0brmSd\rB6$6<̑	x$.oۛfM_bEܦ;iPKf	)T0y.X@=0&zo_1	ORA\0Ϛ% i昲fy$7GzUO GLe3wrs0^gwQ	潯k͚\'0wAq\\Lx[ՀfkZIrgs_a\\M+P̻=2.5	P@volt1Sfp-\rI+j<_.1~MfZS\0hM*h%	sҕt_6&@\n4!xQ\0فl*T$\0${\Z!ݝ_\\#2J4!@F\0*TZP\0e7y!F҇\Z<PzG*\nm|+&4A\r|]E;OYԥ>Px-SMw1		G**mYגh}BNyv+6iK/5pm-h\Zz]hՌ6.4JjjimgI1lszrE{c(wmJmik@sOWf\rPE+H0&XkH\0jДz´6	8{}kUiYH:*&\\C\0hmT6nfޔ$Upo6*Wԏ\Z&،zЂ2@\\%گםh`+ǅN)hȭtJT3@m%f+!QuS#o<7	(J$5(ΉQs:(\'+ʜduV``rv=,ʜܹ cDNb(kD)Q<pS9s̵ff(df+NY݊21ъ%_d:qWS(*s(2((*s(2((SxJ{.EZJEQT<&mTa}A8ʛ0̬(E$\'%.c<2YQgxvEBEQp\rw Z-	>-z(֭N;{_(̅4BS	Q/Zh\\ɱSLFZZEQT\"1mUN.40C͓\0jg)z<qt3#>2	+}@Y 7q4\'+14}Y^0@4^bK52St~i%Ӵ(EW-5x]3gp\0bR{;P9bmVAx@>1#ԧ rp\"*fӃXO0a\0aw2kKEK(\\$vyu8¥@&&,G\0W\"Ə;B1k/B\"r\rnN2~!\0 		;\ra\Z{8EQEe.yƾUPxfXΞ|}ǆp}y!L#),M1p^`y8\nPyviiQEQ^Q\0\\&ʹʣ;a:$^#s De{mQ>ZG2 <i߭n}ZZEQT\"7@g3:{=G12ƾ~:=^ٿ^^Z>gyokiQEQD_K#sc M#/=BcV~esMvO\rtC*#\\\\1AH>+&2B)_Ң(2\\v;8H[\'gxLDR\n8c@SvAxG>K\"71!	a+hdWO\r@	8889	Q|	ޢ PDVEQ;9#\r\ZWu)BE.\np/%vzR\0(ɕ.PRL)\'E-}w.˭$\0(f]q77:,4U(LjSkbEQ3g\r*Y[EQEd.3D-uF(\\@2((*s(2((*s(ʜʜ(2((*s(2((*s(2((*s(ʜʜ(2((SEQ#N&:v#S955555TTT}FMMMM킰d\\}2jjjjjj\rCSSSSSSM/ʜʜʜʜi\r\0mXv\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0c\0\0\0#@\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0 IDATxy?f!%DeJ*\"	Y\"$m,QBDɖYZHEdO29{4w,\r}矻}ssJR\\%P*JQRTU*JQRTU*JRT*J!d.\n*J2Q!_`mRT&Q*JR|n	,(JeYETT*UDJRETT*COqQLT*#hBP(\nE\Z*\nE񂊨BP*\nBP*\nBP*\nBP*\nBP*\nBP*\nBP*\nBP*\nAHw݄dOqt9w-ȑ\n7^j%}Pۤ9\"\Z_gUVY_\r78VUYSyd2T^HTvD4-9zVsa!~sw| Ի{vv(ĖEQUP/ϰ`YZ5!U۸,=d+IְeY\"Y0ъiD702!&\"D\\li\rD I 㪆@*\"V\0e	ޠo}Ax([,̫z7~рDC-j=^\"Za_[0=pľuѾ=A)h0<a)/w$c6#T|Ap;G;\"z\'/E\\׹%s?svzafۮoÄ|y8ID4DnQ>`CI7_3+HqH!qB47$q_x[9E\\tHPa\n7!6\rYd_{EKo0(1-qD뢮DqI{+ \\F4{GD۸Av# aDXn})aB ID4\rzmGx*7!M|dcDn7D0a,5y7o҃LcUqO2҂׀҄xԥ)g0ІO^5P3>dp~XB72\0Ext%7J}\Z\"mlVИeKhHI\r0;7? DXeA&XY0YMEJӇ?E\'\0>d6rY\n8W-$Еqr;xtE hK=>xǛf4\rh,C(A$Y/ԥϘ]sjЋ;d<sS~ckC!DZMEC~LK +I{,ꕤ\'ـ\n3A\ZiJ+e_Wz<`?4cњiH{5+0y釡;a@?iii۾WD/%|KqB=h=;YÞ{\"UB\0ߤb\'4 Bu\Z!/Z!@\";7G\Z 4e=nd&K8`ۄ[yd #se]acNl>\0JAГ#]ќ^r(ǆ,~h *s\Z!ܬrllc?1j<Y.\0 d\'(`u5;v˭,GBg0u\0xm;WA2CDfPhSBt::A\n\0؀XNрomz8 ap؆37@\r\"l&/v&l?&}m	s\\>+%p$:ԭWD#fB^E8L^ mT3~,ºx	Ҝd&۶@%`%E\"{\r 0!xU $ /Ưe¬g\"ڦ\rs+ـL0uA\\:7]y>\"D+±\"rŹa%sh~_ɱDCyw? #L{e/|ָW|t6\Z)\nfŐ\0\05,c&#ybcB\0O2qVH;_gO34b{YXZp&9<ǝѸd1:1ܹNMsjoi9^S%.0i}wsdSbEm Um4&8#l!bvuy`\0KXHr_fqk:\"\Z^ 1mm!V5opTsA\ZV>5\"<@yOeLO;?\nCXm^7Fa_Њ+M;6Gb:K\06I-5,mG8lb\nѾx.gfr\0\0U=_zb&xw[㼷6/k]ڹ#@FZ-8V_I} Pcf½rE3@9&(L\'&q#Dԗ`.?-FΓD;\"ZmU6=\nΝoތ1n\\e}CMߑfr@(aNub!t{hPGD}6#ց=\'lE~\0QΝ؊8<oLt~a\"\0\'QK矠b-7\'x,ޱSVD{;\"ZOqg8·h:1FQD!Ʀ $㎓6[\\^AO<֌SUe\\>\"DV|mo={fʹvd(w\"t&\Z\'X:VE`$Bi}˩M^Dt?`ɣF3$\n|3$ݻ1$6YǾ%$[[Xm>=Q5-)jg6\0{=w,]\'\ZĖ\\:b_{~=#	Sb+#=U+9f0~S|wg[ٌz}p.릏\ZH!g)Y/ENڡ D4u\"/ bA_Nc\Z9pek1a`*v|ݎzE\rT?g$cMSa\\cYj܋l\r{a~B7\n\rD6k13WYD}Y4S^l\"p,N߻=vixp[()w,V%3I{s8\"\rmM~r4Mb\"#&AD}69xh$~6E4E8g\"\'(1>\'*3Ўlxrm4r\r\\Ksy46w6nExH9mfO{eXw,@8o{dOs\"D<iLږh O8o\\,7Y98^-FEt#\')(q1o\'.\r4W,y4w>u~|*~9|있yXr\'MPhj#&[F30\na1ڹ\"#wYѝ$hQfBw5u	eRE#aFXD!zHD}, *hu	h* \'{I{&3,J.iMFGzoyE\rv, 0\0U!\Z^Y)cJ%$^90E>fs@\\DI^e6\"\0Al\'!E{r_LYѭ8\rBDt qQ;R{BhX.Z{FNXDXoEX9˗/M\'ك_I\":$hE{j#MTD}ig+|[ 8>MnL5|lq&Ɖ{G8o84<%wpQ77a\'%:.F A@o.8hoN,7Pi^M\\Zo\Z<~=@=t&l5p\"Zo!AO[\"ZVK\"1_MOL4)/?<\Z[ކ{r]y$YO\nE8ff0%Q_@b))\"Z\nڞ!(VDfs8+rD}M/]F]Gm{%z!+9YE<ﹾ)BD}\'o#Q}E~$HP9=[!@EN ;bƼ|PՎq\"r!DX\rm$t\"up접ZRG? _:V!11Jq|v:\"=?!GX\r\"(Wy\"W5IE8s+_Nmg%QұKzf\n(ti)=2k	=0$w^#`<^GJ!~FXc/=AO9h=0nvb!,\"zdElثTQ\Z)\ZRe y4#Q]\rh=4<h;45\04QjЕGhl=NhQ(n]4 hA.\"=,-8b#PNӋ01skdVSXs7LAVs+B8ɧJC1x5\'N[^@=nplK9ƤAb(JL@Xb4jb5צ<\0yIa!G &p?l&s5p.ƫ(W>АLD~\"\'PDr#j:Љ;xũs}\'_\"[fX@96F#U%_Zkc9R8)G&SÆ\ncc9dsTpOTc#i>$߳R1rGfR7qrƗ;3cA2vZ P*&ֈW	&!<xQOFy5h!9HSp?\n|pxgbE:<Iv{I!\"9Kkau3EFʞ(ߏc69Xޢ\n9HLAAJ!tb2c	7a*GeScFXvS9\ra2|ea/yn&%DxM21T1!td<㍕SMD[M>5gZ~ec1tg\n(]4e5x\0xH|t>|LG[(4#@=\"G|7li\r=b@	-6Sh<	sy\nhlӛj\0=FWa \"{pj0T\ZteDПe,!%s;9\r,$sIO2y@3#]^d)<1?ц0F3NaEALʎa=Ł{^&B3M583|3a#p,̧ݙeނDQ3׵C\'z1[Z-p+`)OHW2^b.,tG_f<ǞDԗb1Sʰ:(=YRX?ۢ2;iU$P;$*Js(Yst*.7堮\"zpP*NRDobA\"zI(FU(rxſolP|	]qǩS7BE#G&HP\\	TbfwŕDgBtBP*\nBP*\nBP\\o\"#>䧿3}vBFD\'>\ry)F\n1S(\\fgiBH\":YEfRW7\nZ	<^(kCDp2\\Ё՗vFYRڙ\\P(RoLZtiHCZ9GYη;yذHG\Z2jfOFc;\'8<JC;iSN%qUBE\0#.0LFX0К`fl0h``9n	Qx	KnWΝ\nBD4Yz40X[y\0jE:|H_;oo Į!YMm<o9)Y1vWT(&yY	3	3.~s5Z<+HPĮو\08g(چ}Z>vq*^iKP()_Ds!F\0r	:_Ԝ!N%bBn.9ƘAMSӬ58\n3$/P(Chn-Qߚr%ZH\"hU{\Z\0QfYbxv	mtV*Q!%P(TDRb)Zk9N͏ȸb[}oowژh8wqb1\0ߒ>-K4	\0זP(.+B8oE\r>9љLAfOk6!hͨ*2n#,b#p;x(kCDrf{(L*PiCk\0O@;>9o;tj\0e;Qy>!g,|7zk;P(׆B/RhCBq(L_9b^m\nZ̔M1_\nŵ%\nB\"P(\nQBPU(\nQB88GarRHT*NDJRUDJRETT*UDJzziJ2	RU*.7q/EJR(KP0*J2X%P*JQRTU*JQRTU*Je\0]s\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0(\0\0\0f\0\0\0G}\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0\"IDATxyM,9?.22^2HRDDfR\Z)Cd\"Jp\r\rYwݵ=W}zq9瞳kϳY{!ݼ!PSSSSK(A1﨩ӞWUXmт5555xۚhACMMMM-\n\n.(PSSSSS}cAjjjjjj77pEQFԣ(ܐA*((\n((((\n((((*(*((\n((((*(*((\n((((\n((((*(((((*((\n\n((ϿON6-d5M%(ɹf<\'#t\'[@*rә\Zz w(H>QzO&D_g	&=,GSyd#@D<| lu IhrA|ƪ4FG WG.S|,\rȢ0҇HV)\\D(NM1f 8\rř}f\0P%0_3-;naLVsW%\'w[X2anǳwpBBYHc\"P9~a2v!dmMed%Ro@Uϸ aUP.u\02ATR`CC8u]0DY	~3\ZQN\"tw$	oBqN\"|} |\ZM b;0A(QXOu	\\q&nQ+<Έ I<xApuHOۭ&tgin{GPO`%!FZ2|N噚=lg5.fqC8WGP23	:N\'v:COJNxǈ7GPBGHO/KkRp8N&z#-Vc!}P0N	Jȍ |J~xz>zg8\nJ&S	9O5ihΐ[#A)p@%ѿ%eGP=hJI\r*(J%)r\rhDP*v4ZQ\Z@\Zr:\ZP!z+?|j $y|EQz1F\rByA_\"8;\\\nJk-J\r\" M}IJe\rF(u$enG%2p\'(IIl7#ANL!JEsxy\"Bk=%hH6ϨaPԠ.w`?R?HkOBr \r:CP9^ZE A3x*e~A~ܥ*#l4L[Ec|_:+fj\0bk$@1?9C\0s]d5\'n\nvRw3h~ovbly n!R~S )>c;~\0jsAҺZQfN1m#LKNo,b5gy\'3+9䆁F»FSfbE38je+y.y4~f%z+bҤϲl,#\0V0XvU}Y:~Ghzӭ5?_ =v!ly\n2/OSa8;<G.>`¦ZA s80ӑTb#dg3Ns4VsLAGQ,f)\'XfV)KnK<P\r`: UϞGRSA<`V=l5aMJZA%P-\\R64iI=s6g6YK\nn&2&7.؊(=Fpp\0EpIe,8_{J{>b?\'9%:|+Ѐj#0ClP\rh\0b0zDJi8Н0jhEP>Wo@m4\\бMMe<b.lC:$59d.V W36P\"JS2B`.BW;O@/a\'Bi.B V:^Z{LDҐ#3La)3<\\4dۄFFR)脏Td#(EF8ʐYrMA1daA/4$y\r҅]E K;q`09w<c\"X <j]8N(>LA8xf\ZWhNQElE$YL#>DIa	c(ؘb}f1\rWq3V:Gxt(쳥MG\\޸d,m=?P8zjS\'=\0;.([8Yϛhr,b6@uA}m]]:{ea?a7%b}8EX|;\n 2|Ajy1~)A\nGXgf+{z\ry#dC\\yS|FNȫAA8#ʉ 6OpF~\rpZ[Ok!B+uzi\"&Xa}2T5uc4Gx˾7p9ĖYwڣ!fDO DMAS\Z_85Nh%e$A#=窓	\Z)yc\'p30ŞoNȫ\0LKm21&v+\\`Iã-Bx#<+r1gu3\"\\6{SƩZha|a\Zun=pRs?Lӆ.zVP lu!bVHNQhcSy9ǼLk\Z\\:8#tH/Bf]d:a8=H#Wy6:MױA1oGA\"~4lY:45KL3˄--lzMAIvuovu:-փ	pҎ\"KA.Ej@Ay#(<Pl@9EB|3J9q+C4GiDle<-aiAl%+4Q8_|#(_;~SuLkGMʧ{Gae|GPy=kQ;]d{\'VPr󁕞qHLPv}\'e,cqFU̹Nf͗+\"?\'	A(d,מ4\\Fp^rH_[nAɀ_2=b}&Ohbe#y$:vk<GPH{ħAYuhD+޵Brv8<tW:5\'x	hИN0\'ΰͬcmn0Ax9=2!V͓Dxʄ\\\')3E\r 	p6{c,BGPf{4OǘPٞ`PWa|Pz ZZ	\\/{ў~VPr#\\tƍ̓$ܙxԳwPUWL1[UuFioMN~rS)=c%:ы+\rOa4ne2߾yMAHY\\iOًp칂r/%ύmvY:dxc*b,W!|lAɉmчS<ˉ-D;Iۃv]:>%IٳΓ(VP-g%yŸiN+(!6O}gUM}%=e`7)(9ėLdzr\rTQ:fn/wiG=^LWdYDA{ٌFLj-JP\Z_CP\Z!֣?H4AdtO>c!c9;Z\nX&ޯ-(M}e$\'+y7	33klcot[Ay\r)b\"Qp)X(c\ZH;uvاs.A1OW,rٶ&pҶ^WPEۓY	F,\0/u@PRxĬxJn?b(}\rA5w\Z;{peIb3\nJAB#(}}Z41{7>d*B]U߉܋;nGA6Vz~z-|TK5VP!l9T]mFJ)9Mq[w/Q1ݎ/#(sԦGndԎ!TYwAlmB(]s{vJX0&u3\n]AAN\Zȏg5<ǳ>9WrA2+(#(S\Zx%䡔͆NCdPW.㊤1sR鮠4C<P UtZ- (т:*mLJ7?=jۂ8M9*`\'܇/_vodBLClm$(o9ENb%@lSk>DԻm{:]a/:۴8խh$\'15?ۻ=3\nʃPP\'Fsc+({/WX	J͜׶;7b[:׉b?o} 6smAq\\A) sH\ZڐcM{ra<c?Ki[_Pn\'#߱5J}3\ZǍnNΨIs6OvC\n\'O\0cg>mHPApCs;|bNx[~vbGa 3nac~ÈUPیROR;qĢ<dC6<9B!촞@-:gT!Owuj	\'~͉TtȡWr\"@.GUpF3\'<c{ɟD:6#dQ/,M䛲LF1$ T쑍!0waNN(=l=0_?Uc\"E;ȍ{_\' UW37I />;\'ڭ6@Yry	Է#/̳\rYŅ|@2qs}+h%{g;S)\Zh|9@^3:L5SoWG6JFRV17h\rGlpmaKqN߭W&{S;r:-ʽzW8{qɶINa\\v}8XBJb5)T-^(3Tqpg6hj.M7	x ]}yE8%R)l1T% c((iAư/^4\raט7LD4FЈlC|\r$un0ٞWe79S\'G	mpQ# tYo4)j=hF8{R2~ǎZC`\'	?!<؈p4;%YA$g6/\Z\\3%`50f&$Iy9`*3+J12Ok͇kfTa$KgeF/\"#F E/#ŭ?dЌswYaK[tKK+^c/~7#M*V5ZE;vꎰ<=ĞqJOtgO2 2U9L0W<D[f!oі\\BnHzhSk8>;)ز&+5M/#IiguFBrI09lc:s6pݦf&9\"lf8b?1w9i\'X0:%-9 sE8jQE9B[3Ek\'lE~&jθ-%_021{V}uLd9yR/A-)Y L (<<Ӏ|lӛ2V=\r(`J4\"ak<3gK[$ETe3B5(3,+e7l7^L63I4\n$/rA@-R=VvϛO%aw)`6+3}i5] 5NXp5`6g-\nܿʹّ@>\"d*;dgZ&}te^Gɛ-~]^w8LE8&JPUc}l6Pi&R˴#ma:rlzJ㒹}lQiUV`Ck\\1}ʜ5ٙgbRfbpވl a21~11H}Ň1u<R0J	\Z	Uo͇eozA7C=C/K}\nJU\Z4dQ:8t4crЎTͱ`?x<cH\ZFaBFs4ӆ@nʛ48!.R\n@1UyČגӀ@^PP*\\!B)BCDc/[C&Z0qov~ڙ__<@.QPHaSrҌR65FN 9iio\n!FhƆ=KE2N)8M|w;.I#l60)Lrs?O(hf{St\05yu:M{Uq#M8F!ƽ\Z9az1-G?Cm}ͥɘs~1DMB	m2Ӛ$P<W!T!B	%@yjJa*usj\'4u*5!	%* %wфRjzz@jTqZm!d1Z(GS_E:_=:>oIA^blozKB^(Jl9asLTPEQn~1REQEG̙\n(*((J<mN:ìXX(\\\nT\0(OD^OEQEQAQEQTPTPEQEQDPWEQA+-	\05yWRguEQTPn9Yoc8n\\K(ă1!oϻD6ק0(\nJ,D<fxV3|ggSEQx𳳖37wGX[1@Eڑi\\O\r*4 ̮B{v7,I 	٨-N[Fu9kf},ԦIJ=jU\"#6i`\r#f\0gycY]|VQE%\\qVk2H6YdY;k^\"O>?qp\'K%=Xodf2u\njH|c;BwfQX|=]!TbBJ3.[U`%?l:s`=(X(jg	R-EQTPAvgY3,VU\0`<iW\nX\0Ch\nof)R}0Q7v\0C1f{6$@y7	.¼2	H1\0B~5\r_XFL\0>Ĭ(/\n!v\r5rH%B\0]ƚw܅U\0Mn&@57x|G21VPJČ\\V߼&6GUo#(yQ{#65!VZ0`F((2\"vlh>g<FIsIy#-̳Y\0|1\0\nAPfmu1)om\0TBkDJN!&[yP䵟a5Aؕ?7N#=i{SEf4&~i +B?dB9\Z\0P\0d0]d1<|w8[P2?<sqP\n!\0<0@&j4Ƽc@ ;\"dq#=(*(f̣C,3VJ@5ڒ\rz!@&\0|Ƨ\0@HC2DhODa}#TƟ@1\0l\"@4\0^ TDNB	8NV#-Iz+iF kA1{(oX\"rn@:~B8F\'\nyI\"to\0A8|rJ$giG8\"?3dP1s+|kL#+\0wa~	f҇(a0	!%n,d*\0cz\"+Ly>Ӥ\"93jj˼JOO\";/OSGN\0\'m\"?G>JI(A~RdT\'f=\\t$An#Ow<%I)͓2Y6lLQE妸_̑ؓaX\"C=QDۚ(*(	qt_Ghter\"C\'S(rd.s# %nZkKPEw\nJ& e=T#E-AQ)((\n((((*((\n(((*((\n(?*(?QREQnH?EQ	p55555kXPf*(jjjjj*(jjjjjáo[-(pDJ53DMMMMM-6Ǭݼ!PSSSSK\0!:=\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0}\0\0\0\0\0vFo\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0FOIDATxݹlН)	nOob^mR)(bЌ,N4|[z%\0\0\0\0\0̉E\0\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 \0\0\0\0\07\0\0\0\0\0\0\0\0\0}\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 \0\0\0\0\07\0\0\0\0\0o\0\0\0\0\0}\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 \0\0\0\0@\r\0\0\0\0\0o\0\0\0\0\0}\0\0\0\0\0\0\0\0\0D\0\0\0\0\0\0\0\0\0@\r\0\0\0\0\0o\0\0\0\0\0}\0\0\0\0\0\0\0\0\07\0\0\0\0\0\0\0\0\0@\r\0\0\0\0\0o\0\0\0\0\0}\0\0\0\0 \0\0\0\0\07\0\0\0\0\0L/\0\0\0\0\0g\0\0\0\0\04?7\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0\0o\0\0\0\0\0}\0\0\0\0\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\07\0\0\0\0\0\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\07\0\0\0\0\0\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0`1\0\0\0\0\0(%\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0\0\0\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0\0\0\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0@-\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0Dߢo\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0\0ѷ\0\0\0\0@-\0\0\0\0@-\Zti,nao4\0luqS\\\"CbeEoC[6qHb4\0l]~yT\0o7sڱG޿,Eul#w7h\0@?	Fޯ^9ƲT{^\0ѷ)oXr󰃳ı!XB\0G02-H^|ܥ(2Gr*5q\ZT-^澋4l6;Fy\0xYž%QL^u\\^|:uf	[M2;߉~rkq{H<2ֱCΫ=PU{au/d[SQY#m_{~\"]>ogYYi$vq0\ZɈ.{A_N_d~\\C\Ze!>.H\"Xkwm;`mj/ٷf)[=%m\ZW/3VTxx4Dr;h*G:=;<U~$\"=׋bi73yzܽ^|h|H-nŏXΧqeN3.\rG]^{#h2W\n\r~My9zM$\nXӿŞwwU{^=}sͷd/bioq܄{.[ZX.m{מA{ڱ]swsEߴ\Z\r97yX:\Z_ݍk{F\n:Џ,ccN!p;LsvÜ{P{kɩ\\)ow۰ ߼bS-\\=f%7F!Kf:ߓI\Z_Pxͷ+%@?ҏywδ{jF߱-$n\"BU{JWK7,owUyۏBٷ=qIMݜ_.qYz&s5zU`*~wgͫ~X?;jګr&],u7f}{U-]:=tiyM[ᱻkw|ꅎ{׎\"GKyӱet#O@U{X{fҵэ!}Q\ZFΧg7oްcٸhő/Tc}n+~G/iwg\rM;^W5..w/qݩ͢ow祫6\'.b7cG;)Z-qj=q}͂G,zoY?ҏl-+w/ojwTEU{\'ߟT:LVTEߢwϝ56)Zhxia1Kk=軳5v\'ѷl#h^{ݩњ>?W]z%wFY- .yũyٟ_E<cUR{Ho.X|Ot\\.߮u%cY?ҏ#KQVqK4jˇL){:,}W9w4-=4s;8Opl|S֓,tG!1r&1;M_Qۂ\Z}/\"G~$~}cz9V{Q{^\nz_eCj[:νwGKܯH8ꕯ1M2wwavOK}պ}~ӊ~>[ỮYvt)Y-\"ιI)}`qɍnM]Ns묃seFߋ~\'T8`\nיU{Q{Q{?	[|܏j[;FF_XT=\"h%|՛hpU[QC-K/\rH\ZJ7*ܼ2!T%z7QODߢnu/[i+V..ߢo,Kcܮr ѷhY\"~ooo,K^*`ө}KDѷ軓;wxȄZ,\\uO߯މUsoYb\Z}g\rlۑzaYEߢoDXfA׈s$}-K/]L}cYEW67%Guq֟UsoYb}7&DX\'oo:,!\'޼Ϻn:r\0[,AjW>KH=}}WYiI#bƟ]\"]ax,p*z8B~%Sc7\'FߕYy\\jbcǸ5(9hEsylu]t~_sK\"C_n|=G?v?\Z#ͱ-#-+oQ{:*Ңc}T\nc]8FdTF}0r]xQͺ$kot碌XEzo?5voR{t,oBCQT^\"8\nRl\nMR?2pg^H$/KR?|jɨِU0׈u^ڮ森zv[}?<Ou=\rP[lu߬8<ihiI$U.lɹ̧Uױڻc[};*qIA>RM_9]Wլ>Y}}wd=W?}^rFru$l9+VUV|*LQqUzuR?4/k$voJ*s٬|nT]\Z%[6cv[fc軃ӦuuچajKn|=G?z?\Z#ͱ-#5<\ZM%S0jcK>h|5\\X}UKvprwլ4Y}}g]̜\"ˋZZTn%6+NGNCݨ|@=,>ɒKL߉]\Zfk\"5RJyi+}\'|r]a^j7w5im]jhw06ՍG|GGCvyevJׂ*X¥}ت+%qhT2ƮRG\r[ͺ͓5ѷ{VȚ|nLi=هWGT8vB*@/q43XST{^>_iMǫ**KAii[mV<ЫyGQj{[֯GY55F}T~|c_fяڏHGKH\r}{S*ҩUױceԫ+{XG.tE6UCV.ksdM-W?A|pW1F}69.Kw׿9|ZnI?1-YOg{+^!PotOŪ~wwk\\u6Y֯{}Sr]wը2V71DяҏHsGH\rsؠy*X.)[US]\n\rS~>5ѷ{Fۗ\0,V[\\*<NQVxk\n\0wtNrwW}&ݭrT~=]Ev]>W:AtxI_8EΧ?5swsޙpQp{Y֯YܪshU!)ǎ{묶ՍGRqA%wFۆ\Z}O¨,Xf]<kf.qwYӸ{O.XŶ`Mo>f[ܿ]ψ/7xS}}]%komM]V5QF/!\nvϺw=_|-*9AS|\naGpU\nkIu=JN\nFIk5nokwM}J;}זonu#ߜwhjch~8}O¨,XiǼu/;.~a\\>\\}.+	jꨠdM-x6	7V+(tFXW#N!|+~ەJE˴Ux,^ƭ^S;=TJwû_ZolYAN*~,S|w~_<;o\rV{^C^$lFT[ՍG|o)a;Ҵy5ZQ{8XVmzܽ~l\ZCoVhl$լQAɚ[=\Z*Qw*oŕ6]EbiN5\'w1Z+6좥u[|9s?/VhҕO}Knc?IN\Zu~9Wܴ(t{:TIHFT[ՍG|o)o;;޷UױcUwR/KoKkLm\"dJ\"ߪfN5ѷ{ý*\nͭ~j]ֈ+wF}5/>ʏ˹׺v+aYyi]9784zW:Ԩk-t~__w|U\\w}|ag޼GSGGCw$w/*X*o{U7.wU	߯i?2,E5`~&koX=\nwtD(\ngGۗz\"MQ6\Zm_4ח-tǪi`_z\"8Ԩni]}ԯEDIkYVi&c-ouߛwh1~4|G}w}O¨,6;w;FNq5N5ѷ{Bwl\"Tӯ5\n6ҡQvU\\EygT/qߺxkpv~1%nti%tw7~-6~R˧PA=`m~g޼GGy1t$w*X+\0wev[#sG_:BZ&ko\n-sZ5(uҡqirF/<STk}lڌojZnxJf#_zF]k&U:w,n2V7y׏ُ1>؏ts9\n:p,cGNr[dWNɚ[=S\\B<}UZ,|hI57)}xwwuvWK]ۍs5Kzou{~-\"^W+:{V7y׏ُ3>׏tfKla=\n:p,cG|-ι{jpuES|X*e$繿}uF}_6yZL|wctzu&ׯ%Dߕw>|uSyj[[#Yq)/#yP0PQ{8X@c]|5\\j&koRβr`γ_=|ϣy2vwuߏX_w՗}L|/:M;S?ґ/آiUױc+UdjpuE#^9?Ok{+ -Ȧ(}զ\'dZ]\'nݞ׬;LVs궤WJmWͭuR?}=~##\'Ua^{, TҡYåi&}O(.<ù}5YdE\Zi62n\rD߱{/tfmBظ.swɨbw5ܽxKI=2[ohT2NG\Z}O¨,X@mլ0Y}\'}ޑ9rkYd+>?w\n\ZN2Ɲ1.c\ZέDRgZ]Dt\rkm9F_&^,HmKuѷ~4{Jh<W*M4PQ{8X`wRjbwEӋ7yþ:cvҢXǾx\r{At8{[>{IF ~GL;L^0¥u#>2|=:[?e=~4bzL\'\Z]=\n:p,0ܱtk%ko{pGo(Dqr%E߱{Z+Y$ze^kdݬۆ9nݞ,˺R`:s\\YCM}`itGaՕ߉w묧iUױc	EEլU-(Y}}._89Ь%G-/MȢ}-~g\r{q).竮O}߯:w#>2T=:[?U=~4{QL?{RFu,X`{µwY$Y}\'}e9d3T鲣%jzx^ۆ9nG __3/ۊ57tZN{,[{ih,)_94}^?r]R=|5oNDߢIF6[uνcklscr[>?nr~nuwQ\'HI+F߫OU)ҿwi}|7:[?Z=~4b^ax+X`\'\']{}f]ɚ[=;is.;I4ˋcv\"}[FCњ:~F(vwkdGCouoh4c6HG}]a^|, y÷YWM&}O4FYS\"oR>-Z1w3Cwwwk\rU1XOS[ZoGk/j˷mSx̥~4{Nh,Ii=\n:p,+mf]ɚ[={{MS^tIna-foYO-nZ綻ߨdww5T}.g9_C͡|\':[?r=~4$6vRQ{8Xn}wW%n567IDߢF<5m刂}8ZDQZLy9F;ȗ&}za-2+`}O|#:[?h=~44;_;B=\n:p,+0cf}ɚ[=aios9_-jzBw6iۯe=~G կFcqΎTv߬P[Ǻ0֏&}ϯ#)?8!֌\'Ta^[yEV2jOmEӎ_o\Z:yxkebvwZ+\Z[eƼUO-o,ww{uRf}\'56Z:jn#iF߳GcH:йZ/PQ{8Xn}Q\Z|\'ko]*l$v>nyZZqm|}^ZyڱCѼ~n^&dw5}VT/JmB=ҭu|ѷ~4{vHG!>mGS0jcK>}sW5f5k}wESW)ls\"K/}@+<aAUd<ͷںL<>م7?_ǹ(j~ͺuwrO؆jGߓ-_G2֏}ϰHF\"8PQ{8X_ڏ5;LDߢGw2+C̲s;%m&i]x/]7-{-hҸp{=ᕿ\n7^G@=ԯYwC{[P{]=|2֏Џ}ϰHG+*XrD/TڿY5ѷ{w=gK{^-~n6-S޾TxoBSw(}?;zm.ZkSnn55!n墮42G\Z}GGD߳G:RwC돦Tױc?xY}&}!^;~\\-^aDs9\n^󰵤Ҵ\r}Wh49aҪFx}ZrPnn׬˹q^7ICmi}#	/D߳G:R6l:w\ZD0jcK=}ѻ1UdM-j޵\Z38~5$/_0j\rS:!׫>nx+پ@+#\ZLQqN*}m%}5^4Tmqvw;_3-F;īf;	זzWoh,d}:Tױce}g*wlF~\\լ~m>Y}ǳӦr7\n}\\q.jqƮgvRιʁ}/N]dOQzjr~e|5\n#XK\'v0j~Ͷlׯ[B/n12G\Z}GG_gڏtZzʧH}O¨,X fݏN]]aV\ZtEYYͮ\rX_HX6#<SLt#ǯ\\=;{?{_Δ86OUBuT6s`\ZԼ)mFO»-O✓;;:Z1dgbv]f[l\'\ZWGS[ՍG|o)ow<~ZC.FkQ <\n:p,c-84Z/{!YΓ5ѷ{+9sOؔ5MTYd=T7їܳ?H\"$8<L)w9#m$uwso(ֱu\nv)T4IͦhݼyUZΚopds.1Hc?Lq{\rwtw;uMT5ޒ8z;2?TՍG|o)ewo.#yՀ\r//NQ{8Xޱ@j:~v/碘m(?ԡ(Y}&}#/۵raL.~xG&^	Xk*IR8j\nwAödFቑ&S;VjH\'#iJi\Z.cNF]mmeoAOsxZx\ZEmV7y׏֏5>ۏۑ\naq]]n߾urNVSa^u,PpBR7{_gduU<bo©wZfjsɚ[=ݼ|}sH#I\n>i~f\Zc|ePi	M0<셧\Z?c[z3\nՇIWS\ZSΩuɘTc[0&ϱZ#`S|6w9~nڅዎ=~ͬ$/\\8eS.5XEw_\"쭶|wWGSGGKH,}aHsekaku4^\"xcTױc%TKu.oRӸ}VdM-&j\\~S~LZ埐%\\/5U*r8t?\'}N%kl`~\ZrNʇl\Z4i~qpK}F.EV%鵬mW^Ci1tw%JXZ5~޷{՟owk6eW:Sru\\~v|mIen=by׏ߏ\ZGKHL;ۜ|c},_ө0jc=hP}\ZIqw{Sfr;*c}u͡=fmks?ɚ[4xSV~L\n-pۏ_z9Ý3HQ[IͳVrW؛NQq:0O՛Mio`ԙ.-muFk|~_3.iw}}2V7xnǜ:R`b{LdFFu,X`ޔ=YhM[\"aYO&}&y־<{@Za5_iIg(2Oӽ/<(Ohʽ`ʝEMQ&xjT^}F/sd]E\r/˧moGem8G9Ѡ̬;Rj=}O¨X`wZ]뵻jMm#Y}cinV w7Diq=dytI4ey~ݾ3U0ge_4?ŦSj)2š\n{][Ttj$N/zzBOnsYbDku\"eJ=b\nsGG:jK7q-8[fjsɚ[6m7o\0\0\0`Ey7\0\0\0\0 F-\0\0\0\0D߈E\0\0\0\0ѷ\0\0\0\0}#}\0\0\0\0oD\0\0\0\0ѷ\0\0\0\0}#}\0\0\0\0oDߢo\0\0\0\0@[\r\0\0\0\0}[\0\0\0\0 F-\0\0\0\0D߈E\0\0\0\0ѷ\0\0\0\0}#}\0\0\0\0oWkKE-\0\0\0\0&oZ*o7\0\0\0\00s\"}\0\0\0\0\r?7qΒ}\0\0\0)I߿2}\0\0\0irsL.}\0\0\0\0c<oH,3ѷ\0\0\0\0}#}\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0E8rlyn\"0uC,\0\0\0\0ѷ{A)q\0vyOc\'}qSl,\0\0\0\0ѷ{nq%qZ8RĚK\0\0\0\0ѷ[=Y6\"9{5m\0\0\0}g|&?_H ~Z\0\0\0\0o|lhu16&wmO\0\0\0\0Dߢ?w>jAN=ѭ|=\0\0\0@-\08~Hf6_n_y$,\0\0\0\0Dߢ4ܼ\'<n~oVZ\0\0\0\0o4W=3}~)Fs\rnz\0\0\0 }Oto?f:״DߥS8{\0\0\0\0}g{-}})Y\Zo\0\0\0\0o|Wﵭ3~_nwr9|Hvu\0\0\0\0oB;af=?W~S;o7\0\0\0[=.%܋4.J\0\0\0 }Oişn?d~/>fN\0\0\0[=˝@-~[*ߊX\Z\0\0\0\0o\0-->}O~\rn?	\0\0\0[={;K)vlP5Vnrc܎$V{DS\\H#=γ^#ֱwDiؾn]JΦwq鉔/-c`3m\0\0\0@-joc?:ױ?}%>ȱ{m9>~\nc4j_[\'?LgJ^pi;>|m<#Js%k\0\0\0\0o4Vz9:uz\rs#?esq?!D~sn>Ek~cs{UH\"]uX=?Lgi;u5Wg玈,^R\r\0\0\0 }Omo?n+JٱS`y|U$օW<cĺCd{ɻ=&=<*uv5HFqpD<=9GZt/[	\0\0\0\0o+/,slW^?߯zOK\0ݣ-ܽEO\r*>_>|vAHz_Psm~..65\0Y-n2Nt=Bkcq\0Kaz%\0\0\0[=~(eo}xBq(\r<qy9c@=r}H&r>\\fޯ%?EJdJΪwqr}>w%U>_\0\0\0\0EcZY~=597{9ݫPqch!c8߿f%`^҂:n6]Og8xs7\'-w?d\Z\0\0\0[=\\X1!x4T}S\\Bmzz`>kFStV[a*8d%u?-#\0\0\0}\'ҫqeZfnF׈?%R|0ߟ\nN캍NiY1n9~~v.\Z\0\0\0[=~K~\\Vן&냏WV]\'K,n8]Ogյn_HKD]\\RUo\0\0\0[=\ZvDOw~{S&GI$Og!gXv=5NPm*18}\0\0\0E߳ۄ#ќ[aT?{=AxJ:kOxMבcI\0\0\0DߢEߑ$>N:&Yd>G?UiX$n<]Og8x/v}.\0\0\0@-^T6w}?~Vuf1қyz{\ZG-l}W9ΥtI\0\0\0DߢiS;6őhqw?\Zal}.i]om풺Gg\0\0\0@-Jop5k#\"^Y]=\"d8տȧi?Mg8x[\\>MKCQ\0\0\0\0E3c8śD߫w5^#O$7Fߍ,t\\K\r۴?~i%%\0\0\0}nQz<9{~}Ww\":!raLktaY9\r;RqPt=.XL5\n\0\0\0\0ѷ{Zwu+tӺi/77ط^BI8V;ҶYu-oc睋vI=C7\0\0\0[=^9ԋCдroFO<$Uwqʟ/S: \0\0\0@-J_UbuCV7D~zUۚAt5?SpJjk8xxeB:bIJ\0\0\0\0}#S$4>Vֻu\\R?VpJΊwqp]ngRpӓ!gm\0\0\0@-jWc{c}Qq(V뵢StV[iJkKA\0\0\0\0}ڷբ+;cu{I?.yS|{9DK^S|]tJΗ3同iI=6\0\0\0 }Og_n??CNYVD}.r{K~h۸<O-~}w)~:_ұqpXn/10Ԓro\0\0\0\0ѷ{+jn@\"qϿg<|y(\r!O5ϏeCN~yQk-ݒC6mJ6}aF,\0\0\0@-ԊO>ǝW_B5b[xy,?O=^ۧ>EOtVOF\ZܼęOmk˧ɔv?xy!)o3bus	\'cI=&\0\0\0 }Ok՟C}c^͜$Hؕ]>\\Y~z~M/b]mOiә~JvcqHbiO>//\0\0\0\0ѷ{j7TzK+vq~FtNJ(9twl~{aH\"z|\"})n:_>ϫ?nTr?𰎋n%u{;-\0\0\0@-ʯ%|v!_OӍV\n_iɜ9~Eo~JΗO],ػ8(_wq:ܒύk\0\0\0DߢIZ\rJa$qk~,~Ҽmz}r׸1/}K}COi?g~q0%u|A\0\0\0\0E\\z^Tk3\0\0\0@-\'U)f*U~_\0\0\0@-wq^㚊!p	\0\0\0 }O|o?lD,|[~8X\0\0\0\0o1qS}3`u{Ѳ\0\0\0\0}E~o\0\0\0@-q}iU6pk\\#|\0\0\0EsJ7\0\0\0\0Eci\\݃蛉U%\0\0\0 }s8l݃	K\0\0\0@-|zZ\0\0\0\0@-=#<\0\0\0\0\0ѷ{j<\'\0\0\0\0[=!s]\r\0\0\0\0ERXB\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0}\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0 }\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0\0o7\0\0\0\0[\r\0\0\0\0{Z\0\0\0\0\0fˍ\0\0\0\0@\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0\0\0\0\0\0D\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0\0\0\0\0@\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0\0\0\0\0\0D\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0\0\0\0\0@\r\0\0\0\0[\r\0\0\0\0[\r\0\0\0\0m\0\0\0\0\02\0\0\0\0\0\0\0\0\0}\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 \0\0\0\0\07\0\0\0\0\0o\0\0\0\0\0}\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 \0\0\0\0@\r\0\0\0\0\0o\0\0\0\0\0}\0\0\0\0\0\0\0\0\0D\0\0\0\0\0\0\0\0\0@\r\0\0\0\0\0o\0\0\0\0\0}\0\0\0\0\0\0\0\0\07\0\0\0\0\0\0\0\0\0@\r\0\0\0\0\0o\0\0\0\0\0}\0\0\0\0 \0\0\0\0\07\0\0\0\0\0\0\0\0\0@\r\0\0\0\0\0o\0\0\0\0\0D\0\0\0\0\0 \0\0\0\0\07\0\0\0\0\0\0\0\0\0@\r\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 \0\0\0\0\0)HG7\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (3,103,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0f\0\0\09U\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0rIDATxy_0d_FR*D6[e/B$ɗVe)D%4HVIE\Z:a̙36zϽsg9缟<?$K5555Kzr$/\'9I5555KВ{:	3\"555KئNRSSSmJJJJJJ@..bs0EQa&)\\V	PEQ	P	PEQ	P	PEQ	P	PEQ	P	PEQ	P	PEQ	P	PEQ	PEQTEQ\0EQE%@QEQ	PEQTEQ\0EQE%@QEQ	PEQTEQ\0EQE%@T~	ҹM=Mki@t+ɔ*;:*s=]Dΐw©CSs#Pc]7%&FP4Crr#.kK@A:\n7x+.#Ie>bzFӜ Δ#z]B^4L a\nFr\'1NwzЃnOEo |޹N@;~GMEyyQl%Yӄ ={X ܓu%r2ox&R9 ]__otnJ3>ZGϺ lϔ뼟[|L8D{ނ&\n\0$֎#~>X#+/feo@?:gх_YUz\"fB(7\Zgw? n3_i?]΍r!	(/~罠>[a$ZV@X{᳖ҹgg`VA;?&9ZNnʒ0c2f]	x	דh\'aߞ~W?)x3D=KwjQ\"Q{2WJ a+jxo=K	xx&w\\ NFO#SymYP\0\"gGe2geU	hD;|ķO	\' 32G>F~g:WH٤/|dBh4S\0M>ɂi$3Yh04pFV?^Iov<Iϴ\'^>>0lNZM9POzEoIOTc\'*AKNRp*:^n6f!~\\AJЈˇG\n;=B$xB^z<t$x&)Z/\0)y}6H\"4v|GyA{)cB8@uZ\\St,8]|ӱ9XR#riJ@<NɕDQ$bNXRzc#)l}]`	4!ns\"g*pF/$R&S#hP~\"T8DP;.j\"(@\r\nW&=@	hᛋCk>s\\ \\r08V\"̵t-0)Z%6#&͑\rp[wm(FV11eY~׬DlCl8	,3s B\"ۘj6a	pʖE2؊ a&#% \'c~<B\";hf^o[f	Me}\"V\",{[yyv$7Y) `)p,hQUc#bBuUŇ$;a\0tbo+!S\ZL{xͶ%eyc9{~01=$[{-wCuݪΧ290:68(\r	8@g>u#<\r@/}g)٩Ǜ|n/6XX ts+4y\"\n8 v~ú\nN đ/؇H<<<x62\Z،pʸz\0dc1e8B؛w\ZBSn\\|)\0y\n6@1VrӅXI`/s\n@,\Z1pƋ`z1uft5q*di!YPz\"t<-9vCXeDV/ofǛK;G9C1B(Л(\rB8h$Ac\nrqŶK/\0 \ZA3QDռ_a%1; T7N,b.t\"䭸%D	ql}FZA2,ELD>[!lai69i.ۀA8/\"9 Ar#|\0F\0@O6=Ql5!(,%(M5hnAڰ|o#FQ+TB!>U:vN?y5e 1tG\'hJ^y>ΜIx:I3(4{]#<tFxGjE8g\raGɻ|-p-QDQi%|2}\n#%(X2HD\0(`6 k:o5\0.gPLG+yao`;H\"y|=\"I2b@CV#$1{؎09y#¡) |iNg7\0@M8K]ؤHOm0B[\0Xng0*Mi0vvj0\Z;07͓&ډO׊b:DS+k)0s٭c$\\=tC&x|^ M9lD8b\\Hf7@##(dtžw*	D!$NMv]N(!>;\Z	9]5~\r	\n$0Fv\"m/w$LMoO-_ (s{>Ϝ@8n$9C$ŢyRd|\\+\'vO<p 4M9gDQ`3\n73Nak·7a\'yہdA_;\nNdBF=W~9鉩ZInL\Z5%%qJ1D`ͯ<D7e\0G\'P9:Jߞ\"zv/cN +NOîoncoe<B7z1A?\0Fm7ᐉ*??l[piaA\nZ36^έRS~＜+vܣ}/Z4=,HRIvha\"]F/3?hhw*}6Fm};Hm_NGF\n#Ll>}$`-]Bz=FЕfPڴPÔS3ICL9!ty<Di98>cZw#&`aV)vΙF?Y 	x9ۃVPuF%	52p9\\#De(Csp\r|(S&r!z	{ͽz\'oaG=)${7\",s<kJc3Ԧtk.B=kf1!tH#^c!|DR^	ݙ|Sֱ|G>ˀ<$38r\Z{l}L7֜`|AI#FV5_2<@IǙtHiJvb<a%˘L&ӛ6&ĵRH[f Ԋ2*+<p##L#[Z>m}e|W|zr9$b]kc)_1yd0e\\\n?ڙic:%	a|\Zxs\r<>0OiV6b{ؾ=ґgIO9B_8^r?{;	qZ	hB 	 0޸_,+^2~̑l$ڭ^t̢E\'	C\0ڹ<49̣7؛,x:|%`1I	wl3al؜N8I`	^h	d2ߦ!}Y@;ؤ=|~IhU;g*\0	깬>^\n\rMkMI-Y@\0O ̲ Si?g\"(╀3mog$՘Dy\n~n!D\"T}6HyLګsKo\"G::?;ڜtB\rSZTeIrpǀR%Ʊq]^	qYX4o)_,GL<%30x\\nk /1ݹ\'߲vP	h!ҌAyR^RS^g 7 fJԪC}AP4$\0JjP:=IDx\ZTr	K@i$yT6foЊ-D&:=L?cm+hIgoҙQD[h,w8ze^Eb\ZL (}	~\\ vp=\Zmlӝ9pH`G tp~!?yr*y9;a<\"On>$&t<6jU<%vAm>_l~\'gr\0l.MWJ&޷!LM@-=!hag~M\0,ʳIݥs)R]:{zp3iJUv\r}iy)2(໶o̳>1P]i\rJ@\'ɺ}g1/ݝ+C7\0^.r)c= K#һ|LՊ3\rMW &nZfE	?oc.M<z~p&8ayWG{[zfOJu<;qx[}|x՝&&ěkک&:3</iL~ӈSL{Ґݝ$Z1xs8g#̑^lB۬TlJ\'Xf~/lq)GSs6@.-Mzgߩ16q@}F\rFT:n`\'PfYǄV{+=#GGxʮ)\rH\0rq3RfK&\',.vύԊT\"º\\]ɢh\0Ltovvє%nS-zn湮;:29+*6G\"5?	e5Y9eFS\"$e$\0Z0ӆnR?yZʚ4i#;(GJyX_g,	I	RSy|\Za҇;My\r@WMؿ_WAmkd;0߾3``#?۪K-& l\0A@W󧩎@C}o1HKĳ(OrC`t=+J&-p+rN:DosI8NoU#@ZMƣab*m9NSf==#YHyI$\n@wqr򋩉&0\r(vEJ>y>Bhe*L\\=g:{yv2zf8c\0ד\\\"F$-0\rIVE#fU(0ΎGf6ΗF1xjD 3YIwKwA!vP8Y;qYIh\'\Zzd3aψt@8}8_l`_\'cSq7Wa&S~fjIa\0}$pd#:\'H{MPUW\\ary?aVȐAJ2&:\rwHdTa>00$@H\0`.$N/M5;hEQ>0	`)fsI yhd+94Ԥ!/kS,7\"*!!4(\n<R8%|+KI$?&sLe	Fov=_7f82V`R.Za3mDhSމ9>f9}g޳H\"lfZ#%F)V8\"ϱG%j	&}لp%,e~)(w8>s	ޠ(XfbBUv	8h\\\",f1kH6!+c$p=OSz$\"E,t2@C3s8	^~6ǵ@fPwhO> 	g8ltVC-S~02GĲ$Gv0	a1⾖\'>\ryGbӕ/G}YUF}JN!\\vM4	ux49EWbA{|E!),)XMy)U u)F8DDSpP(Bm\nNi\0M	)0<bCwI$sԥ\\N= rT&p*Q?*D,(q+!243pasHoCm<!4)@8eo/NkbCԕhbyU\0*ۭNUǧb<NwOeR.<(֗rԤ0\"|֥&kR@5ʙDR)I};N<Ϣػ\Zln\n0+Rp©HǯC3#NǷ&d3Mf9eCq	\'*ԠWR_$DfL)I8T~	FCmqK8)C8Tw2S!;PȆ*QbSZJaܛV\"P+*81rPWcAe}{<*M(CQ]vַ\r͸(Π*?DUҦ^P1I]܄1wєrai/fF:锁?P.K>?$ef\ZtZ\\ƋSo?>?ZXgyL?\\$gP!i7E%\0$Xvghg\Z%C]ljRb\\hLEtxҔ5ѫdLpxXۅ=[L_l֋5=J%F	ZƮ2V.չfѬM^\ZJ((((((((WNQE%@QEQ	PEQTEQ\0EQE%@QEQ	PEQTEQ\0EQE%@QEQ	PEQTEQ\0EQE%@QEQ	PEQTEQ\0EQE%@QEQ	PEQTEQ\0EQE%@QE9	ȦWNQsCjjjjj=HGM.-S	PSSSS	P	PSSSS	P	PSSSS	W]6t$5555K6343jjjj*jjjjj*jjjjj*jjjjj*jjjjj\0 WJ\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0Y\0\0\0F\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0tIDATxyO\Z?3%­٢E\nEJ-խԍnDBQ3Ą,=i2c_\nY}Kd{wyϙ,;sy?y=gjZ-!PjšZV+jZqVՊCZN\r<C<3V՗`E8lZ}YҥjZ8TjšZVJ\'>RKmv$*Juδp9xTKVw)U*JqRTCJRT*PR*J8TT*šJR)U*JqRTCJRT*PR*J8TT*šJR)U*JqRTCJRUY^۬,S9*&,}4pKKR~[@U\n)SfkS,#W&vq.	e0ܔȆZs9/8FA4b8`0պ:dM\"%\0mͲilotxv<9/`OYD,!Xbe#ªLD0M9(t/h\0;<>)y]<v_n\"YVh\0[t!]Jp)\0.5)`-[a1[$-c˘O,)+3MQJ4@^\"p8;\0xpaE[M#<QYܒ!$D F]7?fd~PaR~J2AvrLB8ST67:aFtS1qI[-l\nvhj!\'twfrCUA=&\\[\ZY0)S#p}P5{t/p]EtS*3\Z.C/s +\Zڿ_\"#Q3̽zpw2\n\\ԑGNM)U8l/nnς,VS϶˙	)tK)\rK^µ&󭼜ARNZv+21g-$7^Dh0cFx*85ۛFUc\n?v΃LBaXzO!<82	?]Ex@Q&V*1y]dd>? ^1?\"HX8O]#\0@F>\rX.ƛcVCK?SȇS3u5gz,dm艪l3\'y:2|Uɭ\0b0qsnu\0WЕ5lYпx,bD@!|\\1-\0Ebpo0X91{^62+ L\")fz=Ý!ffyn<)9YÜ\\^+$yEle9<1B([\03U6xyXG&To\r㰄-4b,mx/()}J	rPnf9\'+Gf*xO{~91\nD~&؂٬bf_!DPr\0AX*FVяC<;#iF\00[9 n+CégYa83ilBOИ9L\"$8l\'-K%\'9Iz\"/ˈ%ڇÏXsiCН|묛b띣pZR9\\@]G^%l7R>Q9X@/>x\"a\rb\Z5ҕ9]R<TE\\9+AhAVpa5sXF(XaDOE!~b,SO1$eVC>pXBKFSxYXD~Fr \ryټ^Ҏfj՚iL}{4e)0\rq[h yZaK\\lg\Z#8p3f7k8H-\",Z\"8Ǔ4FXq6Gxᬉ7G\nsT@v$&#5=W8:Ж]8e*F9rQ2/d\'AX^6pb[_O>Y~aEGLWP9j8`Gk:`fnwh󹾹IS	JfP)s8BgNR9Ǭ68<e\"ofٵn3;9G@8\rgb]<I?F\'ekNPEp\"K5Y=;	\ne1OOrBoc	B4w\0lD n\0Jr%ms\0OA8@,a(\0S\ra̲lv6i<\r?u:zyUB48/!7K*?9\'!68<9k,t<0s\rnag07<a!/3>dbjA5C,ᣈt@xUR>ک)νvLvDwdۆy^ZybCn\0r\0\"~$1<urPS)7!1f8)/ ۝I⍬3=xr@`Y[0IP7d8CIA{yS؎PV7Z^H襮dFZ9#|f>㬝͗-gASYnxN[*k; 7mM| \0t964x-2c4:qkn8sCS}$!` ۝鶶yD8&:kNҏh	!la=#}75qx7\n;	G7rt;qDBd:$یypXkZI2N(Ϝ<U3oWJnN fT|a6=&6HCWIS!ltAxNͷCAn!Z%vuvݎpxl%^\nZ&=}h\rl_µvq\0BXfֱ\rbi?! ᜧ\"\njV3<A Kq8Q\\~2/3:c/R{%#m<˕tnX4Ep+BKIjQɹ@~a[ݒ4u9#,3qyv{V41<L_Ϗ~b/spA_z&.M1t!h8ͩ,\\ZqDJK ߩa]dH({O3yԥٿNK*+yu\'`$?뚡N2a=S	K@[Aa:Gup֖p`t?P6e+\nE}[4$8N;\Z&m(d1N\n\nJ.oO7-;y Y=7ఌQT8|amIOMWBXP38QO.gm򻓚\'yo[Ix[o\r[Fz#qH|<8|Ⰵ2c,ADw$h/	)ఞ Q9pChoE G)Wُx\\\rv1=8,䤁LNZV6%}8{~SǏ?Ra`& N4W*.MX1I}oShOTDށ IRx\'L0.\'A|r8ԝ\'dl\\ΪJ	}kހ9:pﻥíiSyAed+\"E,Y~\rD^n38L,o|a۹)nؓ7F<wL#<FwM~G:qBo =^Ak\n\0W\'q3hūI\n\"MpyfA`]r=	wrVq^a[B\ZqEĠ!y~D\0!4L}O8`	< >}eq8Y{T4km?{J8|gp&jkp3vV>mm{t%&yʹaV<m%(CA\n=R^$8+I?a^WrΜP}=(@IϹ:ӜrK=S|^yWYkz}azߓ}-im<{Mj>RZ֯=ODc/a0Ї¦*\rPeWmv/M	}VRE&( (pVy1Mېp|mR.Nq\n,mŌ,J0I!ľEgWMqvSEqpsU!vHK*Gg3gNo!@Ιcsm&~{2Z:Gm3lX\0B,%d.@_MyTG1iNn58hE?Hó)Ovz繈FXƣ<6ۑe0A8B6}Qy&*F<6ʚ=^xv\Zb`OwxGYc/0a\rrEf̾;6[Bkc[1%TsJ¡$/{x0~CM =8ˎlwM\"*5EhAL	%6 ͍\' ui_/>Tb05ہ 7(QOcfLefT!pCNpa)O= DP+&GL<=L*:| )yZkɄ< |B>uÜb&ׄ\0m`V?O?@SI_c\0;s:o\naRfxZ8v@kg_VfF&.A&{M6{0l:C\0G{gM?Zъ~Dt708`)ggBf^l6Ǘ &yĩ,Nyf^½ez^hYXO\\mDo>iG&zD.>a#\'2ҧDщwd\'%DFKT:	~@MlӨJIН&?p-cAnYd rБ2xq=QHZщ)`\Zc93}w3\nқXd8ޥxx(ޣ-9](X\";L#m\0Oo2Lc_1u<#\nDѝ&1\"4c$m$RCFC%mhQit9B]xH[+I#&POp5Lslܓ0]E1y&FFГH[tzqbt7͗5}P-;%0ю@Ӆ4&}D[hDch\r<:њq4r[X,OrєnA6y<z,.\r21;hcN6TBh>\nTlz=^jlũΞ0E՗$+\"}wg@ŮOVfaC9AGTL+lK9pZОQe}**㭰m_*U*JqRTCJRT*PR*J8TT*šJR)U*JqRTCJRT*PR*J8TT*šJR]b8ܩ8TTL;0UV՗+fqV՗jZ8TjšZV6zPje2~6C81Z,y)LAZ\\PV/w!PjšZV+jZqV\0[~\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0[\0\0\0`\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0\ZIDATx{MU?CPUȥ{$W7	%*r߆PTDq%\"q֬Y9s1Cyp9gﵾY\rAMMMMcT#AMMMM-[G\Z$z7.p^MMMM-K&z\rlMb\rlʺʺʺ_$?P{cSxEQCd}^#EQ,D7uEQuEQEe]QEQYWEQTEQTUEQTEQuEQEe]QEQYWEQYWYWEQYWEQTEQuEQEe]QEe]e]QEe]QEQYWEQTEQuEQuuEQuEQEe]QEQYp?)γ0ŲxzܕEϽ7m\nP3<WTEU/uY@+,K2[n.W1Rg^,CQcvQǾy:!{/|#WmWlD𓙔v7YAR汉eBK^Or)NT.uQz\"3w0oYX0$e0є\"+q\r 9`3\0j߱e Ŭc=siNgY_Jnr^s#ߎAusEe	x93B;<qiF,\"y\nVx3dz)Fv8hn=`P׼~4MO3ƧB{RBKp{پȭ;+Dhuyu- ԡ)Apֳ=	T4$g#ʠ+Q_Qx;>Ӯ\r*CNS\"e.Wonp5<o\"M.XٲrfBkLN:Os/&̩18>zG@#b\"`r\\i޻\0[9r3.7Dlߍg8Y;1*4Ӽ`&u5^vk%LYl\"O:p=9ei;3\'/:g\r6e}»vyrd_1a`\Zk!:z2=sI7dڄ~%Lk!xw1}=۝G\"#^~azq8EtIeh9S؀?mIFy\ZԥEx&\rO/{dRoO&\"jlBzd`M]AxFwj+g\"T	xOeڽ0nF4^rw$\"q9\ZP<p!Uf<VYϳ\'y\"=c250rs4a-/CXN3AV\"\"b$fZL\0ґ|@~J<\rG _hv\"l&0^H˧v~;b#^vYIeRvpR<Ƈ@A\'TM0ۆjo_k=HF{w1]E\\Kez\\ufqL!]yvj(H}z2L6yz(ēԣm#8P:$x$25,1b|3aJ,xd06Sid{?T&B~}Xt<?As\n8bI],䤕<) 7%iG}&Dr9z_p&q\'h4sl<(\rtdhk+\"!r,d$hJgZEL:=eyV&3mxC0`3A]Qտ\"i.Лi.sqDxˋ2z`:Q%6Ta08`?xGyK>auQlBgF鎬?2g})e=1eIOp+hAo	4Z!rZ0\0!@Cb86N>&#&xQB% ~T\ry\rİDq8-YDS36\ZAXl;ȗG6UY?xd}JG09\0,v#l0WipnQ\"%zPY\'}M:)z>R9cUa/!\ro4cytC~3LDў=>{Ə C=/\0M@5f;^GO\r+«ҷ\"TP%,` <)RɦvdqMI$,2(䲾(Bog\Z?!&r\"\0p刹f9.wO~nml)P~θc4}U\'}7*	csg{N\0+#]c<1d\0{8ľKeJ\\	ә=Nɿ0(LkL\0M,,A?3@nLV!$w7sލ=\\G{3\'vQ&V3>Ax\'Yύ7P>y3GL[Ws7;~r0naBS yp8K,;pxt\nI\r+Dڀ*E~z l5^z1y~j!Y`@-@8d/&zfSFyu2elɩb]B̚0c#0L6 owFXk^b0_y9y,|TFGzm<p5͑6a}#= JNCGN\"ҁ7忙zGg~ȉ}fYC$S؈4I^\rz2lu_-l3ʶ#\ZBytpYOnDՉ<rN[L(-N%N0Q\'l\'3o@Fϲü{Td$i[hf$GO\'G\"<TӀ+ LMA[ԠG\"l#OXww%oWvv=M˜ﻕ0xaGfڭE9ie\Z\"NT@Gg^Z-gB,VV4\n0-(Hu\'.1Ŗ\\;46@,N.\' +X*VMLwWQ	qıX^Yz8=$,/O\\(z^\"X\'Er90Ps|\"M3ޚ+YO_?}6%zIG(ieĶ#`|k$=NfV!Dxs(QvV\'6dP#^e#NNE#pfo	>G94E(	xē$t+a*\"|=%{^A`Fy<ߚ-Yr3&>ב{AY\"@J\"e):믬of>)BRWI❳]7Yu0F *X	ˬa\niHsx.VтF<΃N$.߇0\'EY/GX?oGAe\"),媄yMx\ZKq#UagPBhj ca$SlnF8j@hYT	-m62\Za/H#p(=~\'x\\.f4>=cΌ/7wPhYoo}I[< *MyGթqrE:Wҕ\nӎFU#=	QN3s/6\\ʺ?jsv]rnVm|;iDsoxe=i)OTeߞ11K&-=.peIOhg恲ޟfq@ASj4\nb);f|.7^n݌LY\"NExłQ0PT	Ae=a$0{11в~\r¦4ɺ8}+h\r%.[C3ZTR[<mr27%\'m\riYT8,uL?!a9}&;&\Z\'Y_Gߪ]$aC!F%L֯Gl.)ѹsWl_ʲ^A4=uYpSw(1U@wtPY`o5=|\nļ4zAS]h! U\n$R| R.&zē)Ȯd魻^ޓ2mje=;<>KU	s!Tyo.S!eQ:YTdN:32S!-9SN42^!nAt*gL&6NW/\"vd8+@G$%ljyAvlz Ie.1	αJYc\'hɤNxp/$>))Y/lkm	ALIP:\'XS{ϔ V0+}b?Mh+\'.[w#yb~V9-n{:Oܱ[1Iu~Z;SyQ^Jy	\rxCwIC؀p\"˓ujAV\\GOn&w+>fZTP1ևqޠꠋkl	@] 1}7A~\'3N\"\\gq`\ZYq_bz#W1j&9MxsH3|M>	EXqy\nP={\n=Vٛ6<*}龍8Ju^FRp*ӈcOa^\'Eǖ!r,K{si\ZN#m&f}a:;E;H4BB1#RxTF3vn1wos\'%vHJ0=pʱ.<s*a%¹ql7V	!tRϣ\0Tb?Bs=ud=?<$mXbf(]سN_݀pE.:}=齃Aq\"$\\*.=l$ l`&Spdo4	7P(ĻGi<ˢoEϓh~\'OۣG6Rpn`\Z1&=qj|8@vᯣ:i=7dm)\'\'9D1pى&P\rγF8sHSne5PʜU¸IZf=، Ж`ʢ;\"yBOГxA\r6kK<H?OíhkS,\"̘;eY<EJ,%hBse0xm&`}@U>CFgf{c\'zf^zE\nN5wnx%f8Ra#3LjY0̑, ]OAϜ!5\'Ù6${5lu~S@qӝhd(fiКf.)a-+J\'=7Mn \0	!\Z@+qA8A<#fF#3l\r,dj\rB/	P>7fə_ywYO=g\rTEPp<̄L~|<K^k{r	1S7H0 lf,Ww?ќN Bwj0./lc*}їD3T`&7]D2N9|c]yY,|·G_\'0!(`$q,0M 7Dp^c3Ӕ))IL$\0_YmKe<4b11\'H|b\ncx,1rV+3݉ЂH|t\'֟PVK]&yx?Ɇn/+YnCӀI|@/Y\\F|FuE6`\0)tc>z#@+ƛİ,fДͱ[BZ@eQ4yv{&2>2xxDc$Á>&8aI<MQ(Kγ3hm ||\'!S38a莏H^\0vQ^I=(tc>z1*d,1@Ƙ@Q&\Zl4X2M41\Zp3Qh{X8*a5# YZ<OY[AA$3;T60acnb:bU-X<0{ryWDFQ.[v+蚅Ġ̕x.uEI7dɋ&EQYWtv/$\'s8%uEe]QXZ]0PaSYEe]QEe]e]QEe]QEQYWEQTEQuEQuuEQuEQEe]QEQYWEQTEQTUEQTEQuEQEe]QEQYWEQYWYWEQYWEQTEQuEQEe]QEe]QEQYWEQTEQuEQ%I(JMjO$Oe˴d]MMMM-ʺʺʺz11Q;ea;4#jjjjj\0{D;%\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0	\0\0z\0\0\08\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\05xIDATxݻJJf	\"cؤ g ֚Hѧi$@v$QWSI\n?\0\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0 \0\0\0\0}\0\0\0\0 \0\0\0\0}\0\0\0\0\0\0\0\0\0\0\0\0>\0\0\0\0\0\0\0\0>\0\0\0\0@\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0q\0\0\0\0 \0\0\0\0}\0\0\0\0 \0\0\0\0}\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0>\0\0\0\0@\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0q\0\0\0\0 \0\0\0\0q\0\0\0\0 \0\0\0\0}\0\0\0\0\0\0\0\0	\0\0\0\0ţ\0\0\0\0Џ\0\0\0\0}>\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0@\'\0\0\0\0q\0\0\0\0}>\0\0\0\0\0\0\0\0>\0\0\0\0\0\0\0\0@\'\0\0\0\0q\0\0\0\0 \0\0\0\0q\0\0\0\0}>\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0@\'\0\0\0\0q\0\0\0\0}\0\0\0\0\0\0\0\0}+//\0\0\0\0|M}-\0\0\0\0\0\0\0@\'\0\0\0\0q\0\0\0\0}>\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0q\0\0\0\0}>\0\0\0\0\0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0\0q\0\0\0\0}>\0\0\0\0\0\0\0\0@\'\0\0\0@\'\0\0\0\0q\0\0\0\0}>\0\0\0\0\0\0\0\0@\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0\0q4,ptLmBnv^݃߶\\Ba?\0QpwGMJвv.>e_T:mw=(\"4V8<\\f=n\'<BW\046tA\'ۿڅ^Sgеö^݃\'˨\\)Z=D\\\0qa> e֊OǗsxqhբNy{v^݃ƺ8j\nYO͖[kOEEtŵY+>qʯBd=YuBӦME-n=u>Uj7Iyp\0`ΎOX_ڦZc\'^)}{{~w&5zdBtY/[ws򐵩Y+>q*Oz\"pL;٫R%ϩ~>q\\h?\r>}#~\ZuSz\\qpP\"\\ӟ;Boos8}aN8ވ}cepN3p]Hnb9<߻h:!\r\'N{R[:,Ꞻ,rI3Q)*v{\\~Hꐗ쫸op%duO?}>W)\'bէrv_)C>uOc\ZnU/a_/N_u<}ߕ\\C1<e֊Oܷu[^y81G[P<x=x	e/fDזvtܷ[Pܧ{L?zLq!(cJ\'V5!N\n\ZG-;7w!ycxe֊Oܷu^7NzQ\'r,v*4pJ}oᤗ1J_gP`:bl=o>~<=g3x/\n߬\'ԣKKf/:_ۮa^zN!Ϋ<<ؐyk}Ꞻm&jV{UwU~Za߰\\sXo/jkW/u\r9;>qہbkGš?Vy<Ai\'⾯{uOc\'X˫5qvyOkhA:ſK\\\nq(*k}ck/tuLqJXׇAe};K~OܷOS2VJ_[n\\no_lVEû>fXUDu#-`>,y+/NA\r\Zmo%q1ie~qf{\\m&k_Ͻ뭱~Kܬj^>f}~B)&2ZCr-#>q\Z^S2VZ~mf=reU:޾q_SFZ^!Me_{^ݸf{P6L(2.s\\f=uO垴2j{]>F*G\Znu{4\r#UVY܇O7Yjo\Zx9uX{Aeͤ	ЀS%K>q߼{{L[+k۲\Z=(dӶsYboYdahggsv}⾥}r\rzv5tjLʸAp\'9S={XWkWl~}_߸/>Ole$xuqo)q_>~]Atn}9^S2Vk5z|r6o@7LOb9;>qRlԸ^\'Hރw|Wp\Z{=i/kK=nUz_01 =eVw<k6gG\'ʸ\']=>[W={Py/u{M?gt@ܷCXv{מ7\r;sv}⾥}wfwqU}ޫ{腉>Tifk=nԸPu6d}}V\":̠P}ޫ{腓Xk=yq[niƏϿӬqoʸ/J^}/{;io۬5ARivܸoyJ}f}KεyԮIFܧ͠ĸ|+Y\'ێ?nvq>uCo/}!*?x<d!QE8-aN	p\nEYAIx؅1!Pbxp\nPG(%.Z[c7!	οއއ}Ꞻ7A{\rn}ԧk!y{(9/\'q_yCKG\'<zm4uwey>:$֥ٞUׅ}_[|8vwsm33\\7:#\r\"o\Z27op\"[|A84MZ2xJ1:[˛z\0J}W!-_m⾦Y̿w	ږgh^3w-V+-Iپ*۾g\rzw>1UDn;#g.S׿l򶭅}^F~wo!|C>#[oϳsof\'UCth5 Mm?}ʭ?D|7snQX~3ߞV>~{0LꞺ7Z\rjI*c5E8iQ/Fhzۇ-IWA6}f5ho1\"eqkpzw++71S;m8|l;޷#7>^V	ȣ!{K(J#,hOܷ3?[(bŻ!w[L= OVSj°5B{#)k۫\nSm}v]g\\ס{#Y2팴:#*ϱ(m[q!Ŗn_b[c(q_1F?Oޒ:GWnӢi^81E#7}Yli:X!kvkc([fv>qb⾰-kLJke>O}J1uð=h5$\'xrJvm5dRn:\n#\\BƛCی:^١{i@0zelס}C[܆\ZN8=.r/i\\}Gesoך~\\xx\'l$u_Wٻ\rKHݱ+jxʾ6Tiwq%}}P跞C.~CzroNf]lwçn\'CĽ0װd<qͫ5_(\\4ғ2BzS/xTSƨ{s[D5r6kvذ7N=[ܗ}U֨98ˇhp\'[<Mplzڛ>9h_EY֏m/4@=t#wћߴʚC1V\'5~yZG*Je\'ރ!T^%h;1.k5 b7U]\"\n\"?{uo6Lqt}$ʹz\\v!+3}#[¾Z{<\nh>	=u-	_^xzxySli\Z\r{r7]<o\'ŵxW˴cOܷ/rcJѷa|#[Ǔ\r&o\rW!+u݃]K!;^摦)Tq_dc;\rs-#vpoM8ߞ4pRԽ9m IUiot\Z/}Wqkq_S}Dzxѷx}KY1+yGsU_0ˮ{Ch}ԅ,#}sJJi8?\\Kn|{ow*m41&G#R bv=-[i3\rOiSSRԽ	@0MwoR^ڻVO>G:mc永N})ўo\n~wܽ8MݯȚ.^Yr2qaL>ǼI;bqo|kg_>,կ3_x2օRKAr*w\Z<ڃ)\'R.څOuLjݩg|S_޵[⾎+\nuOݛMi|t\":QkQq_1s7qTa_qtu6WޭNՋ\'=cobr#\n1yG,$ۅcv>+)	p	yyo]ՊԾp}i5u1ȧك&xk%驎$qߵ@иt)o>=\0[7uH{dm Y&+?ʩCqlI$/*wd}5(ϰ}q_KN+և=H}ywYȢuun]e}}_)vb=ߠT-`Ix\nq_mʚ(q߾\"Qrp]{sԽWVhYt}Yk㾰/.I\'c\r/cDu_츯.^^?:\Zfv>q_Ҹ/ұp\nƩȽ&O=F=d^ڞqbdA{]&beA~54M_ik3}yוR?zDg[8.3m4c;K=yGP\r\\}l˙ى}}Nplx7ekuOؾ%:ay̸L+l\rzLRݟv\0}?k\'M]۴l¸/^=uo7MX^jR}KzܢG港R+na-f}GwtyonGj.XN\'){rh,V;-v|T=bwyq_+^-:\r}Zp@SսifKA-V[pWmAIڊyݩU/fi~qw}_(1yG[fVϞn\r.gf\'\Z{[	G\rׄ\rw\'$WsK[c<{t6Ja\Z0dC}GuOݛMنj[Ve\Z7}VښUpk}5mY*ho\'.if\' ϸSIN{AIs81p$ v}L~I_*}}Ꞻ7uݛ$[d<B=n\'[Agˬ5_qSoov^l5[yGҸoA3;qoq_\ru-]\ZIWYO{AIm)jc8M9a{/iܗ=u/eݛ$[d<\"A}[WӾ;zڊ=|[,1θ=8?E^szXυ?E(Bp\ZOyRAIxVDwG=&bhD>y&@T}Izۿ{u/}Xj6ܾ(}5\\muz>G𺛿n-uFZy;j|1\'.kf\'-$k/J㷓s3ai%0$qweK`RNѕ⾴q߮WԽuoomx4=Nܷ/؋QLRqF=̹ۍG$3}wj|y8鶆OܷoM4|ROR^qMxұē6q|6<qwZq⾍}eVǗ[ss\ZE_lm\re:/#r+j<af\'-&knw\Zo{z`S\'˻y\\[{=EȼcⸯꞺom<}}qָܷ-k(_bōc=>Gxqߩ_?c5}K8Ҽc@x\\N\'[R[zi7$ |CN^?)[`ܧ{kچ|w0Ukb)Euzat:qi-lݩ#n}L\Z;j֩~1em`Pd $1[NƸ/¹2],=u㾅㾁Eq_&uY0wŭm魡<}>\'s_yGdo:fv>qߒENl}=nhh;U<=¹Y⾙BS}[q}\r!M99D>o3kxb|(ZiqR;}}VԓS/X±~I2y㾳m ˗{u.+}BDSvu_b}gϽیfjwoz7E9<ef\'3q][	LSOG$=	]1\0W{VIj.)?n\\Ok=uoqBN1w/5}㾆$_^ŭQ:挶D~76?tyIײfv>q{cu $[	c9ŪW=n-I7qb{چunWut-/f\rv|´B3\nbqߤlfKOڇ\'M#ҖsyaK5Fe}⾥}E˩q姽c#*1Iú#OW}S\rg=uoqBpO9ԏ-^q>rq_;n˫ͯ\rKbqߤlu	b}-o.>C˚ى}joi<\"e]C_=H=	χN$,l⾅}_&چ~awdO|\Zmi5ʗVq#ؗ~-M<%Y:#ZG2˚ى}K[#1_d>A	L\'?1IZo64}[wܗ{㾅-cH-{->k9ZVsi-aM<ntw+Tc/YN\'[RWfF},W<݃ԓ۟ngɜWt9;iW{㾅ΟsѣpOzܲ)}[c永OSWM\\xY1OY_9J$>oUcvy([E*e}%}qId){xpxSuqe	\\䈞Ǒ⾅}iA{-\r<ν::W/֎6/8/ֶ5lLq_>qEoF?;H7.if\'-&5bMC_=H?	?Z<&ByFK]^awcq_޶ū{Ipuw^=\no⾡\'֘94kx\nGO]qk+nA}P(T9)mm\rO#k#+9炍F}}Eǲ+0ЗrOnO=1T{TQg޾)o!q߽?uOKW&|\'lc?\rv}\Z%]izhqU	@\Z3}\r??F/wwnDc+p\nqN/f3}M]Zom!R_[=zx{:1TڽiJTx\":L_t=zHM{^7Q7aN^R;t=noP<aO*)-h?w}H}|aޔ-#]\"3}⾴\rmQ_qxG0%yKSLϞ	OUȞ4149n;\"ϑ8wnO/sKQԽDq߄-`܇Di?G{4aE8~uFm_CW8Fc8b-R>_\r[9-#ҫF#`93;qoY¾{ǆqoB|/L0	o|O	ƛg/ec2-o}b4(O}iIRRף]\\PԽuoӾZ@re\"ceVQxnԎZqmɨ]7Ckڹ<}\"Ur\'.gt$:3=WΧosK?|+2<nso+Z^׋\\7וJ/pOt\ZZmOkߍ};2/e3ñig$՜tf]El8,RƟ(izQcz{dm Y]5.籭~3=kmQW\r?\Z}e_s U/H^U8>[#m֟Eo)rTMgu3yǡa~{ow3;qo܂7c}ۗYD^:^kiu5)2<δWB݃W~\"B?BժoQv+zm_ÀZ9Y\npz\'uH?m5$>uOKV&kvHx7?\nא,d!y{C<;eZt|+ol}9mŭma>z_5f!ǐ,՛\'yyvKw;N}ƠgP|i3;qoxXS$w^#՝;ƢՖu=^Mhqcad)m- Gc}^c\Zׯm\rShU5>!\rY{t|𷺧^mvH4JG;ksqҚqmz\\1kUYmg}ZITg\'mzu_c~S[[~~>^>hZ<sqokY,VCt6{@;jm?6{PZ_o\'\\צ+0-41iK;ldPzpZî\ZJJv:UV1{ޘuo6foUG|{Y_ĥǵj[2^*m1YK採)+nZ\\T1{uCSѢ}QLJy|Ok7|}ÛͶéë~Ƒoù(g?]_G?*Mna..XOB㵁?nr~B8EA5TjE(>K[ϣlOіc8׆t^k>3\rC_Kpn嶋(~r{(+kflivhYsnuV7\nzOy}Un\"փ/W[=4_v▪iދgy|ۼM%m?~gi;ZA?IKχҌo3Zqa+F%pns{+o9p<\Z5l}i)ioua6S[{w\Z׮FNu|߬v!bG{sֽ{;r[pj%{SqWi/>6:v`X~$>W>F8zu?w]ֺ}M9}gSԿ;i;:٠9Èj3ZqoʸO~\ry8_+ȕ\'oxa{0$\ZI7k8&#7X9aa}/z]]Xu-{AqpksQSR׽evݺ4\'|u7)UY})gI+seޑUگvq{nOwp3Lqx)=/Ok}>^?`&mC`c{k=p]z:0_<_bۮf->[9Mڏ\\8&=u؝rGn|k:/bǍk_2smoy[r0nVjݣgwhK3ۖ3E8Y>hϩm>q\0VNW<h-G=ڿ[o!Y9^o\nO\0oھ*7?Z\'(\0\0}k);8\"\03Wt+gn\0^Ilo-k<`5	W8>\0\0D80wM~	~BU]>q\0\0_9}}@;XxE>\rTW|#\0V\nSZm]z~g\0\0)e^b-NXc^ۛy}\0\0|$߃޸Ju^|v<\0f7}.\0\0i[Fm\\i\r9#rzc\0fϳ]\\}\0(qߏ.\0l/+\r*axJx\0G{T\0Ovϳ\0JB}\0\0lb>\nOz\0XDe]罼ˣ;}x\0LxwvXRe>~TtgPh\065=ynXT]G~xi{YeO\'\0\0\0X@,u&}GGR\'\0\0\0?󠅺˻笆S\0\0\0\0LN!{soBp-}Od\0\0\0\0VDVq\0\0\0`yܶ.}\0\0\0\0K\rN\rO{K;b>q\0\0\0#뇠\ZNV}\0\0\0\0뉪]wE(9+\0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0 \0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0\0q\0\0\0\0}>\0\0\0\0\0\0\0\0@\'\0\0\0@\'\0\0\0\0q\0\0\0\0}>\0\0\0\0\0\0\0\0@\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0O\0\0\0O\0\0\0\0>q\0\0\0\0}\0\0\0\0 \0\0\0\0\0\0\0}>\0\0\0\0\0\0\0\0@\'\0\0\0\0q\0\0\0\0q\0\0\0\0}>\0\0\0\0\0\0\0\0@/\0\0\0\06\0\0\0\0>\0\0\0\0\0\0\0\0@\'\0\0\0\0q\0\0\0\0 \0\0\0\0q\0\0\0\0}>\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0@\'\0\0\0\0q\0\0\0\0}\0\0\0\0\0\0\0\0}>\0\0\0\0\0\0\0\0@\'\0\0\0\0q\0\0\0\0 \0\0\0\0q\0\0\0\0}>\0\0\0\0\0\0\0\0>\0\0\0\0W_\0\0\0\0}\0\0\0\09\0\0\0\0 \0\0\0\0}\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0>\0\0\0\0@\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0q\0\0\0\0 \0\0\0\0q\0\0\0\0 \0\0\0\0}\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0>\0\0\0\0@\0\0\0\0>\0\0\0\0@\0\0\0\0\0\0\0\0\0q\0\0\0\0 \0\0\0\0q\0\0\0\0 \0\0\0\0}\0\0\0\0\0\0\0\0\0dnF\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (4,104,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0z\0\0\0Q\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0CIDATxyMe?c.MXBB\rQ$%*$zSkR\"[	&d+3H%Yqy9wؚy=s={ %fXXX]bIEzЃjjjjjz2X)55555N:X^Z_,_֏EMMM-֪XXX]3bي.D,3(2i{!bY\\?/EQR(=U,EQT,EQT,EQT,EQT,EQT,EQT,EQT,U,EQT,EQT,EQT,EQT,EQT,EQT,EQT,U,EQT,EQT,?O\"~ rJ1lFU_\\\no#>W:JR䲝{ST,bY0 ޜQv|AU,b2#/c?/{X*\"!w},}4P1iNߞ8C@fK;V&UF@r\\-dWo<Ҙ3\"*0$a#[xo}ݘ)}0m%_#)\rˏ\n#KOf_M~d&Ie=H\n9\0ڰ߉a-mtPF=l%mɷ 6ꒇoef2d&/ȮD~\0/ |@Y6#R8D9K\0dCa:I!lc0_ҟZ+!*PT@;=A\0A\0\0@#P! w~ ,b$y\'L5Ly:sMT,e\'D#Pq*|B\rv@_a};Kx\'B3Ύ ;`f0c[s6 ǜCl1[fgNDXjϹy6lvwUBنoO(Y\\dKD |E]Z8\rxb=pnFg[Vĺ,@(a Mk(h0ƴQ lH߄N\r}b9m}TOřaK%E=!ԡ lek;yzZ;g\r,|lk,b\"\".@	\'Y*07H\0#9L1Rx;Ѥ5h]lkSO:ERIDg9;VAۄg	җӎK_,\'\"t\rKKoP{;?#N6Sa]KKQTR(WEi\"\Z \"PfK4-),߷vki2HTL$c\ZCw(-l{#<ag!p\Z5½\0B^cY}#\r>2#;2ifbb(J_oR0<?0>$7꓌B	@8A{h}pޅp@7b8? <l۽`ޱA}zb	K%E3 H!i`;č8\0!9{I;>1?>\0O$,GGyzR,۴=әZ ўŇN*l맀klkB_ۚkpmFbpj\n!eLeV(x=9}Lf%OV t.#nx`ZGTa3=\0n^a6&lv$5{(ꓵohf0[<0cpf+4a4>O-b\\,!wu^q@5@6\Zʗ&z:-|G5ދ(L]QT\nVjԦlEiċ!zњW[hEC2FjJTx(uN8(NAP`[uk\n+\rbWᵳQ4O70£R$~u95ee-L	n1MiJcjQ2le]!bWE><%rT8s$]+iuX:1AʵJLU׼XV4?Ta5KYj\"L1lMg<-`%OC퐙>VMZ Lu֐3Yi\0tcuNF紋\"4ߴTx>vbO\rJR\nMT|e2dd <Y.pa^J9ȏSG.@k!>NZBZ .V&4UCK^ ]8uq_,Gid իtͥfӂ`٥wr^7bYanmr\'l2eY%ʶpD=r(ǜe`Al.VgG,Cyqp#?B*`40:.)& 76~R~}z.f{`θ]ZW`ߕXVs\"0a`%Xq!w	#Y2aw\"$,~p;IT6CM7L)k|b>bs:INݜiSNu%2)i8[^^  4\r2d$;hLfsV&U^AԤ\rOJqk\"b_}Յ+6Pac,;[MS8mX2Q2!GhMjR;L}FƓԉs8b\0J씍G.y7&5PrTo(G|2x+\\AGoN\Z:o|3XA߰$*jV\'hi>@s!2@;F25l\raG~#L4<\0cT!$h+9u?8Sqbg%Iqs<<ff d!\"hjg{b#=MNhfr5AĲ}H4loDM#o,8phf%eVzĶ[߽5_qm,&Yn~ÀN/T!u,#,Ia\nˍ4ޅ0T3BxټeFKV	%ihO&ݱI\"LDF!CDm@&!4 >\" te!~e[H<)hd>/0AhP~!(\"L@hFA8+e0.3\0]88yĲ-׈\"f) 2Sa\"*HXQ>E\\EQpBd%E,\n(g1xVtEXt\nQ$;$SHMI~)!fw v+ί^by]b\'|^:dKIFggG0Y7;OFԮΚb\'A\\#k{ýpj@cO\"\Z#寿m\ra= WYbe6c19#INg%%niXW܌\0[y0Z\r<hWX@y|LU	!{5!\r <A&P3!|T}Ԥ&5y|nXVXig˞~%}KClgMޖ7}_]Z&^q{|Iӷ9c墂Oj}?}yr\'Ќ|o{ڣ\"rv>қ|:X\\Yo,\rb#;nDae6۝J2	/	jT*ixxEG@SmH@[p\n%pdLzGx>a3_hC`;yןXmdz,bY\rOS+Yg=kX<(a@Z:Vɳ#$o+rd7 ?oV2\Z1% s}\n׬d\\V^*AVsfp/& q4e#IKQ`kdLY@s/\r\ne7%DEiL:<d;,A2DVg2anxeZ8A~ϺWYX&!v(|Z|gf笧h|l\reb\nd|,b0;̜c|ld%b2=/yR.\n&ry<]m!`/)ĀGDvBdEGׯX\rb	\r9įTVDo\ZNtr>|!/*(;YE(Xf`P9R$,qEMF	b9#7=ba%e}f>Ĳ&IK1.f3Ӗ=?8&U«S(C6/|B@ǅ~͘e5_f͏KOlֱϝTJL,_G4[Yxu7e%Y9 YKX,zBΓ	\rhoؤ;9=sRk]P{Q\r:70?8T~bUgG_r{\"SO)qYȈmyׄX\\|+g &ȇ᜕Lt6<85;QI0ugx\r@\'\'Yko_!Ni\'8>GN٪hGߒVaE\n|fq|7z7SҺybfvOc}da$\"plQʕ`u(*{B䫴NWgVS=Ҽ.õO\Zyd9g	pb{ )MiP\"h+e4!Fdb5	[pj@&!LzV^-TϝuAhG%y.oq <#NTPݑ,ywĪ;\\B*qS	xz[76\\1=k)ʾ?9\\!|OQZStFtgBPpyYʵpx,B$_M;\'=Kz[\'h$^K\'3|&<sn7GhfTbDx5\rŧFxݾW\\kYqb#z=6@cZOu2${M8 CU\"젲KA8fP¼L0Ӝg,\n/Dђ.kpΔ\"M>曢S|=8`^m4c/9ަDG9y\nZɖ\nI|:R?Y:i\"e\n.02)58 ̠\Z{<&4+\'O`ief\"l\"7LA&~>$\'89o#CLg|Uacɞ-c\ra\rو l\Z%T):[ٷ0u͋eu\Zs\'DR41PHB4T~^БΌ:vK$ԥPzUtԣ)FjCvjf[ԺFN}%!Fs*I9[Ǡtr?HZH -3N6RHwsf>l\"4h4k\rxTƗ3-^VE_\"4VМDRf8${t䦃%hM;\']< &\\X4Y\r_pFSJQRHIsI$Q3#(?)*M$%/G7Q4.`u3O*7yy,(&Пhü\02<Lp0̋\r|B:iW-)|ɓ!|ur׸X)ӘL6fp.1:p.$\0E2^ZQF{)tVWMnElBw9isJ$yr\\,izF[VT,f><\'twe./	W\rnF8T*.*S]sq\nHLvIJPuҮ$DMQLp@,G6q6[Nmq*G1PْAwy%m@/SRN^dv>ВgKpz^Е~t$@vZ@,G\rQ^w*@m}~ZrC6S.-q7w;H{RTTK4VLQ\0Oq$Y{b)]u?;$d9G݌w.LHX67ߘfĲ0sX k80{Xk~-No&CH\"%h;ӕَbb((MPm6h6_>61l[Yфx\"PYdԢ2	:?m-GL\\Wfv\Za;Dy^3N\0MbXj2?uWTTKs&g/Tl\0UMgĺ.gWȮe}fYB1E,GrrDXX*%In$jx+E>0\n+ka2J;|rv9	&BۄvU-\0^MbstN+S\ZARRQE,cմ#e>s6Yvx%r3錡MxϾSa\'јYMyȩ^jaW.XҐ7rKKEI\Z>I)\ZWi/h˝[0|*¡2|\Z^)Gr]r:Xve\nKKE|b]%iB˵b\Zq3p;P,>jXY`#b*QTT\07\r&$_d1FPG&q,hBXfrx#Lurs޸rW,r«f{E**rdC8b0GY^8y02928h0?bK`uuf?K3s:>i{4gWg5<c;RT,F(l%/y)N\'FFDDj~*&Ӧ1yG\rV\\!@FԹi\n_PoW3&Ps86L~1KNEEFh@&KE@:G!l`i\" =ON4&ceR?#e-a&ά7gj*(1jd*#ӈ!?Xl7>%i]T8g^$-J{@U,E>S:959Cr6d\0@:\nL(G9ZWN8rNvnN> ܴeΟp:2ug٩/OCaoϓr7(f>&\rVT,傘_+u!bb\\O<8\0N:/-U,U,U,뉙Nd\ro[-U,U,Ha.RL2yy$}D\\ҹ\\eYf},xOru<_rpUH+j(DzRJNQTEQTTEQTEQTEQTEQTEQTEQTEQTTEQTEQTEQTEQTEQTEQTEQTTERRQ%9R(Riq!b9R-TSSSSSTSSSSTSSSSTSSSb9Z?555\0=XaFK5555~jjjj*jjjj*jjjj*jjjjג\00W/\n\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\06\0\0\0d\0\0\0?fk\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0IDATxyM_;\"d	Q$[B}iQ)	)E(ʨE)!$\Zdkƾ7_!s3fƝ{q朗g|j:@V+ljFV6j\"\rjZ2_KQfIZS\nZS!w@ؼEVܥ6jZaV6jZB,5UV<LFRRɁ_**YaR6*JaRT\nJQT\nJRبT*JR)lT	6OOP)Η\\I8*/aQ(l.gRAb= kZM{YGm Q#a}=kysPEA@l!8W#6,	ǘ&go (/6\\^VبK#?K݉!_TDΔ,VبKfATS\\(F05OiiQ_Ia4aKG(\")\\DE\"f)AItJ#	͹QĲvvЀ	|Z\ZD+iG:3[y\0@!nd\0$q!k6u\0h qq60\ZtGZۣg\"4)NS2nG>OM`7BU[ړ}gPlEnc0,p\ZYz\08p0(lT|Fx<G5Be#]yT\0!h^ NqB\0j@s=ח<F\ZLLivzښ%@a4\0X0@*T\0t(L~!t^`k{v\0tCx˔\"y[Q!5\r G +ifαـ>Q٭PlFq`s;OvO8(lTB)+Lv\"DXɵgo܉ %~.X c(5l7\"+o|-V~N8i$p`G\\}6\nAC|.p*\0>E9<!湘HmS2A`OPE_6w;`?ʖE9f³=잝l\Z{`S;R)lTBwO\06c:3>5dFGvں9ޡjJ99AX lC8F9.2%6M6\nUj$\ZR0	/tW@kU)ߖxUi(A,ޕ\\zrk1s`I8pw(l6sBd&NaiP`=y^چזּ#Py8Pfc5<|G怵	l*l6P?iOsq3`$7͞\Z3\raJ\"pvV80?<sT0 ј\0BAsoqcBAaJ}%!)2-X ,Igm{l5ҚW!Cw2L¿|cfijBN-K~EzP:CG/PC&s-\ntb/e,F\n÷l\'ed	sX:ҙOxX\"z+ߙǽ^SrO\r01\0d˒S<KLQ\0\Z0YTj0@=&уgOWLa\ZшOӂ=#y;p_\rtRبTAUN$߀5z[6*UQ#L,D 겅\0`1ƇTֻQ!ކ`§XzI\\A{с>AVёyz)8]>Mvtǐ9r\rWW>8F\\Cf\'sŸ8;まe knhoV0ɝpٌ|{Mx&\Zc<wjz\')ۀ*1MB61N]כ/؍ <)o([Ԯy02]EUƙ c3}l t[Ci!L /Fj9WsDY`>G9\nROs.h	m\rW	P<=b=y_d7uB0\"+)2fvtw;gp31S(oSKXi$^[0(4E%n \rOGa4=PT0(C\0	/z9E_l=_]telFRr\\5y\06\Z~@,\"qҘFjUr>wGe،pNm\0_ Wly$MTp\Zmxѐ>~u.30\'Ra7?Y\'bN $3,qe<-\"PA$Zji]U0Q*lJ\07ňa9)bT&YW=#GLs3OcN#dGJ3bJAI!}+3l\"<a|Q\0Ν1Pmcz\rNV6D21OR\r6#,w]q\"e]#ӌp2^5suf+o@&sekA,8`\'zeb]M|?\"Bf_i{2cVO1rq1x\"iS)<\'\\9O3*6.\'R?/OZ|%$a*i}\'OA&ksQx2vYY7k G}H{82ctSt!(𒝌3[qAϹo\"|-C>D7C3ۥ#y폏@lbNaCl3-l#܉CΪ@0+}ܥo~:ZF#%-\r7&=s?rTͬ\rx2Jkju 4ne؜HT4bAlϊg9spN۵:Nx*8u8g daK\0_ͯ,a>{MPI̓N.JȾ%fYchP\'ӅsX4akA\\K8+Xv1Q\0%)Q3=Ma-+N@؜H\06T)p*\06:/Om~l 6@Nc}A\nxMil;81J5[N6VC̱Jی1Tf	q\rON䅉7\"lyzæiHfsEas2\06#~yIA%G~aS6y\07 P^nsUj9ǃ#asc2f\'zrt9l3wşL\"+rRjOFMFuޣͨ]u04Q9ߋO*wMASM%/<;t:1q`\r|ɕ$\\ARLq%kDEDR\\G	u|}$rw#j?-DW~H๘yxa	鬰#.h+gTg݄䙨TMƗҍ&hb{cy/^ltՉ	ҕJҘZ~MC*OGE\"N\nl\Z!l[l#>[j.Q\'h4F\"F9qgLa bb66<6\'_}WaXl[,_aV{Ƿ\n!ԝA8ɵf]iiJBlNc̴CaG{Gs򜶏.IKN|tR1)mBc bD9Я(/$9reGl6uL]<kó&rN 	8y8\'\"}\Z&T@1D1cdn99v\"YFJ=#Ie ՕlGӮ?(+v9=s@\Z#(],;6qrO.}Q&v LL4Hv\Z:]]ibgd8gꑛ_<#SQ1sN|AAgs 8GD1aC|;rެG8`&a6>5GXH&ͻW|\'d5H4݈K\"\nfCzp(t~ۀ`4SYaklFK+4؄4g\'J|AojD26D#DarߜPoY\06\ZHtLg\Zh\"if&u~1HUk$%aL&,c#^8ꗓ)4 R_f$:I-mN\nj6)UDv 9ɞjwW\'dI++Lk,N\\\n\rlZb#_Ydu\Z[6r&Diso祢\\lT4ܚX7-^拠^R\\$3<VN]\r˜\n![4:kU\nLa(3sRMH#^<z6U̺NzeR)l2z<ư?.`Mӷ)\nx\"<F*e&%<M\0ld*9wtAt8Ķ\rR\nP6̠P/B+F	=\0\006*lŧa8Ln_̠v#7_3[\'@ufa%:<I#<@S3T\neX&,E嬂oS8\"^5M`3~*M^F`3\"Xͳv=\"5z|r`z]!HRب2h3j\'P}\'\'h_Z/l\'p\0ez*#æ]0XAI͆D`s=PH**29ճæ_a\r6ȍz6&j	f6$f=NHF`S\0\0_F蠰ɞFF6c@⹉CC\nUFSONa3		}y~5EqbCqonBp9n	Tʉ2:_*2VfqA1!&|#\'YJ\'\"\\=B,ƤSf6Fr	]TK)lTOݘċ<`$!:]Uۅ|85fћy,$#5@әyv`=x?U\nUT}lRNoJaRRRKoFJm,YW)lT\0݃!Rب.[g,!9yb=׀JaUi=<a9Cf*lT*JaR.%|KRPJRҤffjuɁZV\nZQ\nZP|EVܥaS.<V!s;!w\0lj:5@V+ljFV6j\0L\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0a\0\0\0\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATx{M?9^ 	7q/RvBP^EzPBBtnnJBޯR$P\"]~:Ngm|笵s=5s55553J%M}%}uzI쫩쫩쫩%?NDMMMM-lrdEQD[d.R(	Aʾ(ʾʾ(ʾ((+(*\"<0j,-Yoʾ$\"թH2ɔ:5$֔WX!CrO\r~9T%8l!enI;\0p=BZ&e1kr>8p~=T%1AM2\'A!˨IM]G,ʟ6l~5T%QY-LF,v\'\"dT6)(	za	 z\"3A:RUU%3}%Φb^Kϼ<Rgrn(+Q^L8[jR|k>l2VWW3Lۥ=<۟e	[ǝ\0)Ye!0|#(a\'X:mL[a,EvJ4b)spΡ,g_[͚kC?A֏e+(g7\0\np)XC֯XGUʳPU&/!9 @)Bx(C7DEWҕ^BC[m&[¿m!C(@#i)+3fҕ~Bk΢4sPl@xtP,TU`-*9ƳmこP/8*\0P	A(k܇PEn?}GTk!t[:Rڴ/FL:٥Q7y>,N*\0rʨ+J35MG@#\n(PZG؇vLk~U|0\nmyO&mGב!NyB@Hߣ>g[+TFp0Kjo0\\e_e_QΜN+҃|[a<g|{3EFjVyngj=\no_>8AqeBg[8ϑ+J˾+r[޴-9t,f,\rB97&ƕ<6aL\\a z3i!G+ >`B=dd/ƕVG)li}dyϜmIELǕo`ܬ(gY13^\'\"Ά߁ِW \\l\ni#n+ RY3u(	W5RT/aXM)	D{3<3!-uvFgγ=\"vRa/Bx9Z!s,o9G~V\'=gTO*vޔ `>hrVRukˬrBަ2{\0t|j}q%C\">> \\g^vw醰NC8q<wޡ\rJi$ٌ*_CQW,c>b*Y\\Ży&f͏<Ta\Zf\\\not	(@q^E~b&[k˗\Zd 8-gR^4Ha9/˨<`^944v+(EIЉДt12Gg}z҈h-_7P^B\0Ec\"t*O\'с\0^473B$7g\n@8+u½vJP4\"<ӧtDdSդY&!EQreI&Ԥ\ng980:rYM6B\Z\\o[(i$y]g?Jy/ni<Ħt:}~	{TCK~9TqUH\n0Wcz@;d)1aO%E&z&볬H܊ \0\n%uL)$عnJ7/ņq ,_IuL&_;={[,?4C`ǜ?8OLրː|<ۣ_E7\rUR(۲EXӓDa]\n8hLO>F}/}[*ɇ\0Cx:zcelFx?-+IRBeKd?(\':<kBl֯vN~[)^a\0g!ܝeO6	L.+I΍9{]~c/C~bTȤut3!>Ĺ؊\n,O+^O0jXATa/gS֜wrvӕ>ٯ.D8O6l_6O@=\\x%qyV`&,2ԭ\rv:C)O҅y܆\0oLVrA2{gg	8ʾ/^c9;Y.*ib3r<bZś^@̧,|;J5TO~S7^a!`yb|$f59,`;sl󘱚;׼K{yRmlg@s!l`.-#Xb~ә>E!k#yU`>\0uyb(%7\Z</Ȯt~Xx]sn#˛L./!3ye>\nԭoA)yC7q/:y[`{hGj~+94d\'U4a?.Q+Hey(n\'VPRhrέ?#Or	\"-X l4*nGinA\0j 6¢HL\Zm0R$\Zaaqa6\"u$P&P}=ڎMA[q\0A@a+n<\r,O+0;\'$@8[4pN\'\ntAlLWjc\n#\'i d!8܋pY6&uۅ	vNimmFXnntǻe	eFkeu\rpЖZ,Pڔxڼc% ,\"6Iq7T\\(a\\V!r3I&PIlӆ\nNgdsf#)H;yIa\\Ya,i!ZTpQ\'`[1G<l,ZCUSeV05Ol< há!߇1dĪd.B4+c̡a6؏0˳-,\\_l!NFpD\'NΗC1r/h<Ryٿ6ԯvt4Y\r\'(Dt̛M\'HVXz=a.jP~\0=3I~C!\0<J[t3}pYZD,om+n}-gcK=ZZIUS_}L7,/hE4LJqz~ZbYЂy&T=29Hc0v~>.Sߐ&@L.*:?j-zȸn#,<yI3_!ÜB5َjxR:\'ϳ^\\4G_Y|,b\nu{3	p~Λ.hf@^twiMcױ\'\"j`tu\",;q#3}$<9\'-ӑ^ciGo^0讙AN&w)V6o0\n)ʲ#NWe43.yᎡ͵e6Óe^)~,k><m2M,=t DG\Zd2Aszka oCsG_ƿCjow=L#v?5OJ{\'^LN#-~GVi{e*6_Ť1Dl_߰ޯYd (0Jv}ė}2o\0em7Cz<6ŔvoPOym@LBsgkq>&&f*)v@_O:%~{ɫ^cK/^\rXwX*ljg+36dc_B,6Ӣևum@nδ\Z:>}]9Jӵ\n9:J%}7[.6ڡ h1MƬulL(3g}aSyl^kÓElgHFH@K.$(,pOvsf#iG{%:*Yyءp=@S۞LIG-a_xwU~)ʬY]6&۰9ӹUㄺNo\\B~@2\'7u%i=,yerG({:].r<p!o4g\"QF\'7s]ؗ)i)14I\"/3%^şn\rJ1И{xBF#\\4?z&D}.;?/<#=Cj NF(@ƃ4yvRr\"sE/DόNȅ([;5ZDrNrgۼ8~SA8.7Gdr#q9Iݮ,!̤##\r:6Kxlݒ>=<mxT~\\iPЗ5B_.$S_n=G<{=5C]8x\\VV iC=r$NLY.;^j3=[~vE(t)}y#;̙4uc.bPgf}=agMYG2;6ǳ-|n_dumujL\"դNgICXJU]$I$1Mv7P4a%wb.D+ 0l]FAF۔nC(B?%څgtM=YoRu7CuϐeR	yfni)ϵ胰L\"ՙ+;K+X 1ٟ^ϥ9=~i~O֟v/홵34ޤb0&3WLEXƣ/NL%a98#}|vUCHFqLf/Giu2ʾ|C3f#L\'|p[{9ϟ>i~d/UaO噌 ̣6p\'eoG!F>~%zӞ:i.EPJLBzӂ-AI9Zkޤne>Д0΄<t=\Zѓ\\bSuڎ43	:P>sӝa=h{a0=(4A`^uc|cSy3$z!½t2zyiγ\'Mq:0}\Zi2gCMmM$?w*c<GwF:\Z2 |@&gο<Ù3@th>@33?~=Ӑ@\'<#$t+ML빟N00>lD@k)=<g1qNE.̱6=P\Zcp֕unWWT)O\'3V2R31XHb:;̘J(~,\\f(ʾr\ZRaq~FnYN:}O:O؀rY\'4rf{G|ۏƈ(yaܚ1̎$g7f?D1,pj$Z	y=4B<Fhu-y($FN}Ee_QB(HOz?-.zAQyqQx(@\'Y)Z,~xԥ;q=mtꛙ#3\\(	Y}=ٌqB~Dhl-Dec!6z癋 LD(LfP#ߚ1wy%řCkl+cGcWT%ሆ֎׆)ċmK7.f:8h~dk@]R`5,X(f&$Vڰsml:qPه13!2:)=aWT%h\n%nb\'1u2Ecgp3TFya<u]!%:yz\"aLF8j:.wr_QWkNq`w9=\'^c5\Z1(Sl;mڒN|pc\'x^\"Nj1\rztKx+*P\\dBe_x,o^Nvr.tbQhi:R<b^!MC?I1/ʾ$۳01Y@f92T~	F1/FUw~mHFL<C+J1ᨓm84&\ZlAx|롲_az\r(,ēQl~l;2d?ʾ$gsȗ/|FtxU\rFd\\əP\'Z\'C,w12GGs#6w_QWo\'[M^Ǔg\';@;)5yH٣fӷMMy:GN8xNB	7(	H]6#,YK$s7م	)G4\n|Yjp[{[i#<o9n\0IΒBhQڼA8(ڎarWT%!I7;e |bDҒ*&[Qғ\noRvFmʭ	p.#3i@S~v0!&VQpexkI<Shr6D^F+JS^b+G#i5Pj!\\a%\Zۊ\0˛=P;&rp$s.{a\\:ӛz1r2h9$,(ڧA)v+r\"$ӠG=.ʾ(l\ZA}>?ʾ(@v]iuLyJꮨ+=+Hc?0z:`W^oʾ(J9.0ɔr36gQ\ZK2ŨF9m*(ʾ((+(*(ʾ((+ǓvzEQYzEQG&Y:5555ְ3kxvz$jjjj	mDMMM-wc()jjjjj	j}55553Q\0 6\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\01G\"4\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0P$IDATxˑJ.<.=\\M~Dp3@JAR+doBHI(I%\0\0\0\0\0\0\0\0\0\0\0\0\0\0@<\0\0\0\0\0q\0\0\0\0\0\0\0\0\0x\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\08\0\0\0\0\0\0\0\0\0@<\0\0\0\0\0q\0\0\0\0\0\0\0\0\0x\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\08\0\0\0\0\0\0\0\0\0\0\0\0\0x\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\08\0\0\0\0\0\0\0\0\0@<\0\0\0\0\0q\0\0\0\0\0\0\0\0\0x\0\0\0\0\0^(\0\0\0\0v\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\08\0\0\0\0\0\0\0\0\0@<\0\0\0\0\0q\0\0\0\0\0\0\0\0\0x\0\0\0\0\0\0\0\0\0\0 \0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<>C<?\0\0\0\0\0K\0\0\0\0%.#\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0v8\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0*8%NQ.6ڄɪkU\0q\0\0\0^]p*ڇM\08\0\0\0(r*Xx\0\0.b{mEfMmc?k\0\0\0\0쌭bUQ[;*CVUY\0 \0\0x^WlxnskOQ_=Ot\rKՃx\0x\0\0u:G1lk2۵$[ccȍ\':Wmx\0\0w]<\"i ?%:9֭pS<NZ=\0tsv.~V~[p56|}7ܼ}UWq\0\0\0wvIOUlcmU:z7:>\\?|]k+8\0q8\0\0.OsSdY&ݼaނ\\2s/L5h\0\0\0,/nDQlӑ[p3s!;_f\0\0\0@C{a\Zs>+7qo8ڂx݈p\0\0\0@nơ8	1c1ߘa{a+?O<x\\<\0\0S\r	\Zk`}9rnƎ1﫭x\0x\0\0±C:c:vʨ)9r\Zcsx1뭟x\0x\0\03ei~|IEnAcoTsx1+x\0x\0\0=ñ8^\Z5\'p?Mr4oc\\?8\0q8\0\0K63=vbxa>ϯ\0@<7/Xn޶%GoAk~׎y_u\0\0\0 \'7qKu)/Tgż~q\0q\0\0?5D,zc@<.^\0\0\0{\'9j_Ĕqx\\<\0\0c<^kQSǭ\0q8\0\0xќy\0\0\0K+)\0OǏ#dUq:vEl!N?)SoAx<*Ep3]mt:1ڟ~^c?o1x\0x\0\0(ǲҘ0	PoO--[cx`ur\roW\'lώ*؂]\rb뷈*}\\<x\\<\0\0~x3h>L,FYucH>8l->\Zn:Vt{{h:kIGy/\"_\0bxZaiV7#`QLek{wUS	ǔ!قp3q%Йb/CI=6vuwo^-+@<.\0\0xv8Fy681oc?I?Ɍ{ Y}xQ稿0\ZNWo[mR;&7R<x\\<\0\0p,V@8챍W`KHce߂w=\"\n7oST[&cj6eqvƗg\Z~)u3xI<x\\<\0\0L\rV:F]t!dTqHNqMwNX%lxK~?npj:\'	I]&yxk;{lň=u{gcq\0q\0\0G<hSZuKs^cam3?ۂbhycw@7UЊ3fnr;y4G \0\0?WUԭ1aSݿl?kZlApjr߀v;o7\"sF,sS\0@<k?|˫o+n/>=7k޼ً|\'/&s㭨{;SSƺݫc \0xj*!)#wV?9nLM\\MTGdxQg_NW}v@<.\0\0b<$I~3ǡwty?㿟s\nxk,{5h3I;|\Z/%\r\0x\0\0x<c/qʟ;1vՓǣ=>߬4tѽZ<8F^-p*n\0\0\0oMk￈|=4y<=|~7\"e\Zx[#{I!wǏ]/!\0\0\0D;Pe|lYd	e܂Y?{vq|ta \0\02%bx,%Fc+?7cǧZ^-7G&H.C:Qq\0q\0\0x<~XiyG&OO+/3LRAjx5Υf3Wϋ\0\0\0%bA~gmAm\Z݂(9{h<ު1nϊH8\0q8\0\0P$O<K#uQGUT(x-(7~բx=6\ZNбmߨ \0\05A%1iu5CoAx|S /Wx1tl \0\0eEN\nhxǫxZ4xkҚ1t,c=x\0x\0\0(f.}xZn7\'/X{4\'\0q8\0\00g<\\ca<^x2/W=&FQ/*7c \0\0s%[P<oN±(M]?@<5>T<x\\<\0\0f?_2/_K21tlcϱ,8\0q8\0\00c<d][0{<-MX/c3~=_<x\\<\0\0f<ޜvx-=Ojx<XjtcxNP \0\0ώO9]wx-(7yZr\'^ڍz \0\0ώ 7\'ނx{Wբxnw,a7\n@<.\0\0_%^}{\Zނxjx}{`\'%&Y\0׈77ApoAx|3߫ET}~P<\\~\n@<.\0\0ߵюAOoAx߫eѢ=GԷ0}V<x\\<\0\08{SEZ<^zʇG?^zNcYlq\0q\0\05~Sk6b=ᶔǋnxj&Ciu:˜2zg&_x\0x\0\0xxߝ/f?1G:nDqzٽ:˼ܢKOl]z73\0\0\0@x<bă\rޟFF:܂YrF{\"Ü{uD9k1qKL^qj9} \0\0F֨1g,#/X\'`x|\\݃1ܱyvνڣqw krv_v+@<.\0\0#;ۃp5y(/Q|VU\"0ۂyH`,Iݫj9VϱR;_rf̓}c~8\0q8\0\0nO;R;e㙓$X&Wtw$ySK4_Ș{V?cs267ۻMzrEN2?mX\"sk21Uоʬ\"\0q\0\0/tz#Љ	gEb:[51v30T<c\ZqMyFŀ~-ȮR{W5/Gh2Q[(kǨno֯#nc2WSI֑\08\0\0]Uǜї8 &z,ZvxxZa蚈B{6ڤwE|2 dm!А^d\09Q\0\0\0+vut_!~4J,b۱\"b[I_X8K\\~<<qڂdP]m3zGJM`+~3_}G\0v[9\0q\0\0:9̑9ytF?=vEܱ}bv[6\Zu:E`uF|::㽫j3qMFVA OL5rCTucvˉA V+!˯g\n\0 \0\0ɩ\'X1vo6hi[c{`1/ƶȚYm2x+_cmx`\'~m\0x\\<\0\0|R<~:8D飲c~x|<9%b8pm2A@~HE}>5~gq>K7# \0\0ZjsQzܹP!P[6>sCXEkF_,G8tߺeTr>\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8UX.\0\0\0 W*ϮhT\"\0\0\0x\\<\'26QE/Gˠ\0\0\0q>ױ*\0\0\0@<.Z\0\0\0 #\0\0\0b!?cԃZGbK_-ulcߜY(J\0\0\0hNQ9q;α/rp$D%uPv\0\0\0JBvmx`vs\n%QAM\0\0^EǉW:GL6^>ogo*1ZcH\nsXbǿVģN+BIT\"x>h*\0\00U_2QTy/ُy]MkZIwEP@=Z/\n\0\0L+np	I=UaĔϛUn=F`{_l,{XO]nZ$*5\0\0Q5c񩮶Q+.7mVQGs_`G/Ka$*8\0\0\\F-q3l5n1ηwZSzu8~cqKW?e풪a:2t\\Z*#kV8\0\0<~G]\'X	K/7;^׷ǁtbڋȅ$+iM=l_\0iWׇxcuVsΟ#yL|xSJV<!$yZ޿{\0$.h˻r\'Zl\Z*z +qgH<1t\n%IDq9+W8\0\0еv=M,7mLz\rSe$Z<HsJҎIծ{\0\0/t=oҍO͉-/7ܮvV7[e߄J<O9$C8*\0\0RѭIq.7^M%3?}CE<Ixbz$퓈x\0\0Q-#oOzG^>oW˛kg]ӷS/@V \0\0xxgŦBuͽa3-r?/_&^\\;\0	HA-7]͕%v׊?0-)!G \0\0(Ǣ!}u^fSze{coG1\rC9wmqHɞ~p\0\0g.ax!s\Z3Y>oYܼQ\"PN߉=Ax\0\0L\Z/~9z}lxq%.RB<N=^T\0+oM}=41G<~5ֲ:LǪR=z]\"c΃61ElŌOYNQ.퇙B[\"XmbU~uCT`.X!Y%.c[uQfߤ2Y}lc9hY盰-}1/T§h[o\Z[!]GΟu8Ů!?ܬc՘nՇ4B/r\\\0x|xퟫxC990Z^&_KKtɷ9ǦcV?[\'?Կbz4Ǘ=yĪcpxJv͗Է\\Yo9߄X|v;yYSobUly{uO#gy+uoyǑ][dk8\0{Ml]_>:{ꡜn?.Z/\r_fߣ]sc8yTmՊVz@Kn${\Z~p.T!voUq;p$<챜DMA:+=O݃u]ƍ*|\\[:6Q5~#qc׻PB9[qzx|Vj>#Zd£WS`O/7ONmQ<yx=E1TdwUTˌy[qvƷU;Z?	AH}Wϩ2(:,TwĎl21b]h7Q=먮&B[%*|l[?g}/cw5Eױfqc0t8C=X:ֱ]kfZdڣkWI;i+/OVz[Uv:s_a={&o;X&:Il2\'06&`U?8,SʎڷvOV!jTbv:6BڭjG7wuY>:kY\roZ&?PǷ\\xwz]!ggTH^}tۖovbv\"Ⱦoiq\\\0˸z=鵷_ב\\Om/顜ǫ&wlMs;(|s˽\\ߵ<AVGQМ9&oPb2nlTbdM^azR8EuEɱ.Jo-̚NmrW#\'T4muXtMq\']~?<h2lh檐h=)6S͖woip\\\0&7cO+|FSH8n7zˎpiߊ?0}5`q88tx=Ǫs_w\0Ӵ՝/99R7!1\Zt]]#ϨQ~\"/w㋽-}ߏ}.\Zcdݎ|bwo,.}WX§ns-H,Zcnᦣ18F;cbx8:<8sL{T}*\0P 5>;#/|TK:.	U?wՅx:\0\'Zo]}\'tiSciGSt+q~F[21x/ctK]͖|Yg}wힵBߴ9\'S䭶\nV|u[$Zh{~Pӆ.~[;OUHe*M~{뒗THmصe0|:kY-RZU\0-gu4jc=v)t#Rosb_DsIfY8dF1ڪ᛻;UO-ݳUȜ{VbgZƻ_ښU}xa}șffDpn?2^jzb=B*$uxF?l\'Q\"K-2yރ+&sޣ+w}1콎.#5ο3ҋ?0G];w1>>\n#q0tjoQsmwGpx09ϴݳU|wۺ\n>\'MLʼ,{PѤ].#zFlojbfEXj\\]:ޮ2sQ}J8=*`sbm_ w}1h^q}w)}~xьqǵ3ޥݳ!OiӑC\"m2drڪ=zvW!3R߷o$Yd?j@けoVCOw7jEL\nI]OYw̟}{ihgWu_Q<~w/o:\ZNoǎW?.VjzCTѝ7cq㈛ѮwZ˪;qwEPjʺ+| wvӃOTo[~൙vy5M]&\'_S]U򻹝\"T$_F\\iT2nK9=\ngU磴^bVvߦ~x|9K/Ť7fut߉Tbsre7/q(9H<.uUj\ZktB{^[R7)J+EN76zd#=jS:J>)zz<m5rvO\\ꖎ,^3_Ew\\}`xYz]_޾Wu\\o&qi0P·A\'qxtd\'ŀiwGX\r/D-->nߥf5JM㭛*UKrugS?;Ŷ\ZMi?xxn:\\xi=z]C$F߽EJu\\W<gݫKnxFOX\Zf◮r\\ݟbĒ`?\"ٛ?\Z>8H}誟jzm,[Wb	kJl}\rmԹ*jdG`#ֽ*aınwoRgW`h.c58zW;|UՔ+ΞAs/OotswɿYnLu50V[jh]+5%3~XGմ߄Qߢm9+jdG`\ZqYw3gqȇ<y5})t{q\0f-&~`xQ\':~g]3˾z(gQHyçXC<D9ӠR2MW}BɢmGlWbr6>u3񶞯[Uɑ͛g*dQQrrMwnrW	6E||V{QZAz6Vgo=Y~>a:H紼c\\ۧ1^dѶzx#{+1}炭R4c<^j>W[ߎy>WL9=&&\"s9Lҝ|g\ZW>ߍǏg\nzjKWZ	VozNtڍLuQG\0.JnW?ePwW/soN061W[s|m5A<L3p\n9VN+o\"sW`߯o^z#ㅗ$	{=5PFQe]~ߧJv:Ekr:y<zxCx<<A낧sWVSlG;2O窐Qs\Z-Zyn*DG#\0+3닏3:Zǧ]>{=odoʹ˩FR/NweGTbL10qӼ.{+QkW3jhu檐QݹVN^q=}\\E<g=ޞE?9F=2^e^KU.iAYEcBA3;;xi+X?!H<>񏎞V/v?98Lw[\'ֱќ?Ym5Q<\Zwn|x(㋧eVZ<7q8 |;0|)FUx*[jwֽξV{]oOȊϩE|ͣD*7Wk{\rxQz]s<^Zh*q@<>1wx\rͼg:zRc@[cj[->L\'܏hu:y<>ߣ#ˣ[R`dbטky{x*jx}x:>8W2-?Qu*q@<>Qxqىg5pSz}n}5cga:ȴx_&;ti%~ʲu[ )^]ƨsn?5?RJ[M1mg8T!y\"sU:\"u-F*Ss/IA&Ə}̫xTG4;tx|]fJoOߴo.Lj^HĦuj߲3o]__&9x\nyx}[dΣUx	qxbbn0_>3:2o׽FͧdW>?L\'\"evZ_2W^6~B<#}o0Z.c[g}b*jx|]9-sVȈ~p{~Zs] xs\'rӈn廾0~~B#kVo/V[;tx@~dzxCx<1+ʩ&n)l߄	\"ml\n}=2QU!>2h\\F-2QqU@6)=@<ޞ;w+̿|SzCq,a:֦<mm6nwxc*(\rwVkY^4_ScSfDm=*d0n>EfД9 nb|^[^G&Kxewxn?dSw.\0Wn˔axsy;Gb[M﮻d\Z;ySB&tq,G2UW\0aTw)L[	bV>ב;߯s>8&x||y5}*oƝ{e[Wb,czcPl`ߖ|x#__FwS~~xfR2*N֣ew$E9=븪\n	tO2A<,^GfxShc/m{W<ft\n-TbJKMhnKgy3~a,mDQ8w2Sz{V.-R<*\0<)]_:F o.ܫ~-|FcȾdfU\rU;X}һ%֯l[j<)];W	/c<BkavvJ<^\"ggm#cCT+-Sǹ*dd;K|oo\"s;E{jzxbpnygp<בy}wW9L\'zs .]Ph[p<za{\\?GҚ*j~wo/ߌͪ9*p[ޮrTӺctGsG22^&^\\H\00cz\Zh])n뼿~ه}b#kh|~Vxq?%G{|VOSNzx3{LҾo%@[9q;ۖK6No/};	sTxᶪCX}!P짎sU\\bxؖVkn?E&?=\n\03e!ǏǛ=oN\\>o	@#j׿wN?xϊ?(_&wFbv:Fhs_(Y^:nP`tVQgsMZ5z}wuic.|6Q^v#v5uWb1*dt<bx#Z?~HL~{q\0f.혰TUx\nѯ}_>o	=בq~˻W.iw9Qc^//-J%Vw,r|J{qV;%hh޹vA߷.m>T>rD[ά_Ĕݹ֟\"ӟy\\[$^rD\n~_בQ߁Y+Gj̗)9ʃe wXDy-35(f;Fg۝f޶s?1\Zd;)ujV?1*^Ͽ칟.O?ms(	#d\Z#x1qn=MSǹ*d\\qUksZd3\0P<Xu,*^opPߺW_>:^gMxM=<K|d=%{Uf:Eu}PElbHHci;lUCQpE*ū-5h^*UHIjĻVտ+qOLqfneln}:ZsuSXM|3\nϑ|;:˶U2~D>e<jg1*}d_/z}Zds\0P8?wǄNEݜNp*π{\\e(Si6/CRN=OTI]ꨣnә;[p*ֱuTڊSG7UT8<hoԶA0]{\nI}/t,cV)3)wr|-ﭹ<ޚ0c۫KS.$|q>k7c[KU{߃cr+NQ&ֱ,{V|y*}dD91mkF-2yU\0(Z<pMɐ&P^)`;J/׉Ou<A&uwjJ<jt׬W3t4mÂimcC`Jlr;mg%6FOt97+xʾMvbǭ;&~#YpL\n/VY=nsxMX.=oz10稐a# d}Ky^-2yU\0(Z\\_?tOz|rj09R)|u$?u$nu]˛/Su*)v,iw8:ӵ,b۱cl:߷|x߂m\r	ߦmXĶ#:<ŷ|=})PgT<vZ!ng{JLNc2ͻ~w<ql2u|a=usWKtU~urm}fJx,Jӝ\ZTB:!ɣ>1uS[dӏ\0Pwݿ<:hKvg}3`zץϝ%{ɤgʼո.8ǟx{-yU8k>:ۇ:_Xa[|*k\'\ZnXg)۵e[x9}w\nyz| TbcX7u{tcGjюx#IKӨQw`PjU+},/\\NNUǎ(W!ͪsQGo;U]O1o\"SU_\n\0UjX:P^A!z+1DU+?[ӻf=vnn\rWg7eΨNH(Ti-z:\"ڪփ[x=\n3*<KޥZ\'ov]wFFohZ3H|bg@낺EO˴U~ﲲ	5?Dus,Y\"g.t|*U\0*νU/^>Yz}Z6΃n^_qxt,?y4#qz[pծdgVVH,Z?Z;Tb#\"=181_rXjさ55>^%*#zN_sJ*l<w+c~*U\0ǿ{~gr&߮*_D$稣zM*)[==:=^*W?%;E{ZQr![˨qÝIj-R1u>U§n;߃sd?CߡB2uk-2y5\0,W9_gY>oWq7tZW~osx;;\0\0dnO<.@ԇ\n\"\0\0𧮹q(Yv9\0>T\0O6ix\\<E\0q^6A\0\0 Ch?f//E@<.\0Q*D\0Ђ{vg\0 Eꏶ:qKԱyz,l\0 Eo6	[w/&J@<.\0Q*D\0\"QũQuG|czi08\0q8\0P!Zx=ߥx}b<~v3\rx\\<\0>T}KAwg(#_\0\0 Ch7\Z߄뵣䳎@<.\0Q*D\09x|CNXD=U]8RM EvD<~5~/KV?Nw\\u\0x\0D}-7\'\'~4ի~+|ϏQ!Z_\"NZTcϹO[1\0x\0gܪ~\n\"x|ǭǫ\'<VcA B0>xG[-n9\Z\0\0UZE@<>.Y=[~A @|N#E@<>*GxM\'mx\\<\0*הs\"?+DvX<γK\"*Gc\0q\0hg=߰f*oWxq\0@<\0>Tq\0\0\0@<.\0\0@<.\0x\0\0WcUsq*6eC߉bU{\"]㱎ub\0\0(:<;ƾ\'b8Telb]eo6q\\w	sUVu,\0\0\0\0\0c7F\\ήo|7Q݌=ߟ{Nyj}jw/#߈|\0\0>ߌc!o\rg܄vzנpQVu \0\00u<f>fO3XyW,4^e;/{,7\0\0\0\0L_5}Oܻώ]ruwн~\\<o)Ms. @<.\0\0`x*X]M9rxX&&\'׹wdH$)SJ7mo[lr\0q\0\0\0&ǯ#A*]ISzιAf,ն%k5x\\<\0\0x<VG#{AzлsWs_O&X@<.\0\0`T.g-nZúD=O>byruT\0\0\0\0<1݇͜k2xwǯ[4͇.9\0q8\0\0\0ϋw\"[*ZӾT\0x\0\0\')?)i2fo=9\0\0x؅+hƄk۰{1 ?s\0q\0\0\0F?!o<~3=%#7٘\0 \0\0ٟr;v0b\rX<%f+s\0q\0\0\0&/oxgl|xf \0 \0\00Q<#\Z/yU\0\0\0\0LWbfĻ}J:ꨣ*T\0\0\0\0Lcv;j\rV<^%^<uԱ׼+\rx\\<\0\0@x_l_V~Lx\\<\0\0xO8x\0q\0\0wkx(\0x\0\0]x|p<|ab@<\0\0헖q8\0\0\0\0/_xߎ+\0q\0\0\07Fo͉i*\0\0\0\0K<z4gOͶ;X\0\0\0rxSӦġy\Zx5\0q\0\0\0^*,\ZW?^ÿnf@<\0\0k㻸%N׉?>^ÿܼ\0\0q8\0\0\0ύO]wrx<Vo//V\0\0\0\0L<>zx|xz[\0 \0\0P:?uѱJe3h\r׍sbn-\0x\\<\0\0@x*MΌuOO:p<7=55;ǞYr\0q\0\0\0w;F\'ycc&{!tTOǳnE.? *@<.\0\0[ew\\zb̀g<YrxfWkxN2?V\0\0\0\0CeTCg<LwyGӫl:֮~ڻR\0\0\0\04{eċ^KXO{|x<pK\\n?36?qu;ޞ|\'FڟZJ%TElbE{Ux\\<\0\0@O}?%<m?cߎcxקucU쯖{LbX/qFH7\0[%@<.\0\0#[vFf޴&]:vQED$1~>;䭅S\"RjS\Z>y޻x\0\0ZQݙ\'}TIuGT6&ce7MGZ|ӱ~\0x\\<\0\0ǺcThȈX3cX^έ]\nt/ԎEr\Z;\0q8\0\0\0kWs/3\'>Ubx茸Z-\0x\\<\0\0 ʱڬbۙχ㗈ePߍOK5>U<1zUΛ>\0x\0\0uiWQ.ݎGUk8n)Ib&Bm~z6\0 \0\0AxglM\0q\0\0\0>(\0q\0\0\0\0x\\<\0\0x\0\0\0\0q8\0\0\0q\0@<.\0\0@<\0\0\0\0\0x\0\0\08\0 \0\0 \0q\0\0\0\0x\\<\0\0x\0\0\0q\0@<n\0\0\0\0\0\0\0x\0\0./	\0 \0\0K\0\0\0]}륍V\0\0\0\0|vwx-\0\0\0̮*Qw9v\0q\0\0\0>:^Vx\\<\0\0wqo\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\0x\0\0\0\0\08\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q\0\0\0\0\0\0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0\0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0 \0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<.\0\0\0\0@<>q<\0\0\0\0\0C\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0x\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\08\0\0\0\0\0\0\0\0\0@<\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0wh\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\08\0\0\0\0\0\0\0\0\0@<\0\0\0\0\0q\0\0\0\0\0\0\0\0\0x\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\08\0\0\0\0\0\0\0\0\0@<\0\0\0\0\0q\0\0\0\0\0\0\0\0\0x\0\0\0\0\0\0\0\0\0\0\0\0\0\0@<\0\0\0\0\0q\0\0\0\0\0\0\0\0\0x\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\08\0\0\0\0\0\0\0\0\0@<\0\0\0\0\0q\0\0\0\0\0\0\0\0\0x\0\0\0\0\0\0\0\0\0\0\0y8U7\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (5,105,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0i\0\0\0.U{Y\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxyN_ƾ0_Qɚ-ko!IPJJHDT_7[\"{}	<e|~<9Ϲ<3>s{sEPSSSSK˴\nT(T(T(Բ](iflO+h汃\nx5555}N7PJQSSSZJ5555J555,d?>\n(EQ<^|SJQ(]+ѺRJ7JEQJEQJEQJEQJEQJEQJEQJ+EQT(U(EQT(EQT(EQT(EQT(EQT(EQT(EQT(EQT(U(EQT(EQT(EQT(ED<4\r@ljdJђH5Ol!1!Dfkќ>#J2=҆6t?W3YrX \\[j:E}cLII4|OwЎ~g\0xTʄ-=1-? ur(گWIuQd6g\0Y0|P\'KzkfQYgcyx)7\"$5x3\\&2lC)۪$oN\r\"9+qĪP8pSs<)B)z2L(]B=^DhQ;3mݗ!\r[\r2L4r[ӱui$GҖ\"Bu ?I\"_Y#/Zp Lnkof~\0d[)[<abl:veJZai\'Ga)r޽4爤4y,uY9܈P\"J¿aFe܁0򢫿8ZR29 &-GQJoJ|bbpU(K8Se Co1\Z\\JD7 Z8T;z@3ڇ͛FRH8V+RĶ0!Kp;hfÒt7kkKPٳlI,D!Wm^aAt gZklٹsAC\Zpڌ ٛvz]deE7pP6WCўB+l9[ᨀ	g0WmKMC%Zr7̴MkOOsP(ҀztbUӍkB[v!RKUK邰4o\"]hٲ+w07qͩIh9,Sth5[8ܗ!݋UE\'C^x3]8 Q܅ L42G)3gv3L[qlE@VɓAts)kVuoP|,z0V9f;b\Z:k䣄9_ǉ.sZ0Y̔9Pf#<%2YA5\\V=l`\Z#۹Ќ\0xLivܼoS OMusWr8E7s3b3XLsfY\"_f:3\ZY27W^<Y/:W(9Dn\0 W`sY@YB2i>u9 lw+wqaVa.Ka\0C~Cxfl6GY#,G	Lb?ivF/2;Q+>d\nkc,b?[NmtOXp!S_g9lCq\"1k^TBYo9F!`,PuIbډ b8r{#C̴>+,\ZqkFJr;[?1c,Lf\ngȍar?4oo!Tcb?}~ u0ͬ>B\0q4}F\n~Mg7wX \r;g#( `W,0\\54M؀}P@S{X\n]bMh,?#|z~!\Z( $\0%F@eX6Waʵ0bEqN#ld$ݸi̿JG!hF2V\"J\"5\ra.Ha6oЖCDq5Yq;\0A4=^qK[6!lfwS$#p0\r X\"\n|Y=CP(#<b.ExV/ia=MJĤ\'fTsE#BUK24޿Xr9>k;\"m_8/~$\'PH\0&vUZpz_bq\'d4J@	\n\0{^C|!wbC$Y>4g$#\\jLs]{$]Kw@A3QNIs5)9\\Lp\rd;vV$)\0뫴E.8Mx<2\0 l{݇(p4c&0R!u\'\\\n\'d;؋Ǜbr\0{.6CK>\ZօXϻvm~ &aU\n3\'3wB\n?81w\0QWލv笃o0>ؔɕ\'Ҁl\nN@\"NDx|J /yEC8UJZG(޷[4c0o֣\\J\0!d❛kf1K/N{@(#6R	~晒ٴ	3$FVc2a06$ y$\'.3<sv@9\"X/2w@~=_8C?8BYa+eK{<\r{P~*kז.IE(ӂ46ڡB~r櫋9pDb@ 6XDn($9ہxa3!zp`Rζ\n+>Cs\'d_^1M]^`0C:g1C	/Μ:1XÃ\Z.G6x<Nc%1WS5]`YwWn4~!s99AmW([;B1s7,$r)M0g=&5`\"cyfn0f^p\"<hʗ#RB9ɛF}ESZ\ZNgPVDfsA\'1S\n>?~|*ByɌfĦ#H\0Vt9O`w$ p<Bs`=	`^vB\'sd=\rarH# ~AH<Bf1y&$gU(\ZNPBx{.ezHN@o(+a0ǘ`$B\nT<JW(l_oNpf!O\' QGT>cjfҊ5,+#R{l%bDPֳ]ÌvFݗ4smERʫ=%PvFx#\nSlT:zgT^)uRK5!]Rzi|Br`ʼ3p;8P6B8y\'-P]e hC?.f|،\'!ymNe`-P[L? \"IE(R\'CC3satNsn	d	!c\'rG9n:3IvtHyJTE?eP\0B9f\\PN5\rY~(L{jB1\Z*s1َBS\n7$B	MO13ʭ6C3G(:~olD^L`65IOW>ΆZ3v;\'iۅPVBy\'M1{ܞf{n-}?77)(}\nzmQR5f}_0zR	tO=1	Ψ\ni|d=As܌c$	\neBY1\rt<<X%D(,qz}[yd3X5+p1@%gkIU L7k9BYVBhk~w:YxrөwHijB˖L+@glwjB}v0ŗ*m@OG=,-A᧑\"G=;m{#L`[(#l0Zg|B`Jh#|e7xn)8:X9dD3n9Ob;+=ϠLa9N.vA=F;`ӧƸ=b{m9e!NqyÝ3}^V!dN5y\\?\'#ށ{x]=֞~6yK=<Z< P)\0g#3ՑveOZpPgAwqWyX	wk#s-^hl9D	+F\'S22O#`~w)FvۙZ2^יQoH\"x 3\'.S\02B\')[D>(jB_3C2,;}$cZܽT0ÌЬ{38b />&5p9fiLvRhB2\'L}So1e&W8n\"-oWzD!	YrST4rlǚF\"\nsInE*	6-FSCQA\'=ɇLd\"3\"+eUbDV+~;+Б8 ]( O &S1i?% <F1Oۼ(k E@n)#(/\rĘcjC\\NnB4_!y3s47ByAԠ5cS?yMHҏa-k$\"la$q/p4Q+j\"\nDEY<SE(\\e=nweQn~&\0rA)OP53^DrhE؅m؁lBm!obBXV9U5-I!\Zh\\a#+2x.d3 ؍]̡5 ,b&+[\Z@\nc#OlEsuiH2G9\\V_pd572d\rXafyL5G\rw##6ٮlA8mDe0J*\0ٌm|F`,&?]8Q4_fFt]\'{l<3{|m,Jbv|`:Elv99PЗ;e𱅽rif|lg\'?¼C[ٔe9\rdfoG`%Q,FB#{6NQd>|lgif:p\nk1jk)I]~ YI}>f0OXQZ|lguvc;SLa\'>1&l6	a[܇/c{>z^sAe\Z$N[I(,\n2BޅWr3F+378[\r)r)ם>ZȆh~ax[3\\C! -_[ք%CM*ғG7%+L3Z|sA1g3\'($Ě<nQK,`JyWrvM%8c<uiۍ_|!ϙ{n}2|$.Ugfc2\\B2+1B@^{]y1R\0+rغoNsVrJwUmG`+W$ث3Hk1s&Ǆ~fz>∶wK	c&릸wyQ\0ߔ<w->ĩEb\rfj0;O(Y(ߛXWЊ08ϣ*$]ᶊ)pA<5: ՐBd W5zcJ2h.c9?7JEXA8aW,lb˳*!xſЗ\'rͥ\n(\n(\n(\n(\n(\n(\n(\n\n(*Y\'Q\\k@QI(;χS\'wU@\"oֲ(J6e/r^Tx^e ]@c29la\'EQ,!\\P8BE_V!(J	Ⱏ)O/};0_&}]EQT(3H(#А5@=ъ@.9ԡK7Xq>^UR\\RZ@FSَ4N1y.P\0\'EQM(1R`Rj)swX#$z!󡲲l,=yBS \'D1gm}<	aO~`-ZP%{nuD\0;P*\\8:h7^A=ˀ&\0L0Vߋ\0Ui>>z-(B0NIxx>@}fiv\0{g&\0]3e\01493$>bY{\r\0BgoE^lM-0ט(pS5D |#~	3v\"k~rvO\"gOEQW(˙!=~J\"}?Syw4MRGF𸕼%J\\_bE^唾@H4\0n\n#\\SiO:O3Մ棁uEy@EQ[(ԏe6@<cHf:K!IK3؝dd\r443̧(P-?[Hf\n(2C\Z\0BW\'9˿m`՝x*\0>Ԥ߂8Ә4Fp\\AIB\"\r+(C	\0#39\'ZOei@}JP%e3:PJ\\^\\8B(B(B(BB(B(B(B(B(B(7ZWCi^B)ʪ$+jjjjj*jjjj*jjjj*jjjjY-kyk\n{Z)jjjj\'Bقfl\0J5555M@MMMMRMMM\0<tzgH\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0c\0\0\0b\0\0\0z\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0NIDATxyN_ֱٗ*T*\'(KRTBYc˖jRQ/Y/2&[$22>?3><3#s{^555+)cjjjj1[Xv	Ort55+F&]A6B1SSSSSmTMMM-Xj<;MAT**鳔c,BzT*USbLR)T*J1RT1JST*ŘJR)T*J1Rc1JST*ŘJR)T*bL1Rc*JST*ŘJR)T*bLRc*JST1US1nJMS/y*#eȮ)CEXzٚΉ6T\r\"_qoa>Zٗa1!tգDsdS\"I]TQƾY XG_[$B,c)Xr@z-Hg@h~(.ZDC4I/\\]f!$RD8JKpʳ\ZAxķ969(9Wx3ދ0T(QQ_]ే*r 45hkN)ƀ<.\0r$d>BYP\noFo\"Lk߰-Ͻd?U1aȫ/^N_TlHZQ\"*ƀf}HOS.`\rŞ${қB|d>`b秐*02cl3u!<e|UϦ0$վc{Wc& 4մf-lM6*n0\nԳc=TX:N\"AE$ͼHk=ZgKקm~nD;[@,GO\r萙\nY+\'ГMLBFrݖQ,b(bfzHGS*VZQf*{X=[,fKxnyӛ52Ё,y0Te>o\0żkZ(F7UY3	\'l f #b_ɫvӗ4Mg\'Jp15>VM4EExLe,`!(3҇l\"@	Fp\0atH=La\0)7\Z3aBbw¨O,DE5N#Q!#\'_3kduƬwBz^hIs\"]݃4gvH\'ϙ,d\Z`{GMg[vf\02 6%:+N#e$lU%lsFc\0-_Gly?2ʹ#PAISp֜WMߥ>&s᰹k!:9L %qXbZ0B9$Xa~4\rxeߘSv#c2L\ZB$1U{tN(	 =U5DhEOF\0ڲAtf3_m;_~[Fo:gP9\0I .E,y9!K(͟νЊbY8G;j(FEΝ+|ƃtC1AD?{|c#Lg\'Lx0]nPB#`iW2\0\0&Č\0ݴ#e\0xͷ	A(mpK)KD!ylL1yE`v&$}9F6e9L\"DӗѤO+:aX:b,wBLPc^(#@Eә/k#\"|mo]2!7t!i\ZƱDՖlA8`$B@ s{.Ae/ᾌ:٠KC:6-#v:\\:A#<?gl@1D* |jG#};4c{Z\0J#&Z7-*?p}w!Yp{A=7&@kBvLG\Zu3,:0,G#0}ޱ}ϙQz `F?VMcYl8w9a;\0#T@#ic%@M]cKBq,:)gM0rqBF8g4BW6ym7c`_3) vzv׈ڔi(u@xϮUrZp]G!&xƪ9%S\'^Eaz#r:zg\ZBNs@L\'ϝo֧ɋ&P?ٕ@8{ϵ6c\"DL\"eabڼDxwk\"Kv~\0:\"6.)x5bFf`­\0\r2;$Ѱ1G\"At=ć\0#XWMdalvBAIRX&N!Y<J=ah3BG6u\Zb8q1V8HE*XpI\nc}1!\nzW|?X?1Ɍ $&3HcM:E.Yv_D8z#f+X:xHN0Q?\r8 507Td,RC\0b	P>ĄOɮDO`}E8Bz1kو? ,8lgk!\nښ\'ښ&+X*culcPЎ\Z҆cޠO/y`6&ը]c9`,3ckJ|5-zb4iNc. ȓT%avyjl#g2oklVg3G>BX16Xv-D;K(5ai=Qׁc!cα ajP6dnt0e@˻Ɔc3f(<UDF,3ϓ47JCXIhƣ<ƃ!7q\'L\"Eb,	I`2\r}1v<431|*1U>\na/Kͦ1!	y$cj\"ol@b]<i2V狱Ou%7]zJ?ƚ!Fbl\r6|P\nۀ SLʏ)؋[7*b$%yc`B;o)`	2plo^CkyCz8cXY2E]ic8,@8o&mub,%X MP1xe`I|vQKq\Znc=̾&B:c|\07h|)شcY\0&E4+;Pb ga^!\\A06<$N;/ӷtMpގ<nFq/@hc<D:gMY1}+_V%7k	17X]حb~iZƲ!LA&spTjR1pq(pq~c^e 7&$$\"0\r,g}#b2r3m;bȄ\\ jʅ@ol<|2^K)\rSvE!!\r\r<QJ1Im\r\"=E!&_<Ƽ\'pܤMݴ~evS@K%T4o`c	1s?b\08qXSnA蜨ou0VA[2]jr{\\\'AҡM#3py	Aޞ/}_s\\ &+y3AF\"<OydƟW\r?0{[)JI\rN$!8t;ޫ0ulgy\r7Io2RBE\0nB8sGz> »N\rʾ;{BIxD;^`$«,Z ;kI^\'mmStE1!|rMˊN΃_V9#C@\'S[a0ZP9t{9A(y1 ~,hE\"̤(%:.	\nНW=J:#~=C㎇unX ,<Ġ~3гj39Tb|t 9:qagcs:L69E|c?:^G<q\"l0%\'sc\0jR?Ƅ<Niůqur99fUD3$1?7Y >	z	hѕl@q!0Mc&u?vx=ko-CC9F9i P!l65F̝VOEk@8C9k@!A4dj@(;&S&\r<aOD\0< DP\0&Gr~gcΕo=(gy2w#3KC6b&WaîZ`9:mrVMg0Ѕs*>@p1þ\0P(6$**2x\Z1V+\Z\05xkxYlbly#cK#z2(D4|C\Z3FJOcd:1.4m>e<9Nlb}o%`2u36L+Dou@@$Եr2A4}AoWYVD+Z2@{>ciR|ú$k\ncЖ&`6xА%70~4$;YJg˃DI6uZE;f 2^-k\n%\n|:}u\"SB#1(ҘN4*/3V3:[M2w׉%oIsBiHw\nAg3h5p[QY	aa72,!*ۏ3ULt%F^yHsgV:hDޤ%Q~HG\'62Ӊhh\0mOKdBwPV*UiETUy.c1J1J{_/c:b*VjJ*G*T){HJ-=Fa.\nTw0n43ʣJIqNF17C1RT1JST*ŘJR)T*J1RczT*bLRc*JngINaR$fTTzFg\';_\\/IT*b,@U\"x<_Vc!ҍ~+#L:Rcv>P\nU.**X[~7K7\"o\'VNW	7q;_/,AmR)Ny3e)tDN7JH>7SU\";xc1P1#u\0&a4\"yD0Υ\\a,YPR)\0Y*0Vb7q-yPt4Yw@D3\'\n\0@1-_[nza/Ё8rZQ\0Mte9CFVTzpN*[#Tv1\\Ïµכ>\0[QF8ScӁBkBx\"4=\0-фP>SW)oFMR-:\0$Џ>ÛA!in@\"̖}6W*1)\'tGtыx՞qf+l-UR0DXB\"ud؇`<Ao^ѓgk! bC\\O/\r!W[_Ru\0DٳDn&`=6Lim*\"ͱߚ4!Y֛Od$eI+R)Z\nT\'\0d.\\G%;@Ef6DC^BxK$\\xłq5}4Zx}LJӜ\"7\09FGf_f 3|`i^Yfs]B4;K8\"t2>j3a$	tk&e͜8JsrAV¦ޘ<@ȗ3J>\\Oy6n2/w: +ad!drp\r\0)nǜ@ٯ-R)Ƃ9UU*Xp=H4𜶻JST*ŘJR]jVT4Rs,SSSSK3J9Һ)cjjjj1555rzYԮ chvXUaLMMMJ5jjj15555ŘbLMMj?\0[#\'/\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0g\0\0\0X\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0\ZIDATxyM2 ;dKd/%[ȞI-\n%[TB}\Z%ʒ˒d߳<?;sk4>{{}}}Ϲ\Z\Z\Z\Z\ZwF!P%khhhh5444l%:Nihhhhܖ80&ZQ\'\r\r\r\Zܗ]z84444T\Z\Z\Z\Z\Zd\r\r\r\rU\r(y(Q\Z]MQEQ➻9[qREQ%+UɊ(dEQU*YQE(EQTɊ(*YQE(EQTɊ(*YQE(EQTɊ(*YQEJVEQ%+UɊ(dEQ%a*9=L#_HZ\ZEm%x@CT8~b;hQ!(9eHGRRR\'IRAKxUk6w:jў4f+NqRFJQBw Lg,A%%?\\|#OuBR]7*h <x߷)8jWL|,TSP^7r\nwHJ|qSyqA\0_#MXM2˿;mt,kA\nQE[a#YRcmn߅p\rUgZ2ĺκR2zAJx*8m%̎C%C`W[!DgN_ޝy9^;%}[GR~K#DП_bKo4J0*5GV|܃Ͼ`Qɭ]J~A(/i$^%gB=Wf);YeWi%\'\rEdJ\rJvlPhT@V.(SxHx_xp4icٓd$8M\" [(wF%ODk]ǐ1^K1C\'!;?Va!b|[C!1ؔܛڇ\"D90_gPB]\";Eb|<5\nx0_<3O1lbr1f?Ycp|uFa_AXz\n߲!b4d>nTu_BXl~\\D.vo>r}]oA@!c4_q0法/8C؋Lt!0<ʙW^}֘$.G9>CrquJyDXmGCގpRYKyj}d9\'c)BX	Z.!a+y,OD5K*s{;aA*)hr<+e^7r[|4d_\0Pjd3zb\r+OҕF!13Y7/yVƫY~vYj>e3K9:G>aU̽,!4əfsg#{&l<	*j\"1Z6f6S&a6f3au,2Q7YFZ%|%/ 	rBK~!D1p\";FK%\"#,5>Bm}xa aY6AX060L9mly?C%\'\'#bDFW$0UUL\'\'S7\"[LAx&C~;5!;\0epab3=\0*AHNy)	dyL# DR<u\"/Ҟ@n@8oŦ7@8\0\nO[!qaM̹I\\&0ڼN\0s,o\n\0SG<0H0,ˇt@Y.#Ts(y/HN!\\4C͹_Bn5!da?B\r#aUJ):PPK$\'a#l@Vv\"d>VP39P?+M{hbYin/ _Rц>%EyaMGw{BGl$b=#HIX/\"3-LAI̳SO{Yt3}#J\\ @WDXcqjXۅM 9T6Z v\ntV6۪#S܉]\rv3q/@x6+<˱;qay\\6(\n ߓl!)31U:djJ0!Yo[TǞ0\ry˶/ JJ	4A֒}-mr9ԧVl.٤B9ꛜ:[\\v62!Qrj*87+y-)H	Zq\r`-B62RlŴ6bN3G݀L>\"|bpSɟ#bxmQl TiH!LkGVəf{#|#J.Jk\ZE#ZipJ.ZOg^`C,$@I}kJ8ևr	CȈK,J.!N%B8#{(9ig\n 6%A%.n%EJ\"\n T|`i4tOz3Kq\nhz|פ k,brFlEALK2/$eqMvcJ~	jhmO/ri@%k{bᮩ	>C+D4(O#,2Y\"[H+Xj{ %g4zJ^[뉰#ྴṱP5ʱ+樍 t-+0;bwG9Tr)GR#<|PIl)@h#qMM֎ot2@LUsE8Pt#Opҥ|+yN~`Qfli?v#?fR>~`5E8l[R8®\0BWC\"%pM菰CU>WAZ21~P[FXNo%Eb:T򽎪\"U}6w\005w:G\\))ێl`h1nZɉzmR[lwВЇܜ5LeIPJg`db=9ځS1܆uLdyJ~bcٍ0)c\"M|y2oրL|:~_9. ?O4\no ,gs~IVk@$Je;JއP\ZfLx+M	\r*9\'Wr9\"KJag&tdVQr[S#lB}| _&ur3Jnp2/f*K| BǣA)2@*9ү*Rr(\nRɛ]J>V[Uh8.~-q1A<f+]6\r5!i\Z`Xx$p~~^l\rx߳JogKɇ;o=@yJEhJf<+¶}clXJuEb簐S\'Jtnym/nJ%#2]igu36* c,JN\nBiLjGX⚒k8Y|\"\\1ӝ2P}W.7Knxo\r\'.~Ax1V% +cY8h7zVme^1-[%f{*y_ɟ{g*#o%Up4&Tr	 `%Bx\Z	]-N>mK\\b	\\w(nf;q\rK~SJpjql\rJbf۔\0x9قK#5϶A%.wM\rz&|M=|\'R %mۀ:ufǫT+_v\\<J%YG8bf5?\'V-̕ytv(/dlJ7w1S;ͭ%_/YQ;#(K(M\0\"-*ycN?yxU!٢+Ǫ#dGn!,4sto|CSLn޲Zf+ʺg>s۩Ek{,3\'|{/R0FpaO,j̶\\LB80DOl\0\\$g?wC&\"b\nxN\"L6y!6J\ZN۹<4,YDϸdk l<,xjoaS$ZF)fmu#W\Zs\0a\r[/ގU3_9^YKa444\'C@p51AA8X2sBNa2kb[M^F{kG	G9ምKM$k.ҝ1>qZ!(C!Fɋ=VDu\\y(f	i&Ns4)zas\Z \'-yxҤXpv&1<(Q\\A3ysq~\0)1a!F.i3ڮ6oUv@lcg: K#̫t\ntG7!Mj7̉f}Qd֐L14E~nJpжdn0*s|Hd6s!A̼!a5yEV\\\ZD8IAGg<h4@sAQMM757/\'4iux=q}7[NA:򕩧9Y3Oz{]%aV[ L9ΎZ̔\'h3ZNLfڱKD]te7XA\\O6ئP)9<jgmgd]z\ZkY~ItVrJ	9NS\Z\'bI2)MY*<iyC{xQ4\'Bj^\'Ԥ96$xÎf-haOt<S@+P\ZmδD0NtQ*c\"X.ƲL-D`)y\ZHG/Q:.=y\"xq7gڼA_uә>ߝj2$<4Oҗp9(M5oMyhT<=T\'(OOG\naz0V%H5JъΦWU&?\0!tsz0vBƙK!@eiM6ѩj׹PP>!)^#CNwiī<J%kDAzcH>3	#\\k1H#Lg1}|\">m(x%IΫ\n&AU:B+2_AIgӾ\0Z5o6mntdnES$WMEiYHRy%@&ą(ʭĝKEQ%EQTɪdEQ#|7U(m,!爼JUɊ(JȓoP(EQTɊ(*YQE(EQTɊ(*YQEJVEIXJkn	N(\\d(EQxP~\r[7@o*V1Kˌ([ɳoFk%U׺ѯ<gxsVEGJNIܱ1?8wl	IL\\|FQ\\JߛS)sa\rIL`M\0Hʫ vx$*3J\0R:	q05Ӑx%-PQ^&\re̳va%P\'(ͣL\"|4q4+2 -9K}J\0ϳ\nx*_n5G\n+KiL+q$Jv@v s$\'+F:A@?G|U0#f2[r(J|UBvG-@o.Xh^St@ vCϨS\0Php7\0Y\0f\\F\0[a3\'E(T\"$(lR!#r(J|U\";OCO2B\0<.C]õJ~6&|/YD?2@!e\"+g$ҋLoRI\0dGFQqF\0#XN8_pV]!k+Beǒ1\\Qrjꎿ(n\\ľs49+؈0n*y(_܂fD/3xIO<P\rÀO+/ˆ\0Z\'ޱݮ% ܴ\"R\"1k0%R# IHOMbD]iT#b1\0pFK(W8E\0:!4$#!F !ЖL$9@n[;;Mz\0Doϒyy $/\0R:L&3\rxOJK(WɰHh!`q`,Mb2dG4NII/!tc;L\'&؈ͤMa*2kSMJ4~PӎNQjiQ%>+9Gy<NM|}HJ#1qE^*3o /e]rHJIB	1\"];9~6RW\02S%ԮU\\VhQ%~+J8銢(TP.S(GwPEJVEQTɊ(dEQE(JVEQTɊ(dEQE(JVEQTɊ(dqRES<tЈhk]\Z\Z\Z\Z\Z>T\Z\Z\Z\Zd\r\r\r\r\rUƝCCCCPe44444nK|^z%khhhh	@CCC㎉\0Q9אw\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0gf\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\09IDATxݽ޺\'72\"A\ncc޵IA\r\0cj\" h6-@}%$x1ӽ%-/$9\0\0\0\0>E\0\0\0\0 \0\0\0@\0\0\0 \0\0\0@\0\0\0\0\0\0@\0\0\0\0\0\0\01\0\0\0\0\0\0\01\0\0\0\0b\0\0\0\01\0\0\0\0b\0\0\0\01\0\0\0\0b\0\0\0\08\0\0\0\0b\0\0\0\08\0\0\0\0q\0\0\0\08\0\0\0\0q\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0@\0\0\0 \0\0\0@\0\0\0@\'O\0\0\0\0T1^\0\0\0\0\0\0\0@\0\0\0\0\0\0@#\0\0\0\0\0\0\0 \0\0\0q\0\0\0\08\0\0\0\0q\0\0\0\08b\0\0\0\01\0\0\0\0b\0\0\0\01\0\0\0\0b\0\0\0\01\0\0\0@\0\0\0\0\0\0@#\0\0\0\0\0\0\0 \0\0\0q\0\0\0\08\0\0\0\0q\0\0\0\08w\0\0\0sq#D\0\0\0U\0\0\0@#\0\0\0\0\0\0\0q8\0\0\0\0b1\0\0\0\0\0\0@#\0\0\0q\0\0\0\08\0\0\0\0b1\0\0\0G\0\0\0 \0\0\0q\0\0\0\08\0\0\0\0b1\0\0\0G\0\0\0 \0\0\0q\0\0\0\08b\0\0\0\01\0\0\0G\0\0\0 \0\0\0\0q\0\0\0\08b\0\0\0\01\0\0\0q\0\0\0\08b\0\0\0\01\0\0\0G\0\0\0 \0\0\0\0q\0\0\0\08b\0\0\0\01\0\0\0@\0\0\0 \0\0\0\0q8\0\0\0\0b\0\0\0\01\0\0\0@\0\0\0 \0\0\0\0q8\0\0\0\0b\0\0\0\01\0\0\0@#\0\0\0\0\0\0\0q8\0\0\0\0b1\0\0\0\0\0\0@#\0\0\0q\0\0\0\01\0\0\0@#\0\0\0\0\0\0\0q8\0\0\0\0b1\0\0\0\0\0\0@#\0\0\0q\0\0\0\08\0\0\0\0b1\0\0\0G\0\0\0 \0\0\0q\0\0\0\08\0\0\0\0b1\0\0\0G\0\0\0 \0\0\0q\0\0\0\08b\0\0\0\01\0\0\0G\0\0\0 \0\0\0\0q\0\0\0\08b\0\0\0\01S\0\0\0q8\0\0\0\0b1\0\0\0\0\0\0@#\0\0\0q\0\0\0\08\0\0\0\0b1\0\0\0G\0\0\0 \0\0\0q\0\0\0\08b\0\0\0@#\0\0\0q\0\0\0\08\0\0\0\0b1\0\0\0G\0\0\0 \0\0\0qy\"p?\"89Q6c \0q8|W3Z:vqOLZ6N5)X(\0 \rwS0gNV`\01Om6(+`R=\"~p0Q}*V\Z&N&(χWvA3#j\'\nuc F8޹A8bڟ_>%5}<2:9v&}7R\'=Z9?h_ZG3)Se\"\'W֡_~ip2:kXs|o(zJ/}p^[J-Kq}u{IRXM>rO?b#̙ߓb9VbbwV/X-9umuy15ZG7=$ǎɲ؜88|=awϿIsdCUνKA9s3V?mˉZG3(.\Z&VW5OK<~8|eﳌu#(*=:7tI}m.6j6wɟq]l>wcwm=@78b4\'qW{g05>G/{ŽϢve!u#Y\'L-I10Lp=7oi_ZG3{w/v7_h\nW?˚ܼV=fLh9ō	Ap~h5~Fgz\Z-L#yhѣ&ktsaw0nq/{5<\'܌V`|ׅ$d?ګG8bIOz&sfPb^:=WV,kW,=Ïn}56غwbK9<\Z>~GK6:|z޼&uӾ8}\ZW}Q5O&s[@&5Ll&=	VVcKVͿ~7w6@=Ǆ1H[Vs轹mPg6y[¦6I´/1eT;uI+J/ڰ3UVcUN	?Kɝi{#i\n\\|C\rV{3>QZQh?ڻLm^i_bW`{}eԆ\Z%Ʃ[gܝ\r\0=Ž+I]V֙o\Z.F9NZ5i[%ơm}9}ˋg6L1N]v85NkZ4N3\'uV[jm7!Sפmaڗ1NqKkw/ێk\n]h.yjPGͯiS;1|buhJn\r=naӚפmaڗ1NcU_Tc&ۣ	oe.I̿Iqc~Pމqf$Cwkw//F{¦6I´/1CcS:Nq7}G3IizKJ̾IqB=ս\'(I|\"/1+[ش5[%ahf^|`1AZG /1ΘjZn^1mgj6oJ\'6I´/1cSm\nbUY\'9*Abvqob?bBQVb11jTEvq0)Q*b:8b8%*AYӿhN#(-e%L<QbgUYlʗ8ZGcRZ3\n1o<U9x_(_m{[.89q2(bmP,b28%Ɖ^>w}lzOg\Zԗh׿1&۵QYͮ1N,bu\"F\"uۛ~{Xo;8c}O\Z6yl.:ƶ[?2~3߼gv4[wte͈q8qV\"kcuuWX_\'*6׍⧡lKקؽrQr^w5mW+_C[V\Z|\'o=gVuW|aTx*:^B%=XG\rj?vqr8yD-cuWGO~>3\\ge>N3/mF#ƙon^װ[\'~)uPw}ʱĢu^8WOX=jE=:ևw8w޾gu3GB8V_jr(/o^=X=qs=C1N\'gߓ\'jϏ<6~f3gCڽ^k^3vK]V}یG)1Nb8aeoqO:α{эZ΋=zYG{={u4w8t{=ΑoteK;$I^K&ɽ<}ϰC2dC[hZ\'s;s/g>%L.mF#框Yy%=Ew)˚.fy8.b1Nb==x*I)vQD0CS\"x:Nnk+-/H;zVC.qb=}Ϝf	h>^Ҏ(/av*k.6aRg!IdCC{U#:cuiYfSmaijHq>#)S4cZ]sxrzP?WjulkS(kE;<S؁M\'Yob11qbxW}5+S8aֱ$9T7*5B/Vccգ+6yOaNK{aqr=\"3ֽbs;sqRṴ!e5͈q8xI/\Z.Nm7{T6^\0uz˙b1ݠS7M$GqUnQWpP1NmǩO>8xOTVvSپGQ&8B;-cФ7!㼡Izٳ\"6Q4k?k7יkṴA71g1N9t2\\D@{WnUm:>%vsDj0SiSo]{O\rkmn秗S=Q7{8~uZ^>q4qd.yY.J^H06vq8{^d&mBz[|G|ӞN[k&hڌG3T\'NĦ_m?㰑b{(?ݾEIQC*%sy\"(l}/ۙ}ӕ#h#l.qb~ԢLv !\Z$*кrd߼bIg\\\'m=O1g1]3;q;;2[5tcGyܗoFWP1N+!j3;9^s_DY6W&c8̦g)]ޱC$Eu5x̍sz-,[p]VIیG3\'w]Ӿכ)ӽk/_ubbGq[5T,9!vQ|*י}+ƹ	-RMγ(1/~|2u$q{8YZhͷkU\\ugIX[X:<ֻ1gF1N,^/zwWfyݾ$I5ed`gN_.ǯb1_qeN3;9ZS:LFV}擯1NұC\"p4ڈڽ=y7řts^3ֻ7Jf8b8sTefw[+e)^N_Pi<ϨCp\Zq8&Gֺ/yf_7ǉqn\'ɤ=o;탒Gem@ޱCs;蹝GԮyޣ|g,bQZظ鴰1N6#L0is<eۢG><a0?-9b_u[wק5t*,:|#D\\οnMjP2;=`//l^{қq5$:Fב}w1ƝL%qN)qpoz4v_]19*H|aڎs3q:}!O\rqgsWl|J%)Fb]_yJ;8oq:vFQ>u;Giakz_S8bi8=_M;\rwl>H<ޣX?1ƹ媡bT1Υ&k1Z4Te.1ΩZbvy1;cSGQ;h?י37g6f:-9If8b)8\rjE)zMj^xC߁Sc/q2P1Nkb^zd.S;/9vq ƙ:~3q&:ɿwI6#L0ye(z=QXJ6/VS;8_e1N\Z*I>y1!e9yNOm>Nw=ǎ5l3u\\gbdcD5n1aqf4fj2(MSC{]8y)YC8icZοnq\03z.1N9GNoc|z33Fy|8~~{7`昰͈q83qj^a]9]lel}ӿ_jbԮn\'k\r㤍q\Z;fg!^&cgն;8LxD~3_1Nf+!{͈q8q|˺֍bXƶ*=1NgY׋fsԞibq.O3l||3SF9|8~~Y6#&i\Zea哘6o\'67g78{\r$q\Zl?cLrրLufoU{bq&<~h?\'Ov^1gN1N݋:+,^NN1N^篎q2P1Nn-},cÔS)x:N8ƎiT1ƙIfbD??yMKp$Aqf㴿dj},[eZ|w?{A_db1NC%;1}H_]\r1NڱC1΄GO4k]kmF#ƙUSJ.MsIw\'[7Oqbsb{.x1gF1NqNb	8bGPW<}OC#|W#ƙF\Zf8b8uciJz`n}1Nb\'_\r㤎qw=s8w^~r3vq.ƙЈ<fbL1d5.]\r\Zf8b8M.[6·k7hO1+ˆdjn/-̽n#J)\"ŝǑ-t<!g#G|8~~{m3b1be?.1OoЊoq&TsdbQb;17jc\ne\05H1΄Gqd5.}\rf8b8\r/:>j#-Vkx{bsOw11N\Z*%)̽nGl!L)]?3bq&4W)ƙ̼&A]یG3EErn{_/Q<~ri1N5T:Ɖv+\Z=scm05$͋-&Y\'ղbq&<W\';ɿwjP6#3YOKa,c]Ň1w1NW8Yj\'cgvu3{N$sSW{WOղbq&<}W\';ɿw1g1NË-\ZǹTDwOj-ONeR_dӺ?7gh}(οnfq22>|\\T/_bq&<}W\';ɿwni\'l3b1\\cE/\'5\"\r;^v0[eTƉqNbq28ǶP3;;iX)6pr2>=q9k|:vq>=ƙ:~3_1N+k݀\'aqf\Z4³ed0;7\rf>GM89/FTPCSVtYοn\"]&[w,kr{}OޱC3U\ruD۳<㤪3S߻^Q6#6i2i]ų)4v/%~Gv%qV=~5YMm{k{+b˥O3;?c쓷LM+W-x?$߻cg1N:4ڹg<y+I8&*mF#ƙsm/6iլ+GI6|6V1N/=>xpiLGq\\c,k^[οn͊X\\h,CE@{u<)zFlF9|8	߻^e͈q8?Q=\Zh[uα{,2S<t8Ëc\"0Q>SOo=tf㴽y8O\"gvusgX-q@]Z-;8U;vqy)PuEG9|8	߻^e͈q83mH-Y=9MXDq\nUgӲ	?9}dvjLGSqrwLKMs|=}wf_7ǈqjft=wݖݸe2.$	9.!y2ikxuph?ߙ\'i/=yMYVیG3˨Ƥu_.ecUQ;Tgm/j()Z~;̯>8q{حHnj/kܜwأd+۽sRj6Djb]]ufg_7}nq,ܯޡ[WC,c}sd-v}>vϳwyǎ~c84q\rBk>ܣw7ՙ)(7vV\'zhیGޓXv/XG%ޮE4 q}U]ep\"ֱU}]\rmz/el?Iv{T:c(TV}_V3f\nLWrvf?ny$f_rg*[w#wjrq5yZh͑=:Mu!7FLJf8b8Q;aAΣm\rM|pbj&Mn5ws?ﳮƐ%\Z\nVO\Z:vYͤi_,n.nxJ~Bݬ-׽Q{ߙkK񖭻6Y:}˷QڻcG1bb}}O\Z=s9}_yLI^BڌGۥkuiMÿyf}z\Z\n=I]jgE\nz m6/^iWǇ~.\r{xo:u-<vw)zEx}mWڳqtoÙYY\"E]Vj]S֢uivhݵGyv޻<cǐ1sbK_x|zyrxgH\rO616ݿ*3~~3gCi5m(7aV0֧r1g+Vw~\'dO>ISbXa{lMc([tg(c۸ mzOll8,|ܳ2vw	ؿ뿿_C(Y?ۖw&8P7cӾ7|eO_\0Ze7dik]ǿ\Zֱ)+z]ʱ#8Ezl=Cjx~]u:|wu|f9)rla\n&ºU6#wV=~O.W-:ʢw-\'B5/R}>.Kɯ:OKq\r(i}-^^u*54Y͢)#޾w\Ztf?nv9eH6f̳`uݪTzGK7v? K5|p[?2}R)̸w>e͈q8qQN]ھ SZ,T>>)uY3Hݬ`V)l,jg8.Pj{sjq{c54oY}l{gElu爟\'K^oݱ|n{j;IQÀsqla\nU6#|NX:W^3UhRS(bw2oP{ʛ9Nh弽tطS,:d}h:Y\r3zŵ#rz-4:UG߻|c\rS8W Jf8b h\0\0|q8\0\0\0\0b1\0\0\0 \0\0\0\0q8\0\0\0\0b\0\0\0\01\0\0\0@#\0\0\0\0\0\0\0q8\0\0\0\0b1\0\0\0\0\0\0@#\0\0\0q\0\0\0\08\0\0\0\0b1\0\0\0\0\0\0@#\0\0\0q\0\0\0\08\0\0\0\0b1\0\0\0G\0\0\0 \0\0\0q\0\0\0\08b\0\0\0\01\0\0\0G\0\0\0 q\0\0\0\01\0\0\0@#\0\0\0\0\0\0\0q8\0\0\0\0b1\0\0\0\0\0\0@#\0\0\0q\0\0\0\08\0\0\0\0b1\0\0\0G\0\0\0q8\0\0\0\0b1\0\0\0\0\0\0@#\0\0\0q\0\0\0\08\0\0\0\0b1\0\0\0G\0\0\0 \0\0\0q\0\0\0\08b\0\0\0\01\0\0\0G\0\0\0 \0\0\0q\0\0\0\08b\0\0\0\01\0\0\0G\0\0\0 \0\0\0\0q\0\0\0\08b\0\0\0\01\0\0\0@\0\0\0 \0\0\0\0q8\0\0\0G3ӷ]lC\"OubF:B9\0\0\0q5G]1¹J~8ď\0\0\08b8m/k#叻X*J]\0\0q+/kBߨ8rMc9dBe?x\0\0qf\Z⸨M[Xi0U,.Xe*s4xZM\0\08b98^twM15Hؼ0vQvQHQd>Kf\Z\0\0 ->iq;g\"bzjucR\'\0\08bV\"sqjÝ߮ag;#<zIˢTO\0\01g\'l}NYehp}l,ӛDa5\0\0q~^Mcͥ4l\Zc/<3bh>?dV\0\0b1Nv̀`eA58|ݩ1ȹҰ9A.bQ)M#\0\0\01g\'ky8\\1Nc?,891h/2Yc]#\\;H*\0\0@#ƙ#x0 W99N;K̒3T|gH\0\0q&{ދQqbG;(#/Tju#\0\0\0b1DOUE	s8爟\'7;1HQԗJؼ]W\0\0q8S=UbKSD79{\'\"\0\0\01gȉ{G|H*+~{\0\0@#ƙމp}1η8_X\0\0 LD{kuc)qhDvX1XDq}MM\'ƉEy^Vg~/c89϶m;}\r\0\0q&xz\\2vw>>xm~V~g/St7/\nS5,Ɖ(fZGm65{9o׸\0\08bG몉{B.iJxwG|lÀqL\'V/)mkc(nZ^j~At޼\0\0q{tDE)q}0\'	51Qy,¡CgVözT/+uVwq@qQ+1N:x^\"Jvƽܴ8.t޺\0\0\01gT_5jYݬ84E95=zYq\Zhe??w_VߍĶjя\Zܭ[,\\GqfO9d;[,y1\0\0 L4ʪ?//Wiz	)α}xMZS[Mh_5[\\^k<G3|;۫Z\0\0 4킅XVᱨ׮\ZVx^7lwHn{Xzi8{9%*_^nqI,b7Ƿ\0\0\01g1].<RyHkpcӰG\'ߴ(\'㬦uRյR\'{2,鿝1O\0\0b1DOSۋu1>rLնI1OquK\rx\Z,[uq|r\0\0q\\Rsjԋi&V[/X\'^[4I}q389\0\01g19b7ۼq/MbGlTbY|-Πq\0\0\08_<=MO^H|yȰU1N뻾0l;b\0\0\01.8T-2lU#ٷSQF1Πq\0\0\08b\\0₹ܯ8EZ[dqN&Gq<LSö#\0\0|i:q\'cOb#2u:?9*8N1Πqq\0\0@#ƙi Q?ȭbk+]4||V8vqF\0\0\0b1ΤbF.]0Wurmbxq8}ʣOӯ8\0\0\0b:M:-_O4Ϸq9F48ڪ\'s)*G\0\08b8!Ωkڪ\'CSmgvz8+1\0\0 L4hmT/6:akbG[1g9NHq\0\08bi,&\\P1N5Ǜ|[dq{_gqmgq\0\08bʇkX)dV8Yby1Πq|n\0\0q&|m.+_\Z\ZTWƃ*nUö3N\0\0qwnTK÷<8G[yg9Nus?5/PCUm\0\08b)S@:vZ\\0<*C÷<Ux7kq=bǈS3`;}Λ7\0\0\0b1OcK{MnL,V5ǇEV\Z=0	j~ժi^5v#ho~S.?뷗÷]*\0\0@#ƙZԽ	Mαs\"6KRePͤ5:Ǔd^ÿ-Ol_V6Rh/u]QzvCˡv\0\01g\'_m;݃R߬d:bX<HN,~PpCP^<˦c;xz!?	Xnm:c;۵>J\0\0 LdUN~:wJ,vVʿ$w}?ug_3(D1O,8v>6~*~|.vmt\0\0G366wqZV_է`QHju<}\"Rwm57f{Z>uZ\0\0@#ƙZE}9m^.˩:6wG836ֱhtm\\W8\0\0 L[[S*\0\0@#ƙ	[^ZH	X+<_\0\0 8e#ʂ/e-\Z\0\0 \0\0 ~K_\\^nW\0\0GD\0\0\0b1N &|C}9Q\nq\0\0\01gޗt\0\0\01g򧯈LZC|\r\0\0@3#_e\0\0\0\0\0\0q8\0\0\0\0b\0\0\0\01\0\0\0@#\0\0\0\0\0\0\0q8\0\0\0\0b1\0\0\0\0\0\0@#\0\0\0q\0\0\0\08\0\0\0\0b1\0\0\0G\0\0\0q8\0\0\0\0b1\0\0\0\0\0\0@#\0\0\0q\0\0\0\08\0\0\0\0b1\0\0\0G\0\0\0 \0\0\0q\0\0\0\08b\0\0\0\01\0\0\0G\0\0\0 \0\0\0q\0\0\0\08b\0\0\0\01\0\0\0G\0\0\0 \0\0\0\0q\0\0\0\08b\0\0\0\01\0\0\0@\0\0\0 \0\0\0\0q\0\0\0\08b\0\0\0\01\0\0\0@\0\0\0 \0\0\0\0q8\0\0\0\0O\0\0\0K98\0\0\0\0q\0\0\0\08b\0\0\0\01\0\0\0\0b\0\0\0\01\0\0\0@\0\0\0\0\0\0@\0\0\0\0\0\0@#\0\0\0\0\0\0\0 \0\0\0q\0\0\0\08\0\0\0\0q\0\0\0\08b\0\0\0\01\0\0\0\0b\0\0\0\01\0\0\0\0b\0\0\0\01\0\0\0@\0\0\0\0\0\0@6\0\0\0\0D1\0\0\0\0\0\0\0\08\0\0\0\0q\0\0\0\08\0\0\0\0q\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0 \0\0\0@\0\0\0 \0\0\0@\0\0\0 \0\0\0@\0\0\0\0\0\0@\0\0\0\0\0\0\01\0\0\0\0\0\0\01\0\0\0\0b\0\0\0\01\0\0\0\0b\0\0\0\01\0\0\0\0b\0\0\0\08\0\0\0\0b\0\0\0\08\0\0\0\0q\0\0\0\08\0\0\0\0q\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\03f\r:t\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (6,106,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0q\0\0\0\0r*\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0}IDATxyU_!bK\"YbʒBQ<HEhQB$*\nck-[uc{9a~>{~=>AMMMMM-iDDDDA\'bm3v1G%SMMMM\raJDbQSSSSCxQ%BMMMMM%BMMMMM%BMMMMHV&3.\0,R3/QEQ.$Nf^\"hi)\\@ϊDRE((D((*(J((D((*(J((D((**(**(J((D((*(J((D((*(J((qɮErh(*g<Cs~櫸~#Y?SЎ4պ67Җy7ЊAsv/iJ&PoRrZoOns2l@)L94|e<ә_z9V,=TmiK0aU-[D!y |zZp/m\0cҎ\nhrY \\7(,}>AFyγ4Yb :Zg؅o#Bn>%_ZG{ӈ|EYE+o*{]v#t[}vNBw{-®Lͻ<i\'0|o$Q4>^\Z2Ż\04089@2tGnm@΀/R3M\"=D9EX~ΫMڿk ?|AvQ4O20$փbU\":z=nE\\,g{;_!3qUB	{+;us3\"y\'v<-NO?(oHKqy{	!?\'&9m6w؉{i*ghv4t>KQa_o~\rsWo! @܅pҥ)gn$3\"И]#L?/\nᵈ=;Ə=a2QA(a0qH\"rgыhX |οD#~~)P\'7\'g^\"\\Dx\'mR3\n兞ѝ)qo\'8;uÚ8k>Nk\'\'7W!I\n<E\rӞNݸ;G5J09\\\\I*B{ >%}aY\"Z>bJVɸԧ*ri=N^M,.4\076l!Z	8nuoeDx;p5\'٪=Qϭ&i9A@A/!r3s6~8Cލ+\0I*G<L/Z!>σp3T\"|*um̕d,wp&IbzVCL6 B޸P\ZpWHP˜\nf,%RAB?Suv<Ǌw<m\"6x(EOU_v[v\0QIY mhr2&|c@~W[Hry\'!,~yDx~4xU\r\'x9|Hم (\"ߚgMIDWILb$SM#ܝ:r\0}H\"՜c9Yp3%i3+ 5/iW>G~D4S\"$s#dl;a%b8`\Zc6\Zk(<XC\n*39DװA8@A\"(i X\'`6[R!l{c78Uy_JwC0)Xw)3xaeGH&$1<Zr#В}B*i4YdJ\'pbYbpHxi1`\rG>֗Z~62O)C2ev}2f8NHVa6L&UkY>Ʋc<@1AH%$>M8g=V&𭐟\Z`bK\Z9=Laa!5sYjr>\nJwk<6#5,W<h4r&	\'ic\rI\"LGeɝ|>KV\'k\"c:!>n\0F.!/e\Z`61G>FX̡#Y$8PXӻsM۶*]^VE|oӐ.@TҌAB$Ai8oΑMe;D䞈:D\"t1ZS\0]HBX!ДWLٶAmL`-	4`95B1sjk+k{Q\02=iȻ҄^65cL\n(-n78bS,*^sB,6uI>R?a6jzBS%d\rGDle2Q ;I\0eR)<L*YA_]Ӑ>4u2JUR6@v+D^@X<GS ^.Ea_$\ZĤLDJ fl@Ckn\0\rB9 -؃4=OBqb;ZqF#O L`$_B,qyi\'~#\r^o~\Ze:7H\Z$旿D^v`b~{9l(@I!!XFg9({WdOWaoT^8Bv`f_?#s\"\'l⤿յK\\1Č\\d]Bef>؛>2祍,W8qa!3X 5Je \rO?s^H0[ڽnKI6%W1OmJtdaݚa8F\npNAleN3W#u4.v6B0xڀ@2>\rxĆ7/Έ-`<eO/v|sE{e_sq$HBB	\nm@lw^/ELvT9wU{i\Z|c]ue1;ulm;Bro\"wAx(hTᄝ7Rc/vY^8g7U#,T˔tzn݈Xv9J}}x$¨hD`{Hd%e <O1q6Ӱ#*i\0|Pn%#&B^P]ic^\Z F_ۯO8\r,\"մ\r$v4l{i\"KDv.hy24]lb\0BM٫5Gmݤ5:iA%Rl#ݞqsJ0!Lz;l=xux;;pIa;=yk*v@cr(#lCm^]|<@f!PO0\'o19Al\re49LH\nSTӱ*4Aznv\ZzW\"xHmBx|Zȩ>/=vL\\u7by#GXU/.3|r>0<L`\"^-ltZo\nsFo\\0ٔ\'ĥuPcl;&O!6M$Xk^?զtD0yO6SۄaQBz}|JXf9f5_9EiD0v:=35~H^DlCݬz_FHt5#8ozx#FAkl.sλ-^CPo@̗,dSxN0sПg	a/{ۓV\"Ax\r#a^D&O3? lMytBhÎw&Fq,a01km\'6zg|4gWH~Nh0	rnNd!yat1[!`E!!922X0O\"˄D=g&ߘ(#$z\\IDKO\"f6u)Q\'j\'Die8{i4-T4CH=X@wɭ-l$:wYīlC,ϱ79D&ﷲY\"f#2DV!`4:DoY|gg*b|FlxTшO\'p{DI3ԉ, NFWo8)KfSgkF2(jp8|9+$bKcsqݺA|t(8m8TqO%G\'_׹ڇKD@8Q\"0kNuG8DzsYv-c6unRH/̓|1ב_\".rB\n^:%\"A\",av8DBC!?h!s#P[\"+QؓMTڝNԐNCb\'*lDZOd:kFV\".@D[)bь$\"\"I>eN\"քySu1?q737·&v^qUeܒoCVԩtwqގrN\"@f$sHiN\"ʆ]KDiY%6q\'XMkEH4\ru;o`=1a	ΚNy\0op8~D\"VID$\"[vkVn!fqJD\'-T\"p{kZDhGÖkV 6$#淢|G$\"πlqs6Y[9$\"Nũ<o:Y\"F(b6#Ǖ;O)^uT nV_ c[/Tc&%\Z^&\"V:5	1)ib[p_\0Fh}xg~HĉhIDvy|	^g}F/%bF[U`>lzz^DEx^+1(ۏ◈DI\"!t&$\"u憰*\0CV3!ΘE;Ĥ#s99	w)9dMN߽+⼰Ud\ZSmkJ>\\W>Y &I/Tَ&Tr<J:絞DtL_/$G@ Q	ެSLV{?j=(vd\'X圁\"bZBvcI%R\ZQST02uWWʓVS68T,Z/G:1#BuNڜ63]\\U^p	\nMMEk/#*\"le/۵P-p T;ۈG#@YJs2yͽ77 \n1Y\'9\rӀ^g\n1eGu0]ꋑ܅=;ɧ86Q *q8ö+&;{y~wy;	2\rl45n3^8kkO,̎?+6Dm/vL,b`$m::2fzUW IΪ<^Lz=L<eb0M{3%`>0{˘`Jq{K~uA8d[0v<O	;`7w2dNPbG]AX`Gs1~HpT\r\ZI3xĆe#pFDƦnYCHy\0r>ϴPfz\'=֩A?(/ٗ$ 㹛lGXXj\Z^SY<`^궓K0%~3+fSOz	AdO091ԑ*I^iV+>5\"|i{? ~FAn@.;`Ϥ\Z\0yCqz0bC/t96vb8i}&\0z0N6z\"d`OrRM9~3=z^\r!ޱUx[uOte\"؂TJW[C]n釰%a?=x|cɾKq8ɛ0)p	mv=\\Cڼ!tM#uJq9G+69}~qU!KgsvЁL:N1\'|Bswށ Hv3a)0sR^@+B]ڲCXks(vH4 ,\ZyXlp_4G̳/;/\0),CC8(bG8NG38XF\0)[ sc6	@$a	2#&Rmq50<v$$ X,qe	<ۆ]4+&fP&, \0yh`Ќ/I!#Ad)f57\00Ak͚§BG!RM\"P;[9J*a3Xo 0ݦNű<\n\na/\0#L/4\"%bkBC0L5DmRcHfoa(+H%N$!\n\06 oLg$3KLC$?7)ɫD)~ʗ7g\r/5,7!!l$!\rЃ	p/lnJC	~G؄3ǛEi8_Qg#3\\3?pM,b&8H ϽYر|iFK#\n2}HfKd>1T2s\nhC*YIZv^\"PI3Qwn!AE~ۅsU-YlZLa́Dfr9vѐ,!\0{)\r<HoFttbi.<Y};s	T є\"P\nM)T&h*41+(DbOysg{W:DJqw6jRh\nP3`Y&ffCC\"[_&&%&\"\\A\\jKaC4q1^BqqBk(TO\nM9jr%Ոs]TmP)@*Au DMy9WQ@MsjG4]4^c<]2+#`u#m7-ڋn!}̺!Q24GEm{yM!j:*m>ٿ5g\"V0OQA<&hB5Q(\'h4٩c\r\\I	]J-+i]N2F4-/!N7\\Acg8\nVUHꍹČT2Ҏ9N+FzћvNtjRhbH0Tz&4{1{_IPJ{#֬mʓoo)f/GTNm`iYijVINjxXYNWWgЌ&EQ\"q9zk:=\Z?Ʋs>.*Yj\'(Jd2)_Q^%Rs	Io<y叱ФȪD܇k(8:QKD;qy叐T*<pNƿ(xѴH2S?N$)0뜏GDd(RZuEq|\"%sJR2TPEQT\"EQEQE%BQEQPEQT\"EQEQEQE%BQEQPEQT\"EQEQE%BQEQPEQT\"EQEQE%BQEQPPEQPPEQT\"EQEQE%BQEQPEQT\"EQEQE%BQEQPEQT\"EQEQEQ%1FKQ\".+񲖗(E$b#jjjjjTR3/jjjjjDDD-ŢNDTƫ]6It555555״T\"T\"T\"T\"T\"T\"T\"T\"\r\0jU8j\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0Y\0\0\0\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\06IDATxyM_&{${QI[,NKQv+KhUW^THe\"Kl#d-}9wνwM>?sϝs<|>sAMMMM-sM@MMMMѪhUSSSSe*ZLaZS:Gkuj\rj<jjjjge(ZjjjjV5555Ek]3UMMMMƲ)h=A1T*J^cҏ֓vST\ZhUT*EJR)ZU*JѪhUT*EJR)ZU*JѪhUT*EJR)ZU*JѪhUT*EJR)ZU*JѪRT*EJR)ZU*JѪRT*EJREkn.ݲH]@\ZуlYBf\'?emڧϑ.2KįEdM1OC@\ZҘz<hL<7Қ2toH= |1ACR\\Oi@E^ו t,f҃Yc8E&\")ZBK2a9XN\r(.L=6߻\nA\"fa?_\r+90>#o[G&eQWBheJ03]GGu\'i/eACW%GHSQN:s\0m\n}i\n[Ahe^D. qy4wrZ^݌*Kqx|K B.n-,֮1(Yps0;\"pw;h^\ZDq̕QN\ns\0yY$R-~:׋VxRk~y]}pȶ)Nq񛢫{߸)ˠ0e+\rNJszNEIVOd!s?\r.}\nopMef^-A(uetaAW\r4]e7\r@\Z(2ev-B,)q-B4lwdw|?/ZSly\r\'\"QCkvLi05o	[1ҧC<+p}>G\"a-LEƧuC؅x]\"+4$:sTQ4d+j?ހp9@kvHH`\'\'	ِ`߹\rV9()sR|lb!o՞\n6م0e#/[	O2B?{ >b3p6QyE3V/g>ъ\rhlLa=88;&sa_מy^*֢#a@H\0a%kz9a%J 0m;gk;(pϞoߧLe	wXz翂y`1~\"1N#90F\\^\0 a\rҗW>\'jPte-ՀYЭJd+hF/ɃgӼd%$p`sXT\"a#͞k,\0P͜DXJS|~~DA]dgjf9\\GC:\Zy8O߱d#*J9J.YȋZp5xʴB,c/kL\'$z@irgb;{FO߭\ZnEa0Akc5ɒha-Bk.\0Д90Wyĳh-66ҟaF\n@7yvDe¯La+\r?7g g\Z#Lf#	6Ј7P4\"ZQ\rP\Zqyp|c&2D:Xڒ06*ZpS<X~1B9bYXDB)\"3qq=	!u|L80+½Ɵ#f[WIDF)	Tt@cc<O9t`	cι,C@yg-lafa2_=K9Yc4*v }|id]$#ȯN]$AlAI80Q\"?p	XM<!$Qxfg9B~Dj	f4b6_>,Pr!<	=8BcSDV\"(@[FFy_3\\\n,@u\"<O~XvMB>e*}{l\"E/jW 5|V׉5?֍(AD\'B\"m/%Nd9N?ZaoZ?9mAH2%ހHDlF8a˾,s\0hǫN@cU\r&\">Fhpw|\"Zl@lnbV*ZTħ>.E^ɼ\0a=fb\'J;=Cg}a 6fS=Z5z`]Fa!(9dmn@ ᰹EE׏ImBY`ޭB`Vu5=\rb?Rja)e	ay8}a\';0YٞD8NKÍ! N7/Bk4K2b˝؎ZGAr)TYD8Dl9W>hMrb9b <14-CDꄢ)g	1Ko8g}SG{\rfydCJNJi޳_μTG;x[o<ClAk=Sy$ i^c@Njܠ^෥Zy:q[@AsOR2W*6[\"`];EÃ))r(h}сcPuOwzw8h<d|!$Z 	Ak})jp9\\Q&RNY\Z\n.ЏQ8Zq\Z6ц\r¡lJeA?\Z $\',ZST;wXB:_E%S=XogBe;-uldY`|G/Z!T\Z2R+#q;~LO@xpǜQ09so}5[Sh@Z+[m[}թKW!|=uA([  haC\"5\'BR	!]h΍֟Y%Ic-{ړ}qWDĄӺx]&./E뗞܂ \\gYhm^bx?8߈FAk[>DZ3+y:. S88th-x1ߝ\\ϟlb\nwz#\nn{\Z0?SMZa=~oYmրh3-;!fVh\r u_zEkUuX*MZ32Z;wXk	ʥ3>hjF}D@${bњ3CX>^֮Z/!>hzOXk!`K)RTq74fwEkf[|UdNthe\"1#0..>_MFXNhh}a	LR\'7\\o-ʩ0/R}6ZO<͝ד˗W@-2ZDX_Df֛l8mz:ϢGCلB=T	:A՞qh*MH6sBzY:,\rG¢˶ˆh5y?X7u,bovb91ٵbeDj}_W/86N6: PּA]lr,XIvX2kҜƶg?,϶:g<[^\\l&K[KliħB~7ewUڔp§z~&؈PɼĉVi\')jКD;(HZ𻧼-/r9Y(ף褫Y#}hI5}sXNʐ@:gzKAKZ;!ls<hm젵o@q t	V]\Zbh-83\0R:r`h1h9	\r75NCb\'4m7yT8;\'1)ewl^;>/3ѽ	ؠ(\'<[ٌp-b-KZT=>\nN:!4aWk4Ӊr{RmhM4z5LBrO\Zk`5%֚,-0_=mPM1=jBX\'+rk3o%ExqϷl}z{~UۂhslKֶ!h䉒/3\"McokoX!F\\	Zz(6-─ڇCӒaHl	i\"V!\nghMgm&]՚)؊D<fh|7ȋgN<D$-LGE.f\"0F<B)EM\'Mn0>}z,o2	v9a+MdspI},8IHZ\'/\rNAC:(Ov\r44W¢X5fGhGYO<<C2ڿyhu{qmY 2KQ2[{̓7a_i@7q<!@xޤ~QK B[	vw]MSĬ!؅-SNIn1ճH[[\Zbu\"[#y8$dc/ԅΤa]b\r8VBwrr/s80J3Sŏ䠺	LM<~rO\rr~&ꘘ^VZ2*Od8ɬrf[aލAхwƩ6N<kspЄi6Ғv݇ͱK(I|pZb/ɩ<\r;훙n~L\nBCN1e9%t\0A8COy\Z1.qU[Fzg\0 A#462zS\\w-Yg #,\ry@s$q 3A!a;q&=GE}$6, ̥,Or_7_-aYC1Q)\'M7zC5eSkA{z>?M2ۙA:\r(I377l5kc]G9OhaT&]&ҧ~==aIΰČ: r,6۵^Tf#/deӶd~Q6zIfoJi(	5qA8[!@opLgxܥx)@.!Lg\0GY*LGku55I+39<-͘hgmA\'nN\0Co;_CX*;-(WҟL_\Z1٦Ϡio	tչ|.<N}jpxFK|oQ1TbGC\"ù`Hre\\})/2N^F3ET` cF3.18O*sb1_iFNФii\'̲Fh{NoBSi1PxP\nIGQ!\\eۺ3(L;N)`Q{JA	R.t*1Ts$F0Q-c\0@^3Ҕ)<[ӛZaIuăvL0><@Ojr靎\"CBUT&fFPLJRjtx&vC<?mJCD\'NT+^bf-1a0&TCm>:KFЄњ*4e El>\nY( \ZkUΗ;Q@ϝw8XUe*9%UREVq*ЅNg@Dh=))T5STι{D:Z06G2tOTV)ZBWSP2>R2SÒXm5T/`l=X[h̀ѓZԤǇ+Gu :5EWjpKѪRTVEJR)ZU*JѪRTVEJR)ZU*JѪRTVEJR)ZU*JѪRTVJR)ZU*JѪRTVJR)ZU*JѪRTVJR*ZU*C	EJReZHMMMM\nҏVG8kI>jjjjV5555ZoQSSSSeyvnZn¢UMMMM-sL@MMMMѪhUSSSS)ZԲ\0F\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0X\0\0\0\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0\ZIDATxyMU?R!9k~e,p-\"J4TBV\"(R3\\,y.]5??:}{u\r}>{Yzgb) X5555Kf@`.M 555Kl#jjjjd55555E\n{I$.jjjjjyMѐ\ZJR]M\rzT*\"i\"YR*JR$T*\"YRTdJR$T*JRTdJR)U*JRT*EJR)U*JHVT*E\"YR*JHV$T*\"YRTdJR$T*JRTdJR)/2-PTf1SE-I{zrxle|\\O}0գJRMG\Z%<uikݼE)m;*\r=1kp7>*ZtslɥIM0WhHg7PA8xΟo\'<@\'I>\Z҂DLkq_&S=?GJG<A\"YAyr1lЕGhHCZ\nX{\ZlF\Zݺ¦X\r\\lf\Zo3qlC8ʭtB̶ o-Zo%Z#,?O߂ ,d2]W rTIN!բBah<HùQB0&N\"yk˱@9:c7ubElaS=#D=GQ<gN#\\/h@|@lh%W`S$D=($\r(H=a\0{;c~,B]܏ #1#ev짟OŠ ty.2 7De՜XDa;]xAY|Ծ=!izEZM`٭,)XӄQ?,H73P̳VϜ$#)\'\Z+BE%zg*QF+[vGnE{Hn9l2<A0܊|:e;ao:!ȁ6b\0#9Lt!FΜRa{R53>+#9bY9:\Zo#}09( T%N%\rHG|+<eLO\Z{<!ٕQ扟!q94\rКGE}:R5MHVg🢛_HKs`@#ϳ<-)h_Su3d؄01tgO#s7S/̙q\'#dKͻ.ۈ:.mc[\nqKȽ\'ūӯNWc:R\\AdP8pj42G#Jqηi)jN e$҂\'KQFr/\r<)l4\r|$#E=6+MɘDrkM+xo͞Y|i?Cfs\"DvEԤ>3،Q;9k>tUe-ys`^\Z\\$$og,5\08p~,4!939B8Ar2Ҁc3T#ΈH4N\"L0 7}4\n[X`2m$&?2_(|Ƒ*_^a\"6ǹ\\<|$YXVr>\Zc_ |=f9;<NN!e\'@3~me+\0ѐ(BN\' K=P*g-NoFĳA8:ijҴŧ;_siYɷll(ВҬG	\0eaCd\'we)KjV3qS\"R2Ӽ\'.˰GeM~wc*\"\')-0B	00\0$!ue\n |Ԓ$?@ؘ7&:\0\0K04c0ɼk\\@)rxɅYx8REr)pxɅ͕K_ |j+I%£d\riJ9/%ɟbEC##p=dQb97\0<0=*7H}\Z-Љl4G[NAreֱ^ xs\'g鿢g(DazZ\0߄SϞ\'$^Ao=P8<EKSKa<ם|\Zz ؊qfdG\0\\R3b*B8<0x@`f ; Lwi\Z|VJD;\"` g0/҄@>J37qę4Ƥ8¦ݮCr}w|EV)J~18I9d\"b	G,ޥ%/\n1ČJS\n]m\"[EQW]\n4,b<3*ƒO\"6DSV̿O [j0{)bHC֧ɏ\"ursm=Z\"!yp*L\ZzYrLuނ wt	=pdbPq$˩Ęi?m+IDc\'6FJAφ8X݀\Z+:a@reȵ伽؁:,Bj\Z6=uN(&@ao%߯ NR>2@ݺh>V=^ ,?l\08gy)-U)(igB5v3N!1+S=!zؘb\nHnBVfvՃu#DB򕜴4lxWp\Z[1Mər\"Ttk<E?~EreiOgUVq\'I\n	&tglҞ+xay̈* J##o4xΙDH\"P7۰Mx\"ؕ7sS022\\zOa#d^S<E@ؿͼ>):<}<[υ|_ҙg2@C픷58G!L\"DmC>3賿r6աE JkG9$H/(bɣ4fA5%_`؋*1_\r_K1o/S~lK.8W9?NGX܊>kX\\2y$ӆq#Ohd8qّUF\\\\e,fg+dN٣<G7\'\ry-˙4ћƷT58\"vVबl\"+u>ܦwLq@Ld<zr@鴷;.HA\ZVĜ5}=ut,p?RpG#tqS{c͵a\n;4@CӢrt`lNSb;+	:!GPP,f]\"ɝ:^bK8:Xw\ZLg.=/LcHK,b4O{Xx$A+,t҆$42c<U7.sНE3g-G#<lً:OOg_2*\n(\Z}/ f Htfɦ1®Er~!3KH6a<nk㪩#y}J/:[.?L4ϭC8|p:8鎈K\0$2/I\" f;G7O3A\'HYQaVr@CO\ZE@ro돆\"9/p҆9NŇ?/9-a#ڷiFre~/`E`Flr/Q+EOA8C5\na̀543W#*@(a@EB6EAgNS>lr5ŒAӪb5ʂP$Wls[$!9HH.i56Uv$/JWziErw{W5\Z_T,BĎ~\\.yB\\M6v&p]XߥI1)Eyi;m\ZEr6!9SG:\n	HHY]Ockcgl2$nOER+̛N,`DO<xy솉-f:;҅fm<́k\n\ZݏbMsSv@ӋcäuOoAg1N;pc~@!v !~$W<5>GGBr[3Nk \ZɃ\'}mυ\'}hC)IZ6¿,]qඇ@,b~$ı?C(\ZoQ)d F_ A&v\0!?@m/p2X^r_=S19꠵3>ໜNUg9J霻zUDNIuT&\nE6+xޯQ֢4OX$g;mzf Nn<[͜;n`b;u4SH;W[/aO7C˶qqRO)eęЀ\0b\'%\n3?8o4gR 5zx:v+\'8=eM۱k&Ry/mσ>nW3xB[(:E7$\rA[Gq#CMZ:!6ˎS)CLj\"_jJehI/ SГ\"\\@k渚aҟ&&m^MgGĽT9oJ\"L)ĵ;aVeMq$WT?{&~喇V:~bК<i|xO\0!Ӎo2$ 3ug10HAv!a;ZFrQn=DkiWt2sūPѼѓy}n*3I璑w sB4?{8\Z4AA04\0XgMԅNqT[R8[<قi\0Cj3!*Ԡ0f=0ӝdtAPW$/GB);he{AIƘ8GH.)]^fid<z6ypяOه䴼YDwpqAI8(Qvtӕ< Tz\080xi\0Aotc<\"˴Wsd\ng#$xyY ̠r͏ѳ$i%$gs?gYOIla\ZISg^l$-Fh)2x5e\'I$ة,H!?!$!g~yܿB~py(&$0S2Fv!fсoMGO᜿{5Lg\0Z90t`5GI7WTB*0-ͷ#ݼe\Z$A<՘o74?muk8L~f1L	q[ҳ`fڐu㪳a\Zc<+	a_0f8JUWO3A~ƱqLZ`!s¦63N,$5\nv4`Hb?#LI=3`-Cb#OcLx<^f@.{ޏL0[\ndcx#	g>x	a\n5Ԫ6o|-f܍a~еL7gc͓N[Ąn|$s<\\hS,H\"Sa3f(D2T!\0KY0f\\4(O<>|`*N#H_-O|.ZnHM\"mCHp(EH0}_i[S9_T%\\Ej8iц!IV5=w(UȍBIF&P!5uoS>J]\"7	<ŝ!z	qyS>쓮m/US<(B5 ;כ*iz.\Z\ZWSbzu\r=+nGhG\r/J\"tuIt7*Q\n>|K^\Z-<@;#4K-7 &!d@3\0דd\ZyQjg|֛\"9QI#f~y 5+yRZxP4\njI6(\'\r͛P6f~_kvzYC)N<#޺*dEi\\\0 9=\nPbO#.u΋TeDyӼZV!UKaA0*2<NA8+TA\\zaJ*R/٨±0U2+X0:\nZ9V\"HHA\'X1RŒnaIbԁ5$_LvjTl%$vIk|)eDUD+ck)KNS3STT8|(Itֺ.T*WdJR$T*JRTdJR)U*JRT*EJR)U*JHVT*EJR*JHVT*\"YRɊdJR$T*\"YRTdJRɫT*EҤhH>@0HMMMMc[4$]\nS$)jjjjwf]b@}LK5555KfSy YMMMM-6Lo\"YMMMM-\0#-mEl\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0U\0\0\0\0\0>Y\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0:IDATxݽ̚6JHO11?olR3)B*u-cUG;\0\0\0\0\0\0LE\0\0\0\0\0\0\n\0\0\0\0\0@T\0\0\0\0\0 \0\0\0\0\0\0D\0\0\0\0\0\0\n\0\0\0\0\0@T\0\0\0\0\0 \0\0\0\0\0\0D\0\0\0\0\0\0\n\0\0\0\0\0@T\0\0\0\0\0 \0\0\0\0\0\0D\0\0\0\0\0\0\n\0\0\0\0\0@T\0\0\0\0\0 \0\0\0\0\0\0D\0\0\0\0\0\0\n\0\0\0\0\0@T\0\0\0\0\0 \0\0\0\0\0\0D\0\0\0\0\0\0\n\0\0\0\0\0@T\0\0\0\0\0*\0\0\0\0\0\0fU\n\0\0\0\0\0yy\0\0\0\0\0;\'\0\0\0\0\0\0D\0\0\0\0\0BT\0\0\0\0\0*\0\0\0\0\0\0Q\0\0\0\0\0U\0\0\0\0\0\0\nQ\0\0\0\0\0 \0\0\0\0\0\0D\n\0\0\0\0\0@T\0\0\0\0\0*D\0\0\0\0\0\0\0\0\0\0U*\0\0\0\0\0\0Q\0\0\0\0\0 U\0\0\0\0\0\0\n\0\0\0\0\0@T!\0\0\0\0\0\0D\0\0\0\0\0BT\0\0\0\0\0*\0\0\0\0\0\0Q\0\0\0\0\0\0\0\0\0\0U\0\0\0\0\0\0B\0\0\0\0\0fUG\0\0\0\0\0sKT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 \0\0\0\0\0\0D\n\0\0\0\0\0@T\0\0\0\0\0*D\0\0\0\0\0\0\0\0\0\0U*\0\0\0\0\0\0Q\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0\0\0\0\0\0U*\0\0\0\0\0\0Q\0\0\0\0\0 U\0\0\0\0\0\0\n\0\0\0\0\0@T!\0\0\0\0\0\0D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\n\0\0\0\0\0@T!\0\0\0\0\0\0D\0\0\0\0\0BT\0\0\0\0\0*\0\0\0\0\0\0Q\0\0\0\0\0U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\n\0\0\0\0\0@T!\0\0\0\0\0\0D\0\0\0\0\0BT\0\0\0\0\0*\0\0\0\0\0\0Q\0\0\0\0\0D\n\0\0\0\0\0@T!\0\0\0\0\0\0Q\0\0\0\0\0U*\0\0\0\0\0@T!\0\0\0\0\0\0D\n\0\0\0\0\0U*\0\0\0\0\0\0Q\0\0\0\0\0D\n\0\0\0\0\0@T!\0\0\0\0\0\0Q\0\0\0\0\0U*\0\0\0\0\0@T!\0\0\0\0\0\0D\n\0\0\0\0\0U*\0\0\0\0\0\0Q\0\0\0\0\0 U\0\0\0\0\0\0\n\0\0\0\0\0@T!WE;XGuT:w)Uр9FQ%p?^AM;gpV[+?3`=`:JYD\nwI|iGwë|Wо%-ި\n`LJ\Z%,\nQ9+}ʄP*E5i]b]8QEp~O|5p\0GJ%,\nQ<}ʄ9yPq[gXcz8=AKߨ\n`;JYD\rP*ԡ{DW\nN\\蕏P}Vm8[D,ѷpPޡ+tV\\\0hBT!Xb==:v&&m=mʄ?˩R#l.xĈKcGBT5z52\0hET!r旻pϜ?Lj_LxF*V\\cak<ZJY7ttx<sig3FQUn`P86wуE?xEbݗʬ1Ѫ8o]we[x<sި;8TqQ\"U\Zcaφn2,ꕢKٽVKn;5V\\Ta<ZS\r~4ߵ快{愍QuwpYLa)ET!o[S1|5۪~3}\'ERʻ?W|h~!Kt;5V^VT͢w}b\ZϙcT]{V8SX(adU*kc/;JA\\U\\n*D;oZ\ZϙcT]{V8SU XvG~ps/lriĂ27I*>\\)U0Y4lBG˭9\ng3Qu/\rub-nh+ŲwǷ0_YJ*Ϣ}_5grGռ`lY\nQBT\Z.>F\\,ph{Һ4\ZK{eJw^CǮԘ*{,3j\Zoq3gjqsR,BT!j`ws{Kq]wǷҨ\"*J*G΢[8>Y樚{윭T1K!U*I}bXӂ]<gE\ZSb{k,h\Zo3gjqsR,BT!b{S\\w/<>1z=2wǷҨO?}^}5~FZ*̢!lT53gyjqsR,BT!<h>vtZ\\ﲏoQşNQ9TY-kU5G`ETadU*^LQnE.e?ɣKnǷꨢHATqU1oV\nƳVXuTq1QטETby׸+{~!\'yTQm1=.XmU5j^BM*`u\\\\D*mo\ZҰq*D9ƥ*T>\n|O\0Uc*߬5kbglUP*U,΍U	^nNQ\"\'AUsi%5j^BM\nc\0u*Qtڮ	6B\n.QEB|\nSQu#UIOJقKTႭB9*Dx*nB U*tW|PiKTႭBo:*DլM\nc\09;.JuBT!\"Əmws8ư	j~\ZߡpAOcTv\np\nU*b԰jҨB%]k16Qc/؆m8o=BP}/3ҿyǇsV[7q^s>]\Z/X]^wj:ߕ5J9<lkiೲ(0ŸJ.n7Wgl];S)K1GM5VkSF1ǊyD\Z?*\0a/NO7tlɾZo_c\rUJJw/ޗ/\n5-R_=:oCǌwؗ>+4w͢#_Vjws|[nGۻ 8uatg>Zg܆EUq?OOoeTr3\\:cw휗s}~k՛֋*Y1Ƌ^,9j=4MTsV]~IT1M凇\"Wn&\Z6s{~[নSU{VҼ̻w\"\"Pc\\vUX[գΊ=ܧ*71+,:roMا]_[[L~.ݗVˣ_}v{ȷqE؅}>%܆]8εoM1,\"չ[myy;gQEZtQ%R˘\ZۣM٣;DsƶM\'lze{xL]M}؅*\'(֛?mD4Uavaחi<ET;Pc{y:Ӄ/\\qNuQװm䫼Y/q+{,Y֧]_߽moa(.?9s^YߙoM1,˛bӴڇw휗sNqm8=>-sO/DOǋ<^,59jڱ=>2wTsbnؖ>N~;B~ϗ<Ph,7ebq[e*brWC>y\"oTƒnO_-q˴_m˥wW9uۧj97+:snoCC6^i>]\Z/yz]jD|漢<>,KbӴZyy;甫k}ϝĬ[!O2Kvl\ZU<%DĶm	ټϊl4\'հ~KϦ6qjקiT~U*XֿEMaӵ:evp!=|,Tެ36꾥Zyyrxo}O׻K9rxtLQy}]#@s&89\Z/{fv\n\rSz*y0\\=EE]yy\r;ث{{Aw)ȼQE#_~IT1m~XS9ְ\r?\'pS_ų	U8uMy	m5ߴے\\f*Ej,V#/6<H0j;.leh/Ί/BH0h_SzxPs\Za#u\rտ4|u~?6~M8+eqΜá9NK6Ƿw*n\\xYT%O:\Zƙ8ڼk编sUmXIح\'_/bnl{*\"/*f~iomA:쎇O\nm^<¶%IjQӴ6m e\"WT2m]Zx{G}xYY/#E_F5FYgr͟t|NFKwc86!Ι3d\\7#7ÑqgI<hyj];c)ϫz0טqǋL>,9j=iȗ_Uk۶OTz}mB^mY=-]`IVGOB~I+Q=ܢ\n5tuEݠb,+yVli>ڿ!U\r\rEG/\'2uǥjPsK;b]9ݷ?Zm6?6FGcǝ%Uaܹ:;p޵s^9rӵBZ<K-kՒMYv8|i%Qżm\'}kov}ѥǇ?򾋻\Zy%Y[U4&^Bm9\"GTƲmn6-u\ZxY{]9<+lݿzEݨ3{zx׶oW~-mKzX{g1?*řQ*y0\\];5Ӝ)>S7[chuZj+%2pKymc/EDUo}DuySmUxT\nQEBj}lu}}}TeϊOۘj=B~>]\Z/2>6GISw.*:Êeb}Q<h{{V%99SZcƷdTkDEZ;K-mʩ#d#_~IT1mT8m]iݔEeJ*\ZoKaS[\"HUt}[{}q|ןrgv޾;oӏDzxѫ`眷?⥏*:h/XZ%O5\ZƟoeK9;SwN0Um\\sZj+ڮZ:IpK/*lc2蘯->ǂ+i[UCo۹\"CTm!Ki=qQ5#V9ΊFgULЧ*WoǂQE.n{Fw)>XX%O3\ZvS)r떿uӶBZ\ZU,nuF,{#_~ITa;8NKeMk8tUQE>W<\rK~2xQTn?~jx͈9ې8+>-fSDtQE5g7oyU]8+X^%O4%]jݖFs.iL~/rݯ\"\Z3]+|W[YgĢjm$ɑ/m$;	~isVpՒOJVG!g㷛-ͭ_Dɣ\n5nu\Z`%e?\"oo?\'GItk69:>X[~YUTJf4L1W=?X^^#9U$<S:ro[&d3F\\me|i%QżI{}J6k3lk\n*nT鰞,_Dɣ\n5\ZmsN5^<-Gs|hy)]%{~j}b>]\Z/i]3uUE)F4su`\'w휗sN{kԵrzƨb|VZMK/*]uIQŸcNK]piRGo[zW*Fj,Vh<)6\0DTO88ȸ>]\Z/:ר\"ߙѺz+9Xb%O1\Z*λv9=S:/s~9k=e+\\2W[jm#_~IT1mli&I\\U:y$0*55x=~U$*XeK.{hi{=yz7vSExyWQEҨJ=U,\rGI];Ӟ)t_zVU٢E2FGbBgWG=CtIw5*ꏧf/Q\ZKtT-IUKOP*Tоj).վ4+>{}>]\Z/*H\ZUWeVr0\\]fTz޵s^9VrzbsTW+J8eDz4\ZORLkl[U\\?xw[~U$*X᳿;\"R|vYաP/vs7V*\ne9k㫨\"iTI=U,s)\"T#wΩϔv)ӶBZU,tUWky{`Q\ZVrakJ|hP볶*6N1vy\"HUT[c	_o>Zy6ϑUG\nmk㫨\"푯:Xd%\rSEF];S)o/H%zVU٢Qj#/l,XMTь}v8<|_>9mUfT1AvsQEʨB%jqyaSU/V)xWQE⨢b{4,uJU$~vK9gOW)8>S癥<Ge*2=bmQE(EW8=?W*4}>9\"iTm.٢Kk%na_(O[(O-a{|U*EܣazQvΩϔW<6ԵU,zUWkey{`Q:&W8>=k[]pEaaDBT1\ZeDػJgoݧ*i;\\U,<Xj/2P0\\]\\TqK?9/qcU۸yֆڡ**2|=bQEF\'OຖV*-?Ω_D\n5*u)+azzZ.єQE>\rA5^UT9U,s*R_;\'*R񌢊kQŒ(QcE=bQEI\n=UVWc*eU̫_Ds*ذs\"GɖKͧ?ٗ:+d=Ϩ\"oo{|Ud*yWr0y_zTq޵s^9ETs6SzVU*JmGZGb~]돷ُ)u1d]p톜|\\ڪШb#m./ɶPu{&Q\ZUҌ-9}<!~o7~pvt/\'էk\\_Ek}qQB+9hz.>69/{wUM͸<em\\)X<(8%Dsȶ=?䕶Ԟ6VNB!^W*3h=ُET2Pc	ZZv@TQ_\\\'_x`PnETO׺;*GcEKܣa깺\"ѼksUυ[ضj=m+lQEqVƑ/i$6ksT^b<NBՐ}Wʶ*6L|Ȃ\"HU\\[[,Bkj-m%է+^e_E)+џ]tTJ=\Z*̻v9\\ՆM\rw_>rzbsTbZ+ȗ_Us#v2=w߱1=Bg]p=nWڶ*6>2/Q\ZKժ>H:\"R~k}ݯO|=K-mtvt/1Hӧ]_EI]EGܣa깺\"k缆sUßW>OVI[!Wg*=G%*2|I%Q<2CכӫN7	=-nد4jJVFOe̫_D\n5jֲUeyam_ؘ+CvKoD}tk㫨\"iTQ\r跼ba<hb.:H09aLix>ORI[!Wg*6#WkKnd-?G\\^,\nYp\rY\\I۪Ԩ낆>2e`6XI+D[/y/|\\kM\"}wNF*&rQE=ҴKΞXV%O3\Z:%*RMWsN}4.5V^LRI[!Wg6#WkKnc7_xo]1ઇDWҶ*88}rez[*Gj,6E8lj<~>*v稾\'*zxWQE#ol=߽GfsuQEyy;gӫ\\pӶBZU,pJi|%Q|7__r>~\"\\	aQ}3mi^{׼ί_Dɣ\n5j?:\"R+Qjm5>t]E%Emmt16LUdrSE9}\Z26bcv˪fsuQEyy;gkz_i[!W盥UVkK9od?pڣ+/E,mk7죶DQENcET:PcɶZKQ+jph|ҡvY}pv~=ULԧ]_\'*2TQv:EhQEҞXR%O7\Zƞˎ*ϻvk9<Snb8Z3(`rzYjyVVM{K/*潑m^l-fgd0-z$ijW]Oe\"UT[ǧGTƽ_wv~੄F^w@n~?3Gzxɢ՞ȿF\0]y<oO,\rcG];S)!l~?>[*s]i[!W眥\ZUUkKend?xDCM-GL>1հX˴m);^lkӽc*/FLj,Vs}\rWzI\n>=+ą6Eow|kwn{֨b>]\Z/-ڧY<jFySˏś\'SӍ⣊Zv)ϔ.om\\wZj+kTQVMzK/*̱M+Lb|uXigJHVE˨iaQf*RV\ZKMwYmeWv^^߄w^ʡޛ۩z%\0tu\rtT`ggrE=QTquS	[ǲΑoڞXN%O7\Zƞˎ*bϻv9\'<SN+l\\~;_Xcj\\{Zj+.Sȗ_U,a#kM	t8M?lq᯶>gma=`t~7?mձ\\_#kP_~I+8⯨$5y\\P]t\r\no^ӱC/\r昽}|⧰x&6bt7zxmv{=sH:Ԗ%r&wSSqq޵s^9љrٻ͋眵rzYjYܯƌ\'/o$XE?Ty͠X,louu	Uíd_tO;nzsa;\\]f	p)۪c2{-K>Ca>%},`ԪZ7#S;56>\nP_;\\P*[)Y>ݤuVӦ`RJ.i~2E[\'2͚؏CeU{gAEgxGKk^CavS\'RSqwq޵s^9/	1j=xAܯƌ\'/o$XVz-{|ǉz\\@|Z׻P0E쟶b_>yo]_L/LVc\Z_N^}K^Y`PL~\ZKRc=Pz;WQ^toXBa1wZ	GmfG15;o&z>]\Z/Zukҹj[4(3y;JeTa̹:vsWs{4t)טǋ\\>,VAE!/*mߌ`;\'w>]9pvN]B\r}jsw7zHVa!k~9Z(x!K^(\rPh?^ݐRc!b5j/V<yZ+٬F3!>|}Qp|yd}5^5l¡omjp}帻{jzиX2p=*6,\r7ڼk缪s3%lCw./~0<k̘EZnZjk=>r(uV]~IT,σ8pj8w}3ߝHc[pXBc8˛)됾68q.H.C^y~Wf52}|{k	\'ضl>X\Z{Go-{\n:x܊YE`XeEjrw%zx)װ}{t~.;{~UP:To)cK[fO}@s_שUҏ;ˬG8ڼk缪GgJ85B4J9Ti}km˘<GM;ZkcF8#Kdy%Q27_\'<q-g6stCZap\"S̶j}\n;\"n_e^՘Jǉ[_9ƇG];_vfV\\!a=f؈UY}5^uXVV{ol6o?<|p&UcY%]9,K\r?;GhzvΟ)qokmK;GM?RkcFx#Kdi%Qr>0ס\n!:i:2k5cL#-_Mnjȫo/_DGj,F-ەrU+՝M>w&:S̊|wxˀʞ&O׻K5NTDg~/>ѥg0wYr%0\ZUĜw׳sL*HƌO[%RڴQEԳdA%Q\ZP*> ~FcasCwoNh5.4>=|[6RC*5B٥Tc|\'#.~}Pߥ^aza3~z<b}5^u^k{tЁz<G\\_s뉹WazVDw׶CwW[θ|%Q\0\0}A\nLB\0\0\0`jU*0	\0\03u@TI\0\0\0A\nQ&!\0\0\0s*0	\0\03u@T!$\0\0\0vΠQ&!\0\0\0s*D\0\0\0:*D\0\0\0: U`\0\0\0;gP U`\0\0\0;gP뀨BTa2	\0\03j]BTI\0\0\0A\nQI\0\0\0sF\nQrV\0\0\03j]BTA5~*\0\0\0`ZW U \n\0\0\09:*D)ǯpkA\0\0\03j]BTARܵd\0\0\0vvΨu\nQ)25%os\0\0\0;g;gԺZQ9_i3\0\0\0QjD\nLB\0\0\0`jU*\0\0\0\0\0@T!\0\0\0\0\0\0D\n\0\0\0\0\0U*\0\0\0\0\0\0Qn\0\0\0\0\0Q\0\0\0\0\0U\0\0\0\0\0\0\nQ\0\0\0\0\0 \0\0\0\0\0\0D\n\0\0\0\0\0@T\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*\0\0\0\0\0\0Q\0\0\0\0\0U\0\0\0\0\0\0\nQ\0\0\0\0\0 \0\0\0\0\0\0D\n\0\0\0\0\0@T\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 \0\0\0\0\0\0D\n\0\0\0\0\0@T\0\0\0\0\0*D\0\0\0\0\0\0\0\0\0\0U*\0\0\0\0\0\0Q\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0\0\0\0\0\0U*\0\0\0\0\0\0Q\0\0\0\0\0 U\0\0\0\0\0\0\n\0\0\0\0\0@T!\0\0\0\0\0\0D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\nQ\0\0\0\0\0*D\0\0\0\0\0BT\0\0\0\0\0\nQ\0\0\0\0\0 U\0\0\0\0\0BT\0\0\0\0\0*D\0\0\0\0\0 U\0\0\0\0\0\0\n\n\0\0\0\0\0\nQ\0\0\0\0\0 \0\0\0\0\0\0D\n\0\0\0\0\0@T\0\0\0\0\0*D\0\0\0\0\0\0\0\0\0\0U*\0\0\0\0\0@T!\0\0\0\0\0\0D\n\0\0\0\0\0U*\0\0\0\0\0\0Q\0\0\0\0\0D\n\0\0\0\0\0@T!\0\0\0\0\0\0Q\0\0\0\0\0U*\0\0\0\0\0@T!\0\0\0\0\0\0D\n\0\0\0\0\0U*\0\0\0\0\0\0Q\0\0\0\0\0D\n\0\0\0\0\0@T!\0\0\0\0\0\0Q\0\0\0\0\0U\0\0\0\0\0\0\nQ\0\0\0\0\0 \0\0\0\0\0\0D\n\0\0\0\0\0@T\0\0\0\0\0*D\0\0\0\0\0\0\0\0\0\0U*\0\0\0\0\0@T!\0\0\0\0\0\0D\n\0\0\0\0\0U*\0\0\0\0\0\0Q\0\0\0\0\0D\n\0\0\0\0\0@T!\0\0\0\0\0\0Q\0\0\0\0\0U*\0\0\0\0\0@T!\0\0\0\0\0\0D\n\0\0\0\0\0U*\0\0\0\0\0\0QE\0\0\0\0\03?ˋ*\0\0\0\0\0%U\0\0\0\0\0\0\n\0\0\0\0\0@T!\0\0\0\0\0\0D\0\0\0\0\0BT\0\0\0\0\0*\0\0\0\0\0\0Q\0\0\0\0\0U\0\0\0\0\0\0\nQ\0\0\0\0\0 \0\0\0\0\0\0D\n\0\0\0\0\0@T\0\0\0\0\0*D\0\0\0\0\0\0\0\0\0\0U*\0\0\0\0\0\0Q\0\0\0\0\0 U\0\0\0\0\0\0\n\0\0\0\0\0@T!\0\0\0\0\0\0D\0\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0*\0\0\0\0\0\0QE\0\0\0\0\0Y\n\0\0\0\0\04\0\0\0\0\0 \0\0\0\0\0\0D\0\0\0\0\0\0\n\0\0\0\0\0@T\0\0\0\0\0 \0\0\0\0\0\0D\0\0\0\0\0\0\n\0\0\0\0\0@T\0\0\0\0\0 \0\0\0\0\0\0D\0\0\0\0\0\0\n\0\0\0\0\0@T\0\0\0\0\0 \0\0\0\0\0\0D\0\0\0\0\0\0\n\0\0\0\0\0@T\0\0\0\0\0 \0\0\0\0\0\0D\0\0\0\0\0\0\n\0\0\0\0\0@T\0\0\0\0\0 \0\0\0\0\0\0D\0\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0*\0\0\0\0\0\0D\0\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0*\0\0\0\0\0\0D\0\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0*\0\0\0\0\0\0D\0\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0*\0\0\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0Y3Z\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (7,107,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0*\0\0\0}\0\0\0_\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0$IDATxyN?Nhw	%dϒ$א$\nI?I%,IY#KvYZS!{̹0cy}6{,jjjjjj	cTTTTTTTTTTnpQ7kXG[CТ2WEVMMMMТ2N%Y?55555555555555^T,ϫEC.*CPEQ`ltQP(TTEQEQEEEQEQQQQQEQTTEQEQEEEQEQQQQQEQTTEQEQEEEEEQEQQQEQTTEQEQEEEEEQEQQQ%$	Ϭ(on!x\0\"yW:PF<K(זd4F0#\r{wӖ*iMZRz{}\n\'9\Z@F8_gZid#S X6R/oj)YjErϚll@hnk\"N\'c.%k(Wnyْ)yܜ@Xd2/_Aha lHc@{b\\?ŸG/!~UTJ0h[\"TR_{j0Y0&<Qa}3\r!5u$1w_|E<7ɂekN̑GUOAźW좢(0Ar337}\n-T62\0)sD@bJ+H %cOǸG\0Qq@\"\nҘe zqgcG#\n$+(E+ng2}G(dyTCR\"T\nYE.n;mWTM;F%\0PRQQn^#wa>b+*reXI=S\nYї#r\0\\o{VmvR\\lA\",UTr\0|\n\"\02~@\r@:^`8;)B.3s;PbkX`LTڳ_HV \\4Z)G^#c	H 9ǶEϗg)4dKYkD=L/R2A8\r`=F2\0Z{4qP\'\0&UNJ\ZGk&#k\0Q?a6Mr\0\'A>b6=Lg`(Xp<f)\'BXEe]v\0Zqa9}81\0fҘg1HLS>:\ZaCYt)Ι>@h@SN6~Pu0TF\0M|ta	\rΜE@9Z#F9Q\0tKz#/I<A`a52LD{\nn&c0i<Gw8/r1aas}^If?m?y\0.9.u9LDg{\0h+ srld#;ƛ9.0HC=\0 S?\"f(i*|,$V_EL#ya#fJ{cD\np|r\\*#6kF¿@fmp,d#yif9y\\KEEg@DG氐Qb!/]\ZiCZg&Bq\00GTr!:`F!Աk:ƻ:3V\n w#.MhG7.\"fC\Z>ɋW1MpY?\rolw0ľWDkGB[\0nGlaݧ,,AMT\':\0޹ڵ.#9fٛkYiLG8jzƑfsKEE&2j_#jNkK6{n6#M5{Q)]83\\%vQQf^Ev:b	sE0jEg\n\0𬝇!\\X0鷍t:6%!\nLC9Xǃ_8wCxǮuExd3/g:1)3YAȮ?.fz\'}[~;0`-\0!($*q ]BT9eQ 2]ہo *[Y$27XHލAT>Dx\"Rg\0;o(*37Q[bZ\'o𫌯_T=eoФI9e-wA?a;YO\Z`#B3\nwʥ8lQEyW҄좦z?,-<7I	\Z|?]T37͑Ϩ(JL<LF(]mFَž9TJ{/ */_C8|cflpdq&;]\Z~Mos 8U9g\r**-NDHgQ}fsIHEEEEQb\rހ؛nd|Q\n4\ZQv:c||gJ[k/Qi0;܎3-x&	P\0qr}`h=~\rxfB;gZrGƵu+ {7/X^?u(,o_G	h@_[aG<)pG\Zq\\-\'`s~VAstb>bw\Zʛ{ٿsWX]\Z1EL#\nu>3E?1z\nv2)qFGz/͟AxcċeDeuud?a3 ݩF/s4!/§DZqa2\053E{|;lphD.B;,\'Ϋܔ#Ӭa*Xjw~0Y3V؍ :ͬ-A8p +c?+4-Xdu\'S|WۛuTF|s<T2k\'TgƼGpGy5=7%.P2JFT<Ʒ`\0{S{Ԭ{Q^_b\ZpF1)~[*S\nAX`)\"gW$SHL D,BXX:9\\)3ٝ<<lֶFRUTT\r\\-^3S%NXdԠyvA7QVAҧTvG$?G~Sf2z!?\nY7	c^)FT/des\Z;85WPgJQ(`\"eef\"L*\'}*+&ALvaUAQ߽Ԡyj9jIR&h\r3Yr\05)@8Ͻԧ)mkr/)@-AR-w:M^fK\'<T4PԬU\rHܰj<Jhi>ً7)#mlґ͜|,Q/59YQQ	g[X#D)e#	HxIh[wJ3܉.wx0 )\rYsBȐ)뙷W%irEe>4icsJwe0K%],\\.c7[rsb;g^xQ;\0%-Ȍ\rsp\"\'_VocJjƣ,S¨w\\+g\n(`]NxʧAMA_ld39Zlg/fXTʲfY\nNvA|c墑#*(<uJssrI{2_a!烌<!m\ZuA_M:#5\Z^UQy3hL4TU|=z	$*suic=g⧱#*~z:y^Ih}6AP	L1\0\nYq|[K;0T |j8NWw&2v)oZHT\n#E *Et\'LAKF\'.$w֢JhuD!*1XŎ$!xDL^hQe{/No wP4S\\?mqYhvB;\\E\0~@՘v<1b3_z옊x$qSf l	\"kYmDEf=;X`#2Yg]P%2!N1ņN5l@5vR6\"#WTRL$,~^ \'@1V!lI:zkXmGϜu@8@YFpӼorp0EJ:Ҙ򰘃Yj9JS_/%ىpլ6;^?4x~w4\"\'L@Z 5ɀdiS\"[$7lg3qT)3qd!HDm\ZuVFO&eB_Z&j{y&9JTr#iK/& la+9\"s\rGlRB0:a,]EJIS\"uR؟A8GVʄoyWo3\'Ma/c8r)Lb\Zg\'ۓ+*A(ff(C)14As4\\e(Qnj_js{@^Io~(ۙ	aG3/1ISeF:T(}tңlc74;lN?,\n\0UYF548?f#l\nc$#+e8gNExAv@#D0-9Of6wR. &Iu}ep$@&8_ElUʇ9@ZidHuE\ZbDdnCݕ@Q_@ͯn_b2\'Z^\"T\nbi%_U[ǗXCxb@;\n$%-YLV0ӸW5ݦ./H\'\'=rR13.83L\nD`Mwy{H)[\\35e:Is* @*ғ6{r,dv&޳#s:ueYy/8=?TT`#*#l\rc,doj!IŋĞVL(\'gڐޜ8&g}b1+DѷbE6Ft)\'Lx9N]5QIh(2樟SX#[XǷe\rc#2Aq\rb`{t	b:DCJs68.O&)*QboHQ+Q]lb+R#]|S6BwLzuE2!*?wbEQH25&\'YlmCɠ6뙀Г/ɘ˷|MBIМCGk**^o_#,BUPUs̲ETf#,JEZ!I0QD|f;B(* tsOEuS!#$rN *])lG*VJ._Tf,IBJiک]Q+{NVK)FD\"705`\\,&XZT2\Ze&\Zl׵<8ţhbpTq৷#O\Z&r1%L͉wɜ}rs2MҞ5MVyq9\ZZvpQ=8FA=7᯾A[,ߝ/C\0%kk\"\\ w[@Q0Y_i\nb{KLM0;xī\\ǃ낊B#9$4K 6dca%J&]=30WswQ\Z鮨d|s-CQ1==rD?_qMXeE!pN4Drv jI]g ߀˝oTSB6f65/ST:^x=d{۟AXe	CWfIs]JIP8}2@ckkMD+>Ab֜ˌp1@=ہg#s,ď}r;k;UnC`,/pjyH41_~	ޕə^+\'5Y^jM{rq$Mkے^G>Np됡r㐋D1.zJN_\0t&˷=3:\n\\ϳ b	hZͶ=v:)qA?;͢3lfys)?j\"0a/M%Ѿ[E,BtxO܅)aDe/vo~\"՘{(C2:\"atA\nNvP *L9i1%v^%@\0H̓LlE䐑37O &r+=ؘL#,EFy4?FِFzgE81=9\ngBq(j编&$E9CN3SyL\ZS!dۘ}77\\3\"G\'^f1{uN34ZǘI#\rmǵ~>1TxZ\0Y |e{C1l̟MD=sahy4^A>\'%Spa&LKrǜy)`wW	k\'֘gShZ3O7!m#HAb!*39arۚ#}A)s/y(DaIAVe\0eV]TM7#>g<6+)1|*/a\0!\rY9)E림\'g(nģ5)ҕ\'R9y8 ofz26	$I1w\n|0@}҅PǮ=4`5\Zԛ<Jkt\'|D^7Y OE^O1:e&&1}M[\0\rO3xrexiW@:Ձ&A:HID?f9}Wm<h2~NTg0ǭIbseJ!J2Ntx>k01d1d$ө-rCRII: c6ogI~aS\"D &r_PanSy	.ew9\\AqĮ@r9EHJSbIt5I4aT4tT(huYE)Jm\'=Ļ+y\'MHQjR{(J	wN@P3^WQ,QR-%t=2y꓂\0RޤӛiiQQdj9HF?1};f5.\"]r+b\\8Qk(rܬ=j;WN:6o&1\n4OQQQQQQ+2$D+7;\0WpY6ꐄ/l$@ttwAyBEEEEE%gSc~)739c+)}F%c@f>@EEEQ}? \'P5hP2O[HrNK}ܴsJc{D%%*u(K5z*纞VRМGe5w.L*QlqzYG}EEEQ6[&f#9db3҆9s\'YiRMD*#k}&/m lS-!W6FVЙ@4e0o84 k9p.\0e_q\Za3(EzE~\"`Bu Lu0\Z1z\0c6if2T`5R&0`I)+)Ii2QikJHWF2YI՘mK@%Y\"RNwѤ$%9ʏ$+<7PEEQQQQA[{$|UtrN|xnt$2G{Ƿ+]I\"pɔ~JJw;ڽ9Q/;v\0**ďs>c#[Yw,0^ f	! =E>قFfv~_	#Ma#p_t2}&8	AWa(%p#^l?**ďd5^}p8INj>aMLi&g݀c}|.\nN\"f~bK.f})Qtc**ė(EEMg?|[F`!ª6[\'ccC,1JnF1\r(eRA\0^}|HꁅEd]\'ݚf)*hksrxUQQTT%G8ꛜ N2\nLY*oFUMԇ\\܅9oqydh(#DFq?pE)!vcy\\v{WE\\	;\'NgV	ЊPWI\0SQy47ѷI~Ժ?`AO!l..7s\"!̱@h\0xj-w(JPrs@XmA(pxEd_	DlF6=(n\n^ͦ$hB*SѳIM l&MIH6!sx؁\0&\"\rEi!96Z\"M1>;+a݁LE.Ā(q^fp=ld+9u$C#m33mr1yt,DXDqz<<i~#?2gjE<N((L!80LFT!MY0L1\ZavʗdE&q=f®(eQ3\'RNiluȪy\0i@6NV ;\0f{LuϔٗY,IF  PIA~m#ehֽ/B>\\1VJTTTTT?dg^QTTE:F+(XZEQK\";DQTTE/Y1CQQQ%>\'\'I#9y((**(((((**(((((**EQEQEEEQEQQQEQTTbEQEQltQ0SSSSSSFrEEMMMMM-vSQQSSSSSQQSSSSSQQSSSS9Ee>5555KE3\',\Z55555>55555555555555555555555555555555555555555\06ƴ\roh\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0w\0\0\0Y\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0 IDATxyMU?טy\"P\ZI\"$4Pxː7!\n(c\"!,Cf%SDq]w}ιgx>>^z ꦷ@MMMMM@MMMMM@MMMM/d]訦v\'/Tn[^QSSSEg55555555555555dMbu%bEQfAo(7TEQTEQEQE@QEQ1PEQTEQEQE@QEQ1PEQTEQEQE@QEQ1PEQTEQEQE@QEQ1P0qYFm\"ЌzT#5xAIjPۯh&D>Ks,H\r\"(œv}ɘ џesP1P/(3YpwX)\0EX`XD!GJ; +zxｓsKTT\0ه슎Ququ\'Uc?sg$5[YIz\rB0a]JJ8񱊁0dD2KY8e%?0Uc=5~QR\rD\\㾩b`x԰K)w|bb$i<v}&Xߛq<o?\"^Bkt2#vMb#ڈAWv)	I9 |Gi>\' <@wb$\\\'\\DH{w 7UDF$Rr7==!&51ON2@\"rݓA&]c8zG\Z|!N\"O#LqVxl\'98Plo.pߨhbN#`)k.6blnְbaΠ0BxA^^S6\\DfG6;cQ\\h.YBv ,##p0ø,B8jxXz?ٶx3VPN\0į,7PۮIK60Ox0͞mdgj$PLg-(F ve(kX978ˈD8̋v]S#lwg\ZT2{H;6ap~;_s?UTk-SjQ \0Fhe\r #D#-ys!4QFEBwc76mBZA8I:ޤe	fXB.#8\r]4\rfz!5\reY #Fv8X0ʬ K\'<0Q_R@!v!|@Y lAsަ!)L%qͯ Uup@w6#g8 \0`%&!l%x<:oUTk+mNŸ\"\ZJAK	69&ZPqՈ.O FC=aD9`^e@2\ZA\na$aY7<@ ̳K9[bt|Ġg09Vb< ÁFHI\rqzt9\0No	Τ#:><de\0*\"`ϥ?BN\"-;1+a0qMG/\0w:gbb$CB[g>۶\08.nAXϠeA\" d7KhlD?UWGT<58P:F}&B)S@Ȃp|Ɲbk]E{v-!l\r#1\"%ls\"Y23#\'ssB>f\0\"8l>z a=hG;x<$#:sӗ6=|b^y$.=\'q\nbpO#L{oh_S1P1PL. c*m{:[BB1p8iq֕)L0b0a/\rb2~cX40.A8;{ΚI?G\nyÉAMO\"YuMV7\n})#	BX\nTFP;f60ITsaGذV^BQt5cj0(:PD@@n;Cnۇ8Q#rގXÌg\01F3&v 3a`-B%\n[#iHLr_6GO8q@%F#S\'c]=\"4Oޤ8W1a=<>V-6\"7\0!ĊD`.x٠k؁X8~p/=38V1H23P1P䉇%;w9v1=eb(H!<h^1(pyvi\'M@fbP ^=XPCwD2[#81T6]m	!O_<|i/Y|U1P1PŞ^p	ALL 1( {DޞAb@<{\\N&yκj59Y3\'Żg\'v9\Zc ;:K>rb\Z3w)%(F\Z(|l=UոҳՌ\"h0{\"I@S\Zb1)nv_^@V1PAN{ =\'^\rLMh1(4MR^0N\r/-I<c-\rhhZwW7_36EX13Ą*3KV${̠]ziv\"tl+}b(OWR5	Xp~8jT6]CKq|mMsDLyk b^7\r /{qƓ6\"V(	Ãb\"$8£ΚLSxcBe)$d{Y\'#6].\"4KYefd\')4/p̺xƘhE96	FBC\"ﵗs=\"\rt9?As/B<#u#5bbb{ej.qIՉUIY&!T06ȫ\"$D!!ًT4=F_LakߖBqM	=q2hB6kOJQ1P;`&dϳ_]9gtLJ|EH&,Q8nK%ob7^g?bgVig|LN\Z<!%N9\'9g̜3HU\'xr!~B줴J-8 l)%`Qgr0.Q3oAXasAIg0e/\n;r&tlmk1V\r_ip~ܻ4\0e<SֈA`o3!2\\B3\"8E&	«m\0Hqt**JN+jRJ{Jy=Λx˓\'2QNPNZQT)IK>mr,lRP&Dh-)Bq\nT)JS\Z(Js\Z=)缿ig{wӚrz<xμ$iD=A.h|䐘Fԥ0Ғ@mShAѠ&13L]^;F;L\n);69\ZSb4\'~*)o0&Nȥg]]׊&\'#1/pc?%iKGO0B03Ѝ\n|rN<EAڴ*xNOL}\Z+T҆)HEZ\n(r@*LgЇiLa>O)rA\r*\0iy4#[τ~EQn^9٠?\"\"3Ld=qDXm8\"1\0ȃ {`xz#l\"䛕:!*ʍpO(Cn2NtZ4? |\'^x=qɏV#fZ\r ==xO[_3\\.´8sVsa;f\r~;j}Eb&	wSa+N\\b\'<YC/΄EG+R26Yd/RsʔAnY#SN:~	N\nľ>k`\"B9Lf%!:IK\nɐ3q?5MxҚTњHC\n3a>`2\ZQ(@7:*IUBK_	Ū|X\Z9$LL+~ɮGX0r4v\r766[Q6`0B34Ħ]?ܗ>Va&&oP1HQW9X &М\\Da[;u{M֜/336PФ5U4IzaaisAH{5C;7Y!kG7/-&!11GMrКeVQ1؃\Z#q&RFgR|D3PA;`g\rEf^oAH>,t\0:ڽiaII{|j>39s`7qP8Nf{I$M\"9յ\\<F-lBOMGU&*Bؚ݁QYs<\020e:21v1ȉ m7n$6[IC 19dHN\0ĠoМŜtlr8)p&A\'ϴa\\ʭͬΞLZS6KgZ$MH_NV1;)ؑ$1n9UQ=b1gWF`Nx*(ʭEd\"/̞-!\\2`oI`	\n1\'7\"6_hٴyIx񓜡\rp?rx_HL/A1tDXd~f{%[fy\"&K+PQ ga1nUn\nSB02ysށ,=iC	,\'fqyb0a/I(Hl,0+A?a</>[S1	Bt\Z+99&T4R\nS@_~1Rhn|\\D6a}EgZ\\,ÈΠX1oH1#._%!\0\Z*g\'AT,zA;IҎ4.b<2P)vXU[ߜMC~\"7QiNϠiôA%T	A 	+\\La#Mo%3wixcxlEB:$p2G;{g6O*üO)g\0YmV̜Omc&x\0\n޼_+	(D~x5T|jj7rXA13x<SꩄM³7-9X6!<7w}AbG]EX,?i?>bіA`^!Ld`M\Z#͈0boQv!uI~x3aMb:/\"fKbShf\09&zӉ	E1vuG\"Hrprd [Qq vs~Oߜ.WJԘ{&{{;xKm8\Z!ؑ1x)J\"I5@rLySOJ)Iw<Uja(ʭBUc5=vjA8r\nӗDlB~˜Ĵ]bM.T* ,3]:l4U6?)K=f:uMCSo\"՞2ĉ]ǵh\Z\n0ڬilE8i&7M%>3Mi\'i-(Jlb&%~B1h)1Ixcd$\rdqhOe!GͬL`yi>,L\0u%y(Dy{?:F7Zp鬤XQF#@S	\'يg\'&:DDrn[BK\"&Hn꽎j#X3\ril؁f[~\"87ϟw\n\Z5U6p |\')g\rMsI<%Wn3TEbnZ!ފxhze5q?_b,gj8\08jC09C pv1zyvf0L5` sYH0)DYrvf3\rJٌacdPp\"SdXvۍLX0yv(R#IcYV!(Jh2GC}xhӋ\r:n|\\\"\rh/E}dH(e)Yə 3{`\'kJS:t#3nb` o#^}|$9I⻎!C_.\r9Z68}t]M2Rޚʴ%1ԧ$36Eza\nA)6;B;tPA4mFqR}vf0b(ׂj	\ZфשJA5\n|0\Z\\3Otkh/\"-P1PnZj!DL\0A3	Xz\r֗TE	4ș\\\naP,_k(?,\0i0ax>S1PT%2۾i>S0\\/><aSv|GOE@Q^#i]253M_TE|9y(A%%Y)KA>_RM${ERD!|hrqb(	#,Fg!sp-!f%e<Š[B8h;;1)gfN	;2K泦q	[*0:SUEB1^sxRs^ڒ((L#Ι\\`YyR|Nf0fS uJ_/|246\"4$=3<ITE\"1iD{DS<¶8`Bp-U#c>P>4<Y;^ل&IHݓQ@Q1P+Ş쎩8nQzMlW`Š\'5b4n^=4-L+ꐝ]YcYdYzUE1iCE\ZB)xCq憩\Z\'X!14UE\"1( fl`=Q`OpBl*syicj,e5اb(ՉAiUbTsmg!WNPx&r`=#Čc-U@Q1PTUcϤ%):]z`_ՀKG3KM4ͫf>1t6j)3EC=5q=[\'n!V[vڲ!.rJ~l?,\0Գ(ϠS\r_4QLINx^sTEdlGgXT):Py\Zъ@T99&ϞY1Am!P6q>ҕmL=OSH OlSofGzAhD#P]hJmsa!ILWE	\"y̲~vw ?9/)Y \"#F=MѣD\"3|1b,AF$%֙\Z \\4R\\BdyVT%4Qd&)J3+mIo[R5T)-(1Uy )I%T\nY<#y8dEv0Gn1Yy)\niD^Ґ3${<F-3U,T&\'iÓdү[Q1P\0((ʭ*}6(*rkOzEu\n.\"iCQ1P[T$iv☢((*((b(((*((b(((*((b(((*(\r/)T1AW>SSSSSI#KDn^S1PSSSSS1PSSSSS1PSSSS]\nQSSSElQx1TgMnKVnM[bbbb \0:Cj\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0h\0\0\0Z\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0#IDATxyN_ekҢE**TT/˗*_2,-Vv]dc)CJMPI!ϙ3>s3ha>?Ͻ{=烠E.b55555\\iS\\A/jjjjj\\APSSSS˥\n\n\nZNa AQEQNe.N/ВREQNinSATEQDEQEQATEQDEQr\rŨP9~c~U%q\ZgRL$CX^ζodpsVd+WQQeqVU+gN06Agu;q)-}.Ml{){ā|**J>Ҝ3H}^DZ<Ddu\"\rO߰2CLD߯\n\"I}߹ܖ׭~z)ID{g@,FA|L=^**LBX\ZOxުdUP:T-&4n!|\nq**(|Ԣ[<\'ՙJ,N/{J I,}\n**|]>)JkU\ZM{/K|qU	*Xڧ,Fp\03ԋ?Exa7V9h\"`6#lfhbj6n2‼gަL#ޢ2etg_R)@!<SZ0y0xsFW1Z4S(BN\\N\rֳ\ng=iv_mƱk.73N@V]V!/SA<߮(C{,a,0{/AKoxE8Ӵ6\"!O9q9_Y bOC4P&#|v\\RRXR}O,5!U^^<pͷ.\0aI^1Зּy@$1M 7{;jzI`N_3n0@{MA\nHDfПqA@qGx\nWLDgه\n\nk\ZG1A(bc^\"8p <0=ٜ}޽B	sF#G0	{EñitAb@.#	b)\0BSVK4\r=P[NwA,f6]\ZSL	Dͧ	יW!3g!L\0k`XȝgerR>M؉pVDAp<@YRS	h*gv)<V[UU%I\'UiO.|.\r1TIj{-mt:Zf#7-b}r~[P(paĻ푑}+aVB|>=R\na:p507S:\\bT6\0\\b9 G5Ԅ+2ȱ.vzDx#TDH0;;c!:b	#Nɧ\ngχ\n  *JVQAWi|is)vt96\"\n!,g5rO#	N#\r>s+]<q50nnq Ax{\Z%J\0 d+YA2	@11b\0=d{Jae:pr6y|\'Č16<QaJVߛ_ G|9p<%	Dj\rTATATGx|0S$ũAXi7ltg\"+V\n\\HC[smWa CBn@UiPU|	g<CŭԡZ<:Ou:vFhӹ6)kkDhB;A#\Z%a旓Tb$ЉTb\'y8y=c\"#H;\'u\"gSTTXgC.@An=6p=o%dۊ?.E$AUqK^+$Q~fLA~Z\n>>)RNB]\"b\\ʧ\0KD ѓ	|\nW3mtUͷ\\\"	@hku `hZ<qo	bo+QGq.B|XTB(yRۤgNGZ0I1}qaN>AWrB WӕX;`Gi܁|>tϪ  *J0A4 Ǒ[Y%M=ݡMVQ;#*yWx&,[\"r|I<y) 1f9HVog6>QU*\\+t\'ͱyE( eBLK#}̴8i8XHڌ&^EnMw}>sSNCvo)y\n6q(AgSol**ři̴ScАwQLȮ+![\rGH!\0,\\f\n+3FvKj䡸]YAP1O{1\r͛-gFxY$9 l5#$Q6_2-hӥqn;bTltsMs.o!pykIZ{͚J6q}(CU4N#	a<E)gqm\nUz8R}\np\'PüBĦ{PToI<FS.vf#QL]!shK(׳̐< |ZrAxxdL[m Yl$n%O?wژhjS%/w¯t\0PAus\Zk6\n_~{\'g#Nm:\"Ld4!EUMҐU)z!iI{s.oie3_N-O;nJWo#t)kדZ~&b~kP.B8=I!;GFR{9]1ZozM3K;)Id\r	mUa\n;wy,&03i\\1قlb+mXJ\nЊwC<xm6Q8jpI1åq6\Z~<,gmdƐg\nLMm؉Nlcll;UH[~%[v.t8e)Uԧ$012||e2x0Y藓p`%?1:\0LϻWpf;;]Ia-H0qla/봄\'1x2ɼxµgJHso3&GxJĪt&ә>g=8S(FLNOs\"3nlG7呓G][Zr/+\nfIB98$*I+<HO1t5%KYJ},ᓺ,S/3%캙Ρ9gR	@1K7;څe(JNNeA)d.0-.X.ksqqVh(0!=3a/h&ų2L>Eɹ69>)anwyօO v&;V;D\\s{LY16:<dr:ax9rO`X|KKgGA&\\zZg9cEC}cؑǓezN jNOΌv Mp 2tӆI#^d[<1-ծC<b#e;;tר *y#B3Q\'gPlB$Xhg-mɕazMx`	6nК;jȂ<˄LWY#}s׻,ѦSATN\r.a4f>|ĨO=g	h`Aǡt<Ϡiu\nT\nӒ/zъV֯;gu	ҖGӅna{ë\Z;<n	/x<Ur-BGs$@0<1!Fqƭf%ZCuc曧Tr\'}Q\\sz3>-K#Jh ß 1zz<Ȩ *J!gݎC]\'>x8,G	={Y|iUVc&\Zs\"KHOl%l\nkU{ir)D>FL\Z?ЖdMdQǟ	2d#+J?>́m/c(x<(!h\"?Jfp}#ۘ\neKFO<HAެnvs|Il\"m>lCՖ3DJ/]w، &\n>	o=3\nb&EܟU\\ p?xyabߘ/0j:nn/߳P@%K2hJ\r J>/MmU3PZVB8Ɣ)!\ZPqVe	E{yH\rN	Z\0aC>$b.|aލ0|8CXMFa6zT#]:2_iQr;PFLt1}g˭lCr@cC8BQ &[e3Ęt.K <]e \\Jj\0ߘX|ll6l\Z=K(l.P_m>F(ELfABn-	s,vK8j|H^S\0G\ZjRH.ٟ:-ԞdoimS4\Z8Rcw[{B={x⟥[pجi܃:qDpτ~\n}>vQ8{6_=G#!z.ovـ0 ㈯-՚Mta\0]\\H7^\r5 ^pYaPwیl\"23E\n_kYcjs aw؛4A\\B;[ mgZ!W/ifV{Kr6>!/DXHNgOO\nBnxK9{wZG/y1CM_\"CH&+~i|Ng=K3D+ĝ|\'Vv*J清$-¯<?) 6G8hÄF_\"XkfGfRt\"PP%>)O .!g2h^;+i˝joI̧oE(iG!qtϤkV,\"ɬ5\nA(Ke5hLgD0nxp\nН9qstG/D\'%cG`H^EQ!@]\'Tuf\ZCN۬)ABn/\r\Z!ӗi\n tͦmNDW:8wASĖb@A6j4xߎ/Do{	t^qԎFhd&0.w?Z}\rIv;\\>t\0J]֣Lxί@(\nA{	bp	?;x6AjjK?ak`AHq#vsUY9r g!(	VY#X?=4O5&P7Pq؎E#MÆJn/fڑ@<Ќ7^Ak;Z7J6V8χ(Sl9lhzA,3,g7]	6)W痛f3	8OMD]{ʝfEL *R*Ga!4o#BE\0n_l-O5~8z`	b;+N88I;UaERS	=N05;|ݛMtZ2ϔgo\'r6η:qN0i*%\' ѴJ]qS7K-eU3%p=;q<;Ǜ2Lo_/BENN\n0Se\"[q\"\0	a~2<rl2龰-כ<kN 6b1;<\ZgE!Z3|ZT-{\rb*_Me>ƙБp={5bQy	-XU\0ANuAlWډ=MyGrĸmyl={;ӸNg?\'3!-я䶸\'M)P)y\\tKFlx:_EQ\"QtGe=ryaAk2s<B\0 m_;qX,62RYf§Lf3G\n!|#1~!\\Ev |CIB4#4Kt7uj㴅*a-܊ s4\01 o:%kE8LưD/M ,U#یT0Ʃ݄-y:jہ;\0/j8~Bqv3%Em|$g:;+!|  ?#|@K\ZBa3٥ymA^3hntώPn2TCf1	 `gQWMihBEt6Yo/znUg\"hVRCfTR\n=ֻͧ]\'FIDdZL}aD16юD$r$!ée#$NZ>c\r͛Tg6If;9L2l+e\\3f5Ac\'Eq0$vdUf\0jx\"ptf?󞽓6J9|mvoMƲKΎu\"Bo=^k[4u\':EJGv	$󉙯ڀxg03x֖ntI;Xpng\'4!<M	&\rlemS((u|a\\\\m4!}q0Aʽ{v83Kg\r1.:bLfrsoڌp\rÖywA,aW}_\\v)0#?HÕ9g]Y[44(Di*Li\n#坖Wh6ia?`\'Wh5nPʽג{\rOU	PɞQ>Zay,gyE슥aßA[}\rjDUtEViGlKt9\n+}lQ<u@A1yp`\n+x3B$0hV3AyLd<Y8T&XIlߑcB#Q(\'g*\rX{c=?:cX`E>Q:LtTRATfr҄٬e1KkF$\r\'Y\"4d8,Sr/*E[%0LEX#egOH&QfTQATǹrRy\'SIq}MdTǗn$2N *YO?auIO>DL<M$C(f8D4銫 **JSt4fdb``h>!t;fAȆJ[ҩ **DMA\'tϲ`N>%gQdR*0Yj2;8Cլ+Z%lb!ELזd *7Z4\"i$a6\0\rL%/@-4ta#a&K?q/W10ju8flEx6 ]Y況\' *FtQ<pl(	p<)=8q?c}&GDh2 Nd=78{_p\n(JG8Qd\'8#6Lw(~w#odk|*a/s>e,`>ExAQQAT%c!_;1J\"VW\nb*ofG+]Oʠdբ *PvȻLcKX\04ʏ9t23D	BpՌa	aEQQaNѐ6|g<(EX[\\DO{/\ZAs (\Z,a7/S[*\n(ELp&h39Fyq-G\ncge脛}!6,l[5V[\n(ѳt{BCbMD9XG~y\n{8|p\\񄩽q(k|h]QTE0 |A5g_M5Fx(GhICOx*O\"|&D.Ļ?RXg=#ʜc{;$vӝιYlшd\\jYCzEQQy\ZAH7]xBc\0lA(B3	aS6%?p6_p#6җBW1\nAScfq=ah<sO晨?r-X ,>lEQQĻxDtsMkU^6_^\'wҔx;kV%^̳6g8\01tg\0}\"l,8k1հ@o{0\n\003n;(*kEQATAT\\A}EQQQr\r(  *J.f5B-EQQQr30A8\0AQTU%њQ<cp.PTUEQDDEQEQQQEQATATEQTUEQEQQEQTEQEQQEQTEQEQQEQTEQEQQEQTEQEQQEQTEQ%(rJ<:ARSSSSS;E =\'55555S~d_t{LQMMMMMMQMMMMMGjR!Z jjjjj\\Al@z𘚚Z.XuQMMMMM-w\Z\06}1\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0[\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0SLIDATx1޺`-Uv`tF\'#ݡINlHvn-`)0@@@ԧd-T5\0\0\0\0\0V\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\00m6\0\0\0\0\0Lgv\0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 /<?\0\0\0\0\0l~v0\0\0\0\0k\\##\0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0/*}bcM\0\0l\0cyqk}lx_\r\0es\0\0~ױK?\\\"o8{=w8XVߓ\09\0\08\r^ۯE<}2J\0ds\0U)53u4>Wštk6]\"72\0\0\\6\0 \"s,1lmbyDNF׸CoZN6R\0\\6\0>XŶqal]과(l~_\0\09\0qp?DE#	zq\\?7Vt|v?x&3Q|,vqH]ַ/vwgu\09\0 b=vj	N6UeV~>l}.5˿r\0ds\0]}|k%>IZ9s\\E]9v5ސKjU\09\0;rZ1nW}:8<\\\'qmh[!vkb[Ml~?+\0 \0To$Vis\"\\˫^c:Jwwsb[|u\r:el\09\0];tYyÇV=7^0u5~2-\rX<yzl~\\\0\0es\0KC僳c<GsR)d:5%⛧E,!+^\0l.\0߰KWt	GIOaBusc.u^Âʘ[e	{_8Ū/>iwO?@Ǽ$es\0vټr.?ϚtFcP5<)ȸ[]sU#~͏s=	\0\\6\0dټrI;g\Zq]>,%۔,KO㝲vɤM|{\0l\0إSӻ|<ԕ2Yh|l>Vi	ظ;zא2;eU28~<|F4I \0\0?A&(o4G6{ft,!޽w-p\0=	\0\\6\0x\"c\rDr\ZeQa9nCvec_J\\||O@6\0!Ӵg˩Cxl>V͢CN_Yꏟ0ƻ%+{O@6\0čO\\+Nv;֎K\\㼈YWow91g\"f3уO\0\\6\0XZ67fV|ȗsqCO[=̑\09\0 #usZ9~[6}շ-[2\0ds\0`ll^|]6/g(es\0\0\\6esAQ \0\0l.悞-<NփQl.\0lإK~?>ֽ#<8n(eeXEky_=|l4~6N8w^nKTS]e\"?Gzyqho8ܞ9ta9}U5>Nw]wFrux$\0ds\0Kn7>ODsK06-3H2֟͛5b\\?T[-V7v5|ٖ4c۰{fnk\\Ui\\GV=8k=/_l\Zwo:w!bI\09\0<Kܸn	,]e贠|hZŚ\nټck_hL?Nmp֒U>̲-e7ؼb7d\\Ǫ`e\rطo~бYns2N=	\0\\6\0+6.~ƸrlJd\'Jž#.; \rJצid-x|;KIZlJ|\"zT\'m)cE5;豧ܶE{` \Z6luzO=80:mɻ\' \0\0ec{K^{s[%RI6E{\"ټ\\ټv<$|f[n_瓎u\"\Z^SZ%ʫ(a۶u\\w#\\Ǻ/t.MAlO9\' \0\0cfK{>b; i캄ĹAK^wMdx8MD~x,V;4ˇݰ85²v^d4jʢO?(q6uӯg][8LG\ZsǪiRG^|O@6\0FdqIƆt4<\"Vp7\'K6#ql:\Zs56^/Sa5}.iUFYWٱuv1?ZuqXݶ%{XaS7VmG-[6ֱK>|ݗ8<zˁ	Fx,D^\rߓ\0es\0qy5q6},8p}RS|%ϝoɩh	x3S/[Hi[z^[#/cta\\\\ѷ:1\rVqKإ%=[O^2U52aٚv41Gϻl.\0?ۙ}xsx	<V9Χl>N6o83B>c~IqZO+&mMl3r:ی|~[||%ǯ$)gTG!<Wol.\0cAy3o~#¦rϧ{%ݰg8oShDʦj~\Z_/_[S-lc_`q۶~l?x>KEG1Fs[|Ч\' \0\0cgK̾YüG=w~3]浳H;MnpHex6?uQ5ղ4+JCǟo;fȮ2gWC<bOd7xO@6\0FJ-aJy%͆mb҂GoǩZi;c5kkegW~r2A˘78NWn|=E6_{\0l\00b6M2pTZҢ{diֲlݸKkke)}|n۩5ӊSto\0l\0+\\mMY^Y֗ 0\\&zky51kZlC\'޶ukV:jY6=	\0\\6\0ͯq<\"Oe~kNP_/veL=}$<u}Gz5͒\"|m;ոl<qT#Ͳ?I\0es\0ೳyW>l+*qc&la}쟊}5t٦6g޶b~}zW6O\0ds\0]}}ʁ٤63zLl>f6?j&]yBҳy=9~\09\0lE\Z}2%ԗrql`;>M6/#DImsz|\ry.\0l\0l~/|~\"!|R<\"slo%)\"ciF6=o6_}les\0\\6\0xl>Z=Ods|lN(b7󽶦^ɳGpBdl.9\0l\\`y:&\nds|l~{ˉmlq6_]~6OgG6@6\0>&jleeb6|]6rWm2$l \0\0y5JďKi|e<^mes\0\\6\0es|ټ{kke<?t6_}l>8es\0T⦵l.柕c%i6?9l.\0#\\69 KY_9ovټvl.9\0l%A\r\\6%_*7ښx^wfn7á[\\6es\0\05O l>K6/=OlgsOgn7k^G6ds\0@6Zw>yM6\'վ8lg^m ?{#\0\\6\0lo|:oes|l^dmlxgh|\ry2\\6es\0\0ټo`&n̞{Sxټ~ȦuBY6y6O3-rҳy\\H6@6\0>(\'.w}H6;iwl>MS1/v.>.F6@6\09c9wl>VcKDI.c<qQqovټstlM6es\0\\6\0\'čG?Ɖc6|DeUάQ,5M?ƓyBylmy0~µ$\0ds\0Cy|c翭΀[d6^8dIZb]TOp٦J.qwnۅg̳ϰۯ,g߱ \0\0?qy%ƎG#Ŏ@6t%.I9F8^l>1ƟZ1\"풳y0n{O\"C?%l.\0S&C8̓ͫ=^8FSyZ98b}{ll>1ƛ_fc>+ryl~OOӃ{Hܼz$\0ds\0~=FH\\yuP_+3Ŏ~!<v`䥉4-ۆpn:6Vc>kkeg7.<u2F}nہ\\6b6&>X\"[{OxO@6\0.CBny^i!˚1^9\'EټF.cXo<|űNϑEb~5ٲ4Ɠ	\Z׸Dz?(8Nav}w(ir\ZEuۻbS2ol.\04RgG\Zv^禖0.$\\\"ɩˏò&8~k]cEt<#yZe,^񮈢ӿ&[?FYdEpn#m)[&[m;a.|Mnm:߽kohk%(>G\"k\Z%l.\0tMп)gcTaN1qFeMP#ٮ3d3/ϒLFb<N:պ<)m1{/?ژv%q}.\Z9l-O}|lC}ߓ\0es\0jz5NSGݱm\r)7?ߕpj;S/\r45X^K~y\"!ۺ5cnQVW/5={-/VkxMN\Z>,zu=_6$\0ds\0\'\rg7;u,c|!$]\"~	$Coc_JGG3w\\S=qHLPOES*zg&#X~6rk_CyGǆDX[4UţѶ5βrwZ+F800Ӹ>n}z<K)?=:femݒI\09\0@bc<b;y)X/qulmgͳ?!^c٭YvG\Z+!\rct۳A?\n4\'?=ȕy,7~O@6\0co:߷ƏS:gl~X%&xD>xj{t}x?zj^?Hq{<\'[><GkbZ77O@6\0>mty2Ϗ|g3ϲ\'&s*vMFq\"(y㱎<KjJq}lxXko<\';afQri7>I\0es\0\0\0?yn]N\0\\6gy/Md=`,9gE|\0\0dsKMZ%f8ua*\0@6͡\\vf]PEwmQk\0ds\0esx4̮҅vA1yQb\0@65یMyv\0\0  Ub,#h;%,f8\0\0ds\r7p1O(ylcc#]sIX䍢8g/umgl\0lU%r,vA1y~v1}O\r76\0\0 ︁ɟsv^dcWm࿿4(Vd/@6K?AVl:n.<$t^^_)9VMshwyL\09\0_ǥM\\6_>$n,Gb׸8.(\"M^$H~\"\0?=V\\?s*qqoc07yb,[֎\0u	\0+fy\Z@O_q%v9VEpۉR8p;\'Ϳ*\'7_u(hkcu	\0Jy6S\"N}]7\'q:?z_Ep~cIh,~hJ\\uOn,5b8?½nsT=1[]h4םle<[-js$2i[XՕIqTor*\'y5}r)\"v~i?o5D	[¾}^뒠lG$9es^9*ȇ=\r\0;_=1k)Ͳ7ĪtlkCǏ_lH*)N̥׮I6/*=Ç*?=ֱy&lO}hޖ<;-_>\nl5o{*gNٜ׏{\0\0_ױIN@a6uq2W~u*7sO}7qF¹8yG˂J$2lYF\0|7},bSFdM}>#D/˸lo冉K>;e_es|MX*iyT}\0c56Q/rpB>z8x?k~2f|7;yl%n%U[X4<oF+U͏}BuQ͉Yw>4%eEBI|f6/\0esL]9WqМyqq88u<45Yds\rbJD6\0	yDV. TN}٨-Zt9N9\"油Tlηgs#\0\0&vmuۍ](CL]e糹cB99\0\0(mQ9{^uۍ}C.9]P6͟ ވ(dsds\0\0QZaU*W jm;\\.(rSxzY(n/\"]~F!KL$V$E?J8޽%}Q]̺ʛ~8ܞ9}_XCx18Xuc(~%(\"<bM/rc~X.gw]<q㏦XEs<k)\0\0,4*7trpTS?o8j]Twobl/ׯ>xޫXE^f_}Ͻ%!\'qm7XȺJUՋvYWՎO|tc$6\rl#o]ø=7b[%|:5ˇSmۭu_M\0`X!?o8j;(xov_es|Qk&{ŷi\Z/M㜞IdyT9 -jkUk=HZhc01:\"hw0ɿt={2#kY5ڏ\0\0kStN\\/7?߯n=yǿ,H)SZ#CJqqĹ<S*kXWEqKg\ro>sʜm8i8\0w#։3G]{pc~⸣)JW4n\0dm\'Ծu?ߞͿbl>72ۺ5~[UێgQ8[+.&͏uU܍su9=H|u1<cq-rwoYiyG8DyT*_ڏ_M)gXcu\0\0\"M;m;qiKO-hs]ŕSĄ!I4V׬Ko<JLh7UN\ryGʻ1?ܖ5\">2f0,{O&R:q~M%Ϻn迭d)\0\0M6/Kb<ټkﺫ/ܶl)\n؀K)gʮ&yΏ.%s)16?2A:H\ZuU\\#VK\"Hn[W)]N{XŶ珑<cq-x).i5U>HrHS`/$t|yz2f\0[e\'o$NZ}t^酗8ޟy;r@$<Q}V6{\Z0˰%זh	U7ߦN\rަμ=zyWXuN]^&).9\rIr]r]$u8|;3G\"-y>GYSyً|~֧wZ/\Z>i)\0\0S6OL\\z}l*5}78[r-ݠk]÷Kl.<F5$ﺾ~ /p:͉Arut}K5ݹyϺ\Z~12o6g,E*;s5ae0MFS>]666i\0\0_o	Ӊ*OѲN7xW5Kl.gwᓜaFRJHS_n7Dv~33\"q}n¥H9\rU,eN[\"VQeׯgߦ9\0\0o͟:C6=^RfߖK.Mߚ׎\n\\6xz/ǳDWKXw<v!5×\\|~Z\rZ~/5\"N`>Aqr?>A|m*\003`ĬkUxeJnKwesټ9	yK;c5,UƱ(xv;U.]uͪ23ÿ12SLk,NE*i5q/FIh}46n2G߂T6\0y^db>ymYҸw/|E^`?L;K-u硼߇B_W\rǏ,cq-PIZ)k\r{=|ʏgٷp\05%o<en4$otw\'L6lyՀyZMر>?`]ui^\\|8y0\Z\'r{l~\0 ϖO޿l>{u޷_y__C2v\\v:8޾C^2T6ͻqNo	>݇؞}S]zx3e4[7_\"po%\07(ƾv\rk\\}`ud.d62>_6Ѧ>v3ډNi`&jɡS\\6_z6xye}ѯξ7z&Jo%xs|45\"]0npd]>d$l\0&\"ﶟy7~Z<ʲl>ٵ\\-8\Z,NoCeǽ_6ƷACH~l?ze_WG<YLcq-Rw{es~m6_6\0`}i)E>ٜa#gSO<*vGbW:Ӽt\\@KX%aP6-ufr\Zbl~z?R6u50%4\"3>T0Zi^[⣲)\0\0_&.8y;EhM6gkkf2IGk)v|h\Zes<R(<g\'דʷ_Wò<w3\ZSns^;Zj\'5O\'/y\0Q>>WeٱM6gة`g[k\'=]t%\Ze3[qAA׊(bIb6n܏O^W<Lcq-|_/ܣ.֭lm\n\0;ĥ~~z\"c\\c{h1\rǟiVj=o~WX6nJ =0yJ:gofy3d[$65: חgEmS\0\0Z\"\Z\'jm%g\'i]{<=~\raϽ՜Sc)8w3Ql.wgcMgblj`6=C6i,NEFk$5bWzEd=zU6_6\0`%:Ul۷Q.W?Ou\"\'2I_2ilÒWN0esټcua17#u50!4g\"n]}fġ{6loӯo+\0xQeu~fټY++u?#d/2*qC7e>/^vC6=!^gofy3d[yM+]G6.jcuu\0xQE69yM|2U%U\'FCw88qSfKߣ/-\'/\rހ}oy5b8$;k\\b_QW{f)9\0fټw}d6\'?2Z\\6dsټh6`>!g,>dI+F#yzóN6{\"\08M~H;z6=}FѾr.{.W}`dsټ~lf]\r_\'o2Ə5k?Y,;\'Od2<tDds\0@6R-wXOfNDͼH~EMv:*#f7eoZL=DFO0W{*\Z?yϐg\Zo^ӵh~xv&icv)|m*\0gjax3gճH([b/|v~qqY\\6c&JCd3=n]yϐg\ZoZ}Jߑͧۦl\0w죿EX{.\'\ZY/F.Kn@QMzeot`\"/d2	1u`=\Z?yϐg\ZoG$Ψ*H\'κXh1l>6es\0Ge6Oൕ1c-KqKwݳGrA6MM͟`Ilj`6=C6i,NEbe8k~skyc&Ũ=k3\0@QX܅\'o:o}t~q++油l5qL\n}gpb]\rg3inyqص|l>}lm\n\0T-Y:_67ĶzD-w]油l>$gazDnHI49n{u50A~y8M~~V32M6oصۼz̾$ϼM\0x&~r{fԷq헮k_69m҉Zz_ul~w,\\6$wǬ&y!Acۯ#w	~f8Xb?n[>Gx<NhώY\07/5N°ZFaVbܿl㯝Ȳ!_v}ees7nɳ;_b0vgpΐ~OXW<\r[䖙hk\ZϮkġ9?;f/٦\0\0yF{0?O|?WHL˷y+H;9|e^Gk!pzO$3^~]\rk7Lr~8{Y\\\'vWc06cXvM3elS\0\0޺GYyIIj\'_w;?*ӕ~}>v/?wƲeqbZ8<^A!lϻ\\Oe,E`iNs\0:3P?y-h)d\05bS°Y쒏Mf=O}<U\'/\\֙$*\\F>b<ߖ@nujsc4ZE&Ѧgrfiks=qnu\Ze\r)y]x4\"y aî]3p(88L5ϛ6\0m[[bq\'Xͫ\'\'u\\bD+A~ɱw\'jy|1ۿ[%![Q6l^2oݢɱ?#?1d_nZ{8C?\\\"Ŧg>[W6^=Hp952Fx4\"wҶJ?V;?Pϣ:V(gO!KؖaT_z_M\0xq^B\'u#\'=^{<PP:zd&N#!Q6l=(&7ػ7&EQ|\"KKa#,\"ݳ87Dc6V3ٺxMwOŏc(b]5\"vr`n;n@uɷ*ut<4<\\Gߵt3nM15m\n\0[^|m6y=s{ڿY%OK^2S	)d/n<wckhϢGU=;Ugpg\\WU%2i51iysqHew!F~uu鸎[/ZGΡ>cɿ<K)\0\0o\"6M{µ=ENԒ8jPޯՔm2?==ic\\wN#-Ns7h\\6_Ty\ZK33v\roy;藗./Ƿkc}lD-}ų	չjSHԼi<T~r\\cq-X?Ie*FAW,-j?[.k1i45Sky_bm\n\0Ks@ɽZ3Ф:xKC9Y+S?=kq%oMd[f~x c~g,t6MClK1Nt6%;.é8$Ǟ\"Y[lC(*봮Q#ֱ．9y7Xc4EYl+;m#	7$ˣiFmh<8NQܿǱ+w)\0\0oT%֏.;Xya;${U?tS,\rN큹Q6hLw>`R%a#J6l\r㋬)D:|7eGJC3^W-kg/yl}\\c-r~]~AXC_\\Vt~/i\0&Mbs/jܛ.h1V\r\'WFX#MrWZN\05j.]^~\\6_|6T?HXEcVR^[o3j]i61ĵ/ <X|fT>h8͙%ɬxtvĦe\"SsWeWnS\0\0#VXO}>vvKIQ{Qc~]:U9kQU6$do\rxw.i.QD^g#:8.\r-N>F?k]}g~d8Mq3w\"v]:Ǽıe<^~q;hz+)\0\07F<Rl[GyI#vs)Oa?xyLG=s\\:M`\"otDw\ncZևM)\0\0\0\0cxkNWGyܟsgW,@ٴy5es\0\0\0\0|l{9i?{;f!CJ:ds\0\0\\[տ-Mq}7oǡy*|d/8,yJQ\\6\0\0hÿW[\n\0_xƺes\0\0໿\\2b\0?8l.\0\0g}Equc\0E浗es\0\0k^U\0\0\\6\0\"<(. vyzhU\0@6\0೿l\"&B-k*\0l.\0@j9_K#2#>U}\n\0 \0\0Pvy2c俎Q<ۏ^Oĳhm\0@6\0/\\oEj7eo<6\09\0\04-ד[t%uU7}&\09\0\0$ڔ+~LC=Y}Ӧ@k\0\0l\0\0})GbU9\"*\0 \0\0nX\rwľ|^Xʹ%=k[\0es\0\0hC3ߏ]oM*+.Y*\0l.\0@h{>wuW:O@gm\0\0l\0\0ݢ~o3Ky?%=k[\0es\0\0͏y赘<%>k[\0es\0\0hMqk_vf.uv۷\n\0 \0\0P3.j7z3:9-1N}\0\0l\0\0vaG8}B\'߹U\0\0\\6\0^6e	Z~c?Vַl.\0 \0\0c|G%es\\6\0\\6\0%g\'ۂ@+\0 \0\0V6\0\\6\0;w7\\WIm\0@6\0yP鼸S\\\Z8nEEc3?xkq3StQe\"\"η8D,l\0@6\0oRi1S*%cy:8&1M5q5bXtvgšϱv;\n\0 \0\0&n-b։cﷱO$k%k[zrdWo*Nԁvg5zοs\0\0l\0\0T[|Vaޏ]۹]]Et)>8u5}Y~A#,žU/mV\0ds\0\0H|[!ȫql\Z(G#\Zǩvjl>Ja<pwn\0@6\0 7NXt_9.^\Z$\\o67J7o>۷\n\0 \0\07<Ҕ?$:v+ofn.y)tu>ټ[4!;\n\0 \0\07/\'Ǧ,Y!sRv4w~idkg6OͧYW+ߟj[}e\0\0l\0\0{ÉEr\Z]}Z\'ϨDޜO{u9U\nn]-=WѥC_8U\0\0\\6\0\"qcXWVMo<t\'SegZu/*r[\0es\0\0\Z^!oO1(8&)>Π@;Zt6/b׶\n\0 \0\0}\'z	ټ%kƦO~\"sG]W浳;_aέ\09\0\0,+CR>\'rkYdIՂy=Lw8\0U\0\0\\6\0gkľ[F}jcbz|ul^;C3l\0@6\0`\Z|ՃY̖盿>Oݳw⯷.\n\0 \0\0NޝpytWeU\nebQ:v\09\0\0$ݫ4NKӬef@{&\"s[\0es\0\0͏_UuIy>en<P^W[\0es\0\0#qZLͷ͇feJ\09\0\0t\rr;C6߼g6Ogέ\09\0\04Ek7z\\>yɳynulT6o\Z߹U\0\0\\6\0E]4v):$hb\r-ϯ%fXWU\0\0\\6\0čBmOͧ[W=&X1U\0\0\\6\0.y|_}i6qH+[\n\0 \0\0oxyҐ*p_p|y6?/)%?qV\0ds\0\0R{%3t|3+ͧYWߔm\0@6\0{l<w%9T}z)fյ]F6j]-2~?qU\0\0\\6\0}s$C҇K0k6/~i}l>ݺZb6O~?U\0\0\\6\0ni	7\r`yc˽̙Sf{n{xέ\09\0\0<ʒo~K`cl^~|ulo|:om\0@6\0OT|YZIBљ+[\0es\0\0h/\'n<9?Έ|1ڙj\Zqݴj|m\0@6\0}x0~4g-.%}L|ul~tլU\0\0\\6\0G{ƛy׽osag~<6w<xټeX]W杞:qc61϶\n\0 \0\0exy3=viټFـu]$w߉͏GV\0ds\0\07^\r&ML\r<,8RksGyt]$+d\0\0l\0\0φ\'jLwS8xbgxͫEX]Wd\Z,StUeV\0ds\0\0\r~O=sYޢW]{Я$r]W/\Z?\rܞ*\0l.\0@},yqТTxcv{[W7v)e(·Jprv]U<z/}],o\0@6\0}/y8\ZflǱ!\'5b{;\')(1|j8x:DИB{kmu좈ySd4ލ<=![i:\nOGYM|U\0\0\\6\0.8u%:U䉿޷ťb]b̚Ν*c_R<971_uߝiIsl\rx֭|)>*\0l.\0@7Sc84UknmE\r\rY\'&f#|U=Yw4*Vkƻ1#gv}tU^w*\0l.\0\'q<P:5ʻeCJΣhx^4GNO1溊u?3܏Kk>\",/s׋~V\0ds\0\05jq۬\r$RL${-OZL\Z&c]%.7&eD\r|w|yAg\0\0l\0\0C6~-]bh\\Kw.BpIS^͓O񁆱kg]YOç1έ\09\0\0ˉY1(nEQ>E̜˱/ql#ֱ㳉S;c9{Νy]ǳw6=?qwn\0@6\0$9\0\09\0\09\0\0l\0\0l\0l.\0\09\0\0l\0\0\0\09\0\0 \0 \0\0l\0l.\0\09\0\0l\0\0\0\09\0\0 \0 \0\0l\0l.\0\09\0\0l\0\0\0\09\0\0 \0 \0\0l\0l.\0\0YnZ[+\0\09\0\0|뗘vZ\0@6\0[k7\0\0ds\0\0+&.w\0\0l\0\0%KiOXG\0\09\0\0|זMsS.Q\0\09\0\0|זd\0\0l\0\0l\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 9\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 /)\0\0\0\0\0\0\0\0\0\00l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 \0\0\0\0\09\0\0\0\0\0l\0\0\0\0l.\0\0\0\0 ϛ\0\0\0\0\0^x6\0\0\0\0Od\0\0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0\0\0\0\0 \0\0\0\0l\0\0\0\0\09\0\0\0\0\0\0F\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (8,108,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0w\0\0\03x\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0$IDATxw`E	!BGEP\n^PD(*EWQ)44A Az)[H]Jz?dMH C9ٙgN6RRʵK<HkZJEEEEV5m(})ӈJuvFRQQQ	6OTTTTRRʵFLsONN2\0\nBq}bSz\nD(:\nBSP(:\nBSP(:\nBSSP(:\nBSP(:\nBSP(::\nBSP(:\nBSP(:\nBSSP(:\n:®GN{5LFϥWܗ&B}Z2>Bh7Lfh\'K;9;KW7iF׫Ds:0[S\\ehB;R8Y3Ӏ6L#k:o\Zghϓ| Nf*ai*+\"%+w&Q)#ʝTid\0\0Zqo*t8C?SQ~vMMIIh.P*E 7%# M;H[Zҙ`\0CJKr(u^>>KqǨP~aU\Z5U=ɩt&Z\0³IߊP&U\0}`1MRܯ |⣦!|>\'s-ni_O!ܜJ:p$k#:]k1I>}RSt9;H\ZyoB|&)D9FI&Ur,R張.:^])!lK~i_]u֣Sˡ(I,\'l)G4(=G<0<Or4i\ZW@a9	]AlRw4bEˢΛh@4S9ٖ#<F+uDg2֩L;tJv49E(#!tO`Wu\ng:/Xu.l)j9`j5#vR߹{io\\uNCx(4Z#f&3w%\Z쉡nN 4,+3>$>F?>%\ZSn˲*ӄؘA|Χ?H>gKxwy MmjxP|8)xɺc	c2?z3AOLDSMH.$\'PƄۻjEo\Z0;N4PgO,~FSG\0KkF~EL)Zp<\'J7S\'=Gp\\.>a@}=LPҳ?	8V9xsוL^J@y:r&oYM-gXНZ\"O꼃I5:.%L+Z	*a0:A <O48uxE{@n!Rjf4t}TNq:O[\'ۿ:И9[\"r>5\0iKI\",eg^-K8E?.iԣLKzZDz#63qB;?rE\00]06nDHq~,<6\"akL4TLExf!S݌eT6\Z}l\"91z_:,| 7$td+\'^Λa{1)~	a9؃ sޏX9R7vZXa2ȯw_%,!2\0#Ts4	@x西rt(zSs\ZbչdaEbpYMGXm(.,\"oZ&?15f:(#0-8Rævm\0ʳ#ΐr<u3uc=*V\'Rg;ZqܜS;Kdc<d+ޥ-(u]SSä)9ՋӀ\\DI?Jyf`2]:\'!,胰Ky8 F?\"\'Hϝ|cS^NW;І\"s\"Κw3aJs6=@@!@F0m{M݁쵖r}a.~D	ʲa \0ɍp2^/zs7ʇ33j[(%\00\nI˴Ds#5IM\Zrf{Qz6Ms8`2C6>._a7un9QB;\0\Za#}iB1^@#[#09O-ܟ^7#鹗/ \n6Ta|,wFg1F2^] /\'9jEaN\";p7b[%91#MK/*s+R!b&;iW9o(G~!9`BLy\\ь1o3~\rۇ#Lc$9&p!QQ<rIO7V@$G*8׌\n&-/GRl5\"|ϑ\Z#lSKOxm7wf]v\"8\0[\'{GǘY_F<98~7s&J\0e8Ԩl`><Mqq!.1+:mXosjŷFu3q2JXAd#NC\0{gYvv>\';7S8&o{*4uRgw=\nhO?݊P#_u1ok^:;8mr@Y$æybyޜ5 \\6@.shh\'i{DWQ\"$ըƇb:xRi:Y, ,i/ aTd~vgzƆB8\\k<\'F8gi7 t<k^\\kǘuq<l9ӏMpaTYߥ΅6#}1[]OVa_я!BSFط!_Uu<S`:cPj<qξPgquAxi0c\\ٶ|܉X4KM}͵|y,ɧ^I:[84$\Z3[z\"%08|KdO6ħ\n=$ȳ	@Upޯ5ׂ_ډ-CM}ԙl\09dz/$BUNo<;8ч6T6^Spn<\0MџT\na3b(}hM%rB8e5χp*YԹR[\'a/Zi:a`:%	* _\"#lK=>)!Oy~a*c4A2ξ\Z A)}P8βf7G)$	9V\"L\'Q#p+ub~-yp-0Թa*ьb <9n2mK9\'K䤷l:kX\'xة2qlXX\':3p7׍uV*8\ZǐQgNF8@(_!O1uBmxvi;t+\'AN\0KL.uGx/mAL(ʋـ lvT}\rgyk&86:ٲ: G uBU6!Q*t\\	%#	^R\'D,%AǗ%hV::O&r-/uwJɣvv8)xzApv=OK\"6a$!+\'Nęs\";BIQϿr(O:W \rؿRgujGRL\'ǘuQ$Cj	A:O08Lg&.m~g!ĨSNx3~%z]oz1wNP0)7cN\"1\r1dԹig/uǤ:k_:K!\rZBbv}ԙhQg$ᄙO72\'[R)u>g3ĉGğ =bS\\T;~Sn\nO/vmD6w!x,1$\'iZge<%_D~ BL@ݚ=[g7y\n&21O\'JV3SOC,յA{9$1*Jh:smi4B}O`?V$eClYdc3=d[q\"¼ \Z!HH\'y3ZZe87Vm6ph-֏N0I~g2BXٓyOYyu׀-qacsd|y$nj=`\\h	[^XJXP̩;1Q}FTǟ7o;\Z|4v\nrfaA`0ZR	aBNgǟACU|4e}<xd\n=hʘT+\rθa=\Z/I5g<Ox^=λ}i<GB\0<8\n13}\'|qELRP&6&\Z&YO|>Ci:4P[Akߚ?8a\"<vPg=z;+!0 ;	\\>0!r315fB?1$FS\\SUtvadpN75!2P\nAvfg\'0aɟD\'lWd\"x\rA(o`aq\'HoSdd.YpSzk_gpD\Z޾,E>,PJ|kN2RA<\r!&8\'b6B4MSxdBh]&XPk-d5iTMco8_<B60w?^,bmZ6(6]&5]Blu-<\Z;u|LFj&na}@4/逯e-B+BBH$mߤH}pJ\r2SAhLV ?36r!b#B \Z-_\nqҩ\n\ncԕyƴu\rJRxfR4]cg,EXO{Fp;TG\Zا-{H8>B>rDLLld>l X0;po4<@If6+	\Za`#1l\';ǥ1f25V?~c9f>PRrf2Mc$98YGBmk!%&\"vЈHF2c!־TM7p_ֳv=LgCSW6r,d!8E,ϱM+|Nհ\"\'Un+\"16[FƚM@6&Naf63\\@[NilH7^bXd@>26~V57o|l 4\'ߘ=lB8\\O_&%+1}i0?D2-,Ovm\"?ȸ~Z+)m9l%\r0k4=VfİwXCSm+6l\0b1lfF]5Μq}~!l#lc=i5|3=lG8d1+!7*bbT\\dMjSgY2;?965(\n]ֻ\r=A^L{;Ge\r<F:pN¦F`OEmsg ٘&drGN\'2!j!\Z9G]8#\\P<CPľLEϧe\'ܹn{C.|]oaEssLF{	C!A82b[/B|ž9?c|Jx}E8\'܎Hv%Gg7!}3Rx^i	qzOoH&f\ZiU޴_O.QSsmv?|beLsP%\"am@$dR\"Qagp$@R(@	ԩʨ١[Z3+#J0#ey	(\Z7q<LCp8YRT\\҃!~v>P\\(lNq|UT1B{Bq-!;%<J\nBqcJ\nBԩP(J\nBԩP(J\nBԩԩP(J\nE*Ε\Z-.u	:%s؁ճTC!:3\rE7.YYo{)Te콪ke7¾OЏVT(9ēnBWE\ZA6i+_|yU[%S0yu&!U:@w\ZO]Q*)cMu2W0NbcĮ<t]=wMQT(\0~rY=}Pgaĳk0J;7)^LWT(Ro,\\-L+yԙoP\'\npBB8qUIL^Y4-0GSHtChivW@y%J&]\r,LD#\Z NçԩP$fKR~nQ\Zܑc6Op1	ls@vRфpcz8=L1sǽΖ\Zc,j3]B yM͚xa̡͡D|D:$ \'|r,E1]z5\'wP\0qw{,DXJ$\rhM}\ZёdI\'\ZҐ=:ǹJ\r(Te4Cy_c(LRBXpG8G(p+cY1\0<}\'37/G:q=3t9ƘMs!g0&zҝ$\'>ѝCo\0Ĭ_j0\rXrPgUv ]g_v<rӴa5\'Q>|h%g\"Y,#X\0AgmG\"7)\0gڼlq%Lc#\03A\r@u0ULB,$BC>1Dg;tb٧ԩP$;?\0	aV;==<,u \\h{B	BO3XB01Cy\0ěY@^%\0,C:!5QW-5Yɋ:^wǓy#0 c!D!̲g\Z}P3hDlOGxuM=ڨ8wa¯t_?hDg^\0|m\'l!bߋ9P6)u*1+gv-֩0Ė[꜍c3	|0Ztzq;\"Tzu.p!6Q_1\Z{8!Ns vl=Az/2̯Vxtw {\ra1>ܜ\0m;ʏ۽}NS_B@H@9;%Pk~߅iΑvD6A\"S4f&$21F;=q{~La\Zә^NGSl~I:Z|1R/!t@7E`\nSYH I>Ǵ=z!=g,硼r+݆ڲ<zL,}v@u;эtίvu6*E6:,@3ޣ	o4&oh(ۚbikRېRirP)%E!9(hr|`r]hG+P08_&D6ΰla3ˢ·dq(IB|xV,@XzJU\0RBY\Z0y&X2r\\\\0\"tm)#\'=ëuh_$Jm:꜆PA\0!B@:N{&ʓ)N8\06:F\'O%ֲDXuζԹ\01\ZRBBXD%kBQ\'4D8\0<JN_}\0!:_C8夋U/6Թ>=dSOsyN=-cJ\\t^u}96C܍\ZFib#dNRSBNGy+[\Zu 0/BuEhe~$~\\ꚾW\'%V)n@qp>_gK{>qq!@{5BțhKnT}~fglfFs֗AaYSdksNN$rJ\nE v\"tF1B	 /\Zg\'t0([:%5AL,4jy=a5È0rO!:ٞ? YDmKkJ 2AtKٚǬ;\'9`#\0LJ|<N:F\"C8iK,Aa{jQ\0Ye6FOm>4&3Gy.fȾԩnAX|Fs!20B$iF[&\"p\0a<Y	2QI9)VsIQ̬CbYh!4Apc  B^8i&OpZd #\ryC	(EP(lJ]\0͸9Py;)G8C5qI?2Na+YwzNu Ӛ&RDegNВ)N~ )M2TZrV0¢dԩnЂ8a9EFebBsnSNOU\"xsOY+/f~UMesp]Y\'yu!t`;\"\'1m6!e.QD3&h1WsF1(f-Tg6b\n҇M2&(f\nPۖUIN^55}O-_qLf:حGQ,e\nmCMe=hHsbV@k\0tx{9K[>kMT,:%d\'$Gi|x>VUT(R_y\ZI1x=\"?*u*\nRBP(u*\nRBP(uj)\nNNBPT(\nNBPT(\nNBPTT(\nNBPT(\nNBPT(\nNNBPT(\nNBPT(\nNBPTT(JO~\n:Ŏ˧HaL\nr+.:u&)NNNk:?FRQQQ	.H****\nMOzғ^%SEEEE%Mԩԩԩo\0<6̔\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\'\0\0\0n\0\0\0V{\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0IDATxyVcWŖ-Ag߆[~}س0àƾf6	5METFd˨WR߻9O߯dFs9}繄lٲewXnlٲed˖-$[l\'ٲe˖q-[9[]e˖[uY}8995[liZ>&[li,q-[lٲed˖mC48[lj)f\'c5U88jTMIVVVIVVVIVVVIIVVVIVVVIVVVIVVVIIVVVIVVVIVVVIVVVVIVVVIVVVIVVVIIVVVIVVVIVVVɏXM-,#k3N\Zu\'}Fp-Kҙ	I;ꯟϏakgL܎)zS\Z^-֬z[nFYZ0C5TW7k߄[0Wpp&2v7i6s;NV8uiǹG5v5s\nvzj|!\Z[ԖnB7{9ڱN7^X}J89Jl9)a@|\Z,V蝆	<qR{Kˏ2c9[\nOK	a)<_,-l:<];SJG|=qZVXZY3j\r!5~\r_INzgGp晣_E>j]\nNxq8X1G*\Z)䘳aXbyoabi%+q28i1˘{ol-*8 VZ^Qe%\Zɢa?{\'?Ӵ4_gK8-,d;:\n8::AS)sdڞJ-%u[_n8߃z٣v>l߸Ѻ%sΕIǖ8E.)[\\fJwvnNvuV6wc*g}QZvs+϶\ra7\\Ѻ:hsu,h7dHl\"q61w.Vԑ\n]	tt3AgmoWGuvtiW\'OUpSp-5oI%wEѹX޹vO~ri@{oULJ_Yu;\0H}8CO8pr+ҫ|(kׅ1NJ`plt-k[<k{_az\n[,^*tzi	!	1AԶi Z#!߀yS~Լϙ[̃8BM*D!ߌB6SZG느i0ԢF=4w]pBxW\\&LS7fy,j}Wy?qӍ/N~},]q.qJ#;;p}~{}ZP֩7Bw?-L6LZ7݅W.LWqp2Ass?=/^tjz\n}s\'}	caViC¤=oU~N򩿃Kh8E_RऩcNṴ>Bt\rϦ{^c5l-D1d/3Ѻ^[^JO̓EN{t^0].Kn`M\'1s568W짃3?ZھI낝\ndb𤧝$	]?&d^H\rFkFw0\07X^xHZd~\nYoK\\8x;%MocDa~z;W$b\Z{yU+89\0{΄|q2\'d}\\^ⵚɭ彄Z?\Z;Ê.Z5§\rNMa\"\"v%X@}iu-Jq}$JmE/V	w;uK,M-ŞC+﹘FPcKg/k0\0\Z-|X[8UF{8\'	HmM8E2j^~Rodb˞ӕoN\".-ɻH><>J~J}Z6լɢ]ɼ>7M;`\"ؙq\0Z-Nv~}:Ph	py%[:\rVQY+n-RKtC½^ظէ_5OG{B`t0\ZIs_v6aeJ\'^wL؍j|*EvGQLx&ڿOG\ZYR?ݕS/ﺛ5-pOdEj\'	cRh[ckZ!d&␚f\Z)d7ᮙλ.7hj@\n]忄U^YdCz~Z5爙f.dKY9B	\\)taҚ\'G5NNubNT3NT@~<Un/S!lR~CU|Mri8I\'TpL`nkHc++**}\'=nd.㤗pzɬpR?ɿZ\Z\'d[-׼Osq=8IZr=N*W^,M8Z,Ie\\.3Ω{q|ӌ`x8ypFxƶImU\Z٩U]k;89\'^\nx^][d\nNi>9ٻtqԸ䳼ZJ~f,qmp^/?KPfwRͅ))}Q/FZOdKQ5+N	/|<Kl%gJIK˫S-[fӹ\"kqrp7|3KRgبol_JM5G-ExHG_W^Κ1o띔sidlV	\n1o5s3N\Zɾkn+8Qdqre}hD\n)fDo*Na%2b;}CdFӷ4:Q	\'g׋D昙|1u9*8R;[ZiqEl_N8i_KjuɼֶujlzF W#IeMӷE1ʵn)wr1<#	k89fld3aBz(_N5^0ƳDaJ)l^Ă58ϩ؊!3+hO֍+F&	i\Zkn\0披E	WT7unts0fV/]yXm*j<sF3t0Mz[1ӹPR>tqJ{Ȟ,)Mh^\nvn=k\\M]ض},u !rcʨ%Ь_V\ZnE7pl1&##{Vo_44\n-M|\'Uk?\09z>LMUL\\$e\'	/|\'_>B/G;L1\\K	6/7|lnӊze_	y$|)o,^B< /L1M=Kp:-ݥM7]\nv0a3c\"$YVτ04ၴv[!faۯ.!\\U\n06OlNt_*r4c%W	&d*iVY4Cdmk	m|!%+LѾB8BJ3\\.^qeH!OJmq!g[&|&OftE1:!fy(\ri?!\\o.!<2S|3G`4Y_X=Ҙ߳?_g4\"t{uq=믛fgt8}.Q)AMKW\r+n1=e>|1=:{3/8q\':Ģ^:_nqN.5ymN3$V3jtvfmQ+j7j:h[Z}j0LC\\&\\ZJ.\ZoOeDj_gz{=\nw&hjӼcglyw+S/Mp~1}i|bng\\V+	e\\cvɆMOz%zo%	[KM58~vue\\A(կ\rsκWxA7WPsE7x4-0\ZZLiX>ЭC`gΫyiOcѾ^[44k5?)jYMP&8.~ZF_4\'sף8AQe2Ǫ3\ZJ\\\rj ǩ0+q2W=Ӏc֏ML8A4O!qqqqqqqqqxU	_IVc2km	k|cqոuM0kx`/V?k:Q8ɚ뵆XJ8C,?@8,cZged5\ZUSjjD]ys\n;LT8j4\'e@KII֏\'_*wcмr3N8NvHDk=<8몫[ȍ/y[`-[{С8ۇEu]3oۣݎAƺwm`Z=e{k8Yb6}=&{픖糶_{z8SWWxȟ=^osK&W\ZRVw܀6߬_90mD#&TIS_S)Fv&gb͊8V	\'->n6n0u: j}\Z4p#LIkV`T+ndgT٧V	8ˋPn]`/K>J!0bͼamu(jVӢ(.Z՛fԝdM\\+q_yGnZQt##DQ\Z\"qd+jT\Zt}Kj;i]QW~t3\"UcGab*){8vrsqVNşLrbG?$|FJN)*Y*j:Cou-MT~\'|ڧGD*^W\"7ߓseCS	y?@xu%z[bq5q2_ݬa h+\"o&]#\r4aa%pEi0HVt	<J8if(-+EQWlu\ny¤\"Jx>Ry2 vZ\nuaFKㄵ\\m+P4N8<iYup\'|y-t+j9/Rb#E}\"8^e,iI-a֋(׏sjMz޻tS㊟-JT\rS骎,d_\n77(y>oq\r>+n+jZ@woE#ýE݄Ч2mM!ګR]LF{?4	ы	3D\"K\'j+-yHDLu\'Y~E\r\ZɯKl%\'\nU\n$F\n\'8XL=f,;\Z}%kb	\'Tu=$L(rpx͵iSz>_Y\ZO]RW͌;UַeJx\'e_j>SinV6ﲹg0\'Y߯1qZff5P0R~8TnC|\"N^$C*N^8\'[lM\'\\.įVVmu.5u|jqQ83^U,!L,#SB&a(R8wR9I589\Z\\ZdEXN͎<8i\'UNi;yLޅ)\rzE8LxF{ĞՇ{585ҺE{,V]h3y\'YsP݊Tt\':`pd\'gw2XLS_􃽃)i-=WJRC\'74+}$ҜQI](6Jae\nmBeL6esngfG/	-ۢ.pžRn4N[aRj9Boum\"@\'aڤҚghfaΆ&f\n/G\"t.	(͵t7IXz\\ؿH3OE Cݨ\0p~k#֚g\Z@̗{\rZ?>ۂ>iNNJ޲*jo#ٯh兯τ,J>(a6AȡZ[+F`ǈd0Z̅)F͝HX߅pnWL|ft5YߊLI{6QjTD(%ǸOk]Bx_\'`^~%!vNLu{Dl0-a:\\٩jA} 3!Mʑ&Lyalm!VO>۽_$pO30?fm8\\ 9ȹ.v\\tX]oMn\ZVtcX76&X5/Qwd/oS_`JwS]e[l4Fs:9O>r+cotò;Vs#m4N9\\,8߶hsNw:BZyz|(Np=*C\\bOv,H4sw>\'KKL]<o:Su\Z[cVIVo \rp3$+knUwmj+8ʚ;չY]	2NFՍĬo9.q\'YYs5s-:ȕ8ʚ[qqqqqqqq5g\'eykd˖-[͟J}kd˖-۷lٲed˖-$[lsNNM-[ٴ,q-[\'X*ٲem5+iZNe˖_ٲe8ɖ-[\0bh.\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0Y\0\0\0]\0\0\0qd3\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxyMǟcfleIYjf|	4K*JʒQvQ(F\"$[JCȒ-y8{QM~{{|>ϹjjjjjjCo,yGҡu+5R%kBZ:!jjjjj؆Jh=jjjjj^QRSSSSSRSSSSSSRSSSSS26rWSSSSSr\n(s5R(SH%KQEQREQ,EQE%K%KQEQREQ,EQE%K%KQEQREQ,EQE%KQEQTEQE%KQEQREQ,EQEQREQTEQE%KQEQTEQ,EQEQREQTTEQ,EQEQREQTTEQ,EQE$Y*vN xȩD>j\0uT+aLAӎ=$%LE3$n\r(;8LZ,G\\2#9pqIԣPTRsd:%p7xn\"ZpJ֙u6\"3ɟ;<WZDrI+&LwVR\'\r?!/x&YC4z0>ӑ7\r?\0+CW6#sp)s\n\'JK@!4 e;ɝ_@8N}Kڋ80s\"lu0=\rIa~v~FwI;1+.UiRD%8*#=㲋|Q\"~B4|v\\\n}\ni\Z	Ǭdq׿r%tJe=pQ\'{.a\ZïQ\Z$+ITIwhY8-&(<q,e/\\ȑh^adJtU&q!Y? T#|_Б,ގ-^Pɪ0\"+|u)BKV#|}?O%aG;]HËyZZ듬VC<W$M^j{mJ\"e1_%0CHV\Z1ōe7 {&AEqą rs/ \\jR!#̣XbCc`*\",@9Ri!kyhuh⤜\0X,+ġ7\n;Y.Z$]j(;sسyh0߈Q1_5|FR;h=x$Drx\nQ/Ĩ)IS?Q\r|2!\"$Ԡql3Wd39FL; Syr4\r5[80Ra$0ӾrBp*{|l2ˠ\0-Ϋ||%k<Kb!uL&1aLf=\0hLWnIV7\"$H])d!f1sXY,s*7V0lgc泏oyfaIq6z2<dv\"|[Dbn|r/56<VlXK\'ㄺ2\rDP.j|nfEr9VAUz1Q)ϗ|,v5U/dEp4g9[0})d>y)5pvY̏Sg!N:`?sIaYpo}.R}4.Z^+]d\nH\"`6;*d ,Sb3Y^1\\EW|Bz#3JVЗ>Պ80:74%-ӀJ<8n0,d&[XOo]VrʬqHBxg4k;A&\"5!$D&-Z|~|dsgy%EEN E`&0bĲ{H$3/=Aͻ=La3g9sNV-<4fo!y\rKfV҃l$\Z)K<K^Zg9ڷs7`{˘	;Ǧ$Y78S4!7mw[F]HFPϓHfZ!I=DBg#<E5$+a}mbE(oI2CX@<^Dޠ7 Ed0BG☄~F.s8 3F7	AxIFk2̵U!M9L/=8fy-qLGm@sA~#23<TkW\rz\rAX«L+v	v؀p6@YFn` wg\0,uI$R\0*6\0a\ZB?v@. (MF\"KwOqqN!ϳA@xdalJЉlEXbBDad1`IsD3nr3\Zqb)7eB*	f3bF\0+8QVd 1.pw!!x_Ǧ.a>l5\'7@(c	j\0:\"t\n0XЏxLE1;M#c(Ng4Ch4I\0!OyCBh\00{HI-D1[\'N\"0s 4Մ]̢p%sYՓx	ĄEe;8!*#ܕ%!BM6ȗr֞\"܊4qO-FlT_~![#C(f8͘S\nzKY\0۷;*42B-B	w(q)ɾօ=$3]ALyup}B7*|PH&FreGؒ^9p#l ?К2Gh~C(<ic4)\0D׷.z-mǚb삐fLNcv_}M	4R\n6)$JL@N㜃p}W<̍T\0ZQ؜N9-U?h3\n73)Ouĸ˦T6pIl-jky#N00~BgCw{}ao0KH6v+bk%{i^3~Y7n(	dY\rg9\n_g^Q1ߵ\'Vxf-=P	:ۆr)`(d_g^6\Z5mw4E\"l3*Y!|gG2L6SZёm0aGeZy\Z*pԦkWdɚ\';*~\ZW2v\ZҌ;Lԏ@g)m^ C<X[u_ikBn~- N*O~]rFUksY\Z5M87.hIRmo\Z+C\'SE#Zm	DeE\'q@xt߶.O#<HpɪS؉Љu@aom2vI.@x(p^Rp=dU_ZV2Z1)/۞;l$)\Z<ds+${o2IC2:n6.Ϯ2+8naﶨmu@dNp	NV8!o-ErwMѫy&V.p̩aeA:HֵolVwˢ.d8Y8ar(+J-(bu`102+~9or}$[o6k8\'Wd\Zp×uyũ8ɷ|R>c\ZK1rNڥ(/϶\Z>*#v2p78Jq>ȑ\'`Xpf^50+l4J鯽!5*pc3rqbY×,IE\rν\"<GsS4OXݧ߱/p7!dKVo1=؉ܧc\Z1+ݡ\0	\'PIIր.ѷa8\'o$pD8d$koUGM|RHN9{MhJp[O!N!؉1.::\r<z[OA◬3\0f!]%+>g穈-9N&![ܵ䧀텰Ɯ!Hz#d{e+Ya#ќP7+YZ:ea[rUa͕;qU@BV >Wɪ1>Cd=mݸi!p,\'D>c4=p=TJ]Y뒵7)oa2\rϴH}B3Ive%9&#ISza>[]os^\Zu[S^qHN^UgKjVR\'M}oCΖ]V!5[-4rC>zfIg,%{-5>w.0Ԗ\0;,`(:w>Fm+Y޹v&G8mٟг)G\'YL]1)mV\n}A*<9<dF⩒wn:in-Y՝tr(i>~AM&YGÕ&dW{W!\rޚM0S8r\'Y4s/d}q(_luU8/4\r	HHV4KuB oZ4,^R,dLLD4Od%ۼ?3=X`f&I߫Axbfe-\r98em3EVddu=dm2kdveaY.OcGt,0s/RѬۣ.RW<j,uu>iI\r䇓,7,2_l\ZYJ,3w9j6Qׄ|4U?$K)\ZBu8?02\Z#v۫FپYObQv8q}DdsyX`D8\\;2/Gg76y\\oIֳ7HDYa~}oS9z\'g;dyGtB1v&eħ,/K|Hxd\r	sL?0Mo֐od&uFmQ/194\Z\"Qs Y|j\"$9f旬kx_II,zxfz?/v4aX~e=P(``̰%{.{pV/!\ns̬f3X\rZ,Ĳ6;&J|AZk3櫝8P\'zAꏰy<ŹE_\"jݎYr,`Jul%C\"2yJa3+;lu=>Bq6|֋\':r̇ L[t\"bQ6CJluY	RNOȀCԨ/7˒=uw+QGmfTҙ^\nZ괄{kYWӑƙtLjZco_|9bOBaḯTWp<LAlCJMoc	YzmU!}1؍2qOKZg|B_gb+p&T/^_曧-7vWogm;n:a:ZCRz5:@Αn]JwRje]uI{xvk|E=o=>\\R_؁撷o6{+Ow-n\\pֆru\'տz%X@n/(9]i8y[arC*C9^)5`\"NGi$j9YAxUlJX|Ԣق0D(^F$5*x<0f@{^\'y4t✟|.>uwp\'9i_\rKUEH!MqW)Mh0N ǳsD++}&y؏\']G}]}\'܃piN!KeYe`7+#ͽl}+֡_m.lO{sNvMs;([YJ.fMn+HI]Fk\n7`,|MZdЙ(36\nBn LrMRYSp~nrk4dÁW}W9f!CRۙ e)6e~?Yyߑ0f;DGXa\0y_З4x}ml+<M5\'	R-\"B\\ǣg 3C6ڋ`!ͅKy\Z!t TO>w\\\"G\'\ra\rdvqW5El0x\r?ӟh2ԙYŹ{]aa[Jsa!,5Nffe7{a6[}IeV#lfOfAomE]!;hH}|iia ,`Xx}9EK<Yzgn9ܧA23\\Bә68K[n34L!j;xwh3k cԞf\\k~oAyĢfִ1Too	ig>9Kma+#x.|%DI&r0$$Ɠx+F6񶳢3Sf1lp1Lcߞb<#D8>旰nW f>MYv7y:Yd.]K3Ʉ`SL>mg:,@0qXoF܇f=&dD*Gy49+WW#{+ +F]HfA=bkV_NLd>IC{x4y\"ǌ`,cY(F\"|0fNGXH~	SVS<Z\n}لǀ\Zfn3ZT\"y\\tWfO)-~bxSf`6^Rv| l3\n;Ϩ<mͥ\"a[*;:6dVfMhIxyd牷سl?竲.de)Ո!r$;ǣ_ީH;ՊZT\'jYGs3w:BfeW\0DB*Їgv^I刡:4?Jg12@b(IC;(nuwjL?uA RP&M&qX#JC븕bNyT=6Lp+(PJ`ۭH1u2\'ЗG\"Km)e4,1\\Kc2(K|)laҁ6m/ew\nҒN!B~\0/Grq܇:d>%OibGf>P@#9uS	H2L1o@<嬾R8bL]цˁT6yO~\ZSҘhbG1H\r%jdu1ͫKܛ,E_ڪDPGG?)UpX~Jm:g}C~G/;pKigJjCYn13f;rdW`k1Z5ʐxtvjRbwmVJvA}C\rL򨰩5~	BgU37y%Eߐ҇^rNGAةEQ.AT=C6.\'+(醯W57UE%KQ\"b<YQ,EI\'m:O\n_(*YΈ\ZsYQ,EQEQREQTEQE%KQEQTEQ,EQEQREQ,EQE%KQEQTEQE%KQEQREQ,EQE%K%KQEQREQ,EQE%K%KQEQREQ,EQE%KQEQҹd(+5X(H:d\r&r쒥L%KMMMMM%KMMMMMM%KMMMMdáTɺ	QSSSSSK6qn%KMMMMM-5555\0H|6%\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0	\0\0\0\0\01<\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0?IDATxݽ<P@@\'т/ӂ\0ZZlea,=C	\0\0\0\0@&\0\0\0\0\0\0\0\0\0\0\0\0\0@t\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0Dg\0\0\0\0 :\0\0\0\0\0\0\0\0\0\0\0\0@t\0\0\0\03\0\0\0\0@t\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0Dg\0\0\0\0 :\0\0\0\0\0\0\0\0\0\0\0\0@t\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dg\0\0\0\0 :\0\0\0ܣ??\0\0\0\00?\"H\0\0\0\0f_\0\0\0\0\0\0\0\0@t\0\0\0\03\0\0\0\0\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0Dg\0\0\0\0 :\0\0\0 :\0\0\0 :\0\0\0 :\0\0\0 :\0\0\0 :\0\0\0 :?\0\0\0\0DgG(\n\0\0\0K?3\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dg\0\0\0\0Dg\0\0\0\0Dg\0\0\0\0Dg\0\0\0\0Dgfۅ\"\\d쟀03vpp/n L{Lt#2K@{6Bʿe0\0f23Dg̵Cu}`sΡ-A\03Dg\\.CԽ[͖Mah-A\03Dg<E`&љlQp	E8mOyz~u>ޟ`9Lc8?ϵA\0d :~vpH7ouҾؼI2*a.Kۚϴ3ZH-Ltt\'Q-|Qa\rk?^w:A|3P>=/OE8u+zYdKw\nkXtX3@-$:ϑ*좿Ӟ~tV~\Zֵ^mm\nj!љl]<!\nۚLp\'QbV3k>@-Bt&:[9$_Y|}P.*YoP>Ӌ;xNyak9jz+DZk1#:ZudjLtN/NIW!\'ʬ\\:R.̍ٷ՗n5zc&SDg3etW}^m	l9j/?)@D9ZK[_Z_|DgX뵎LMΔn}2kWLDJ\"\\	\r\Z#:ZudjLt/&,_\0\\~Qr-7}i47rάh3ZљL> %[C\'ʷ\\:|oZu0Lt=etQdQ_s[DYQ.5ZG@t&:2z-!O}SFg-_TDOiAt&:SFW_p}ao+Eg߸AZ=3h(EgzU?ch=3љ2Z-:j| zZOk=3љ2{lF3k>f=у :)#c\'SDOu Dgv?Kp)m8s(-pe(CΑM8K[R6)Y؅_%^E:ɹpp~-vΞoۿ!\n[y/|p\nc|sAV>fSN4ڧ\rn1`͟t_`I?h	E8!qp<{}5\\B1j2v\'!*!ЧWBBkTB3YetQ=O5&K<.taw2Wtn[pn[*R}9FMdܶ~.u!ʶ;熭XΥi!zEfVq{״a5\'[S5g4mey¾:^MGJH%J(Zh9}JHt&:˩.*?N;	Gp	۰knڱUaaz_P=5jRSﵓzu.);9p8\\P[ZuX?hHk5?5&bkN8ii?FenwR	}~%[-ԜZH%$:VFSa2e_COsHϥa\nmgu>H\r*?~nTxO4	pzpn|Mb}[^N:a/֜=KoS6)>>éڝj1Z|S/vU14av\'ik~kr{M$M[ge%nӾeHR	}~%O-䜾ZH%$:eVFW|r)G??#l#E2+yo[Gg\\}:qPH}-3j.RTβ6:[@5=8<dYedP)ES^[\rö;iNXs\\k iڪ=ۀ:Tv>}Snd#D%J(Zh9}JHt&:˯.ƟK{$;slϷr#e!%dò瑚t߯-|{?#K-9[R\Z}=_6FiJzM]0>wt6gcNsŁ;bs_fI;i`|npqxJ*jB*!љ,2:lvۀ3ֳzwڳkNb5Z$-=r㴣fcB3`܄c(,{/g>bZfV(^\ZF~p1]Bo\\]Iö;YN<;X\\k iڪʟ6}a}¶^/0l¡f=F!*!TBB챫TB3Yet9v{Jʧ+;-Eǆ`9^L,5CPN:k٧\"=5?]G*\0|VL}{jPwNo#֜._j4i{7`x͟msIVѽ|&c=-4Xs9;/3F!*!ЧTBBs뭅TB3Ye[L4>٪56?k.G*߾V|ԣ&zCcۜO`,;V=܉ʫ:<&lSBtz\ZF\r.DڴR힪w{n2efmUE\0\'\Z*MݳJ3*kyBUB3љvPDoۧwm8[޻%/:M8V-5\r]y,>`,۱CǅŬ=^N4\"ECb,mD2힦wg4m}έmkK2EfmTBP	^ͱǮZDguKD٧0?m۴0>l䣦a!<fQlbduGܴ=Zfw~n۔9g6OXfnợ\\g4m:dD	7l|#D%ʾʿc]o-d%$:buކ|5K߿Oro9򋣳m.R05-g\0w/c|tab\'aWfrvlT+TXq~\\PsN<0v÷Fg9s5s j6zoE%J3j{Zke+!љLt<qC~^e]o#ue|\rS;lw!]N`L=晲+v`ovGBe4$Bˬ<enwEgϵ;lyZe]vTBWBQcY-]	Dg_up~f}k&!7:{;,^D9sKq)JP0#UWZלP}js	7*1eI}n5?;^3&j}vS*!PJSjYB*!љ,2gm?k%fqwEg?7ΡeQ0&5`-k,5L&Jwko\\\\PS,3LX.^ry޳5 )jzz۶[%ʻZh=v}JHt&:˻M-\'D^S+uU.:K5j\"V-O87\Z&|klԙͨb$ld\\8;X5 ijejV	r>oZS-Ζ,XP>e#\'ORGCϓ5:%\Z5s,{&fq<\nqnqLi,<0v=;XsgfAҶU*[%ʹZ(JSj!Lt`]m䚮<c4K/z11ѨץvL`}z[.e:<FgŢgk~~l3Hڶ8:[vTB9WBSevCj!LtQ]gƿWGe(CPc]Yg95DgX~ȻmP1kدgJ{_uh/Dgi恅Ygk~~wf$u[\ZeUB*|+O:!JHt&:ˮr~.N^?	Mʳp<\"1~&=_)Ǒi.::,<;XsGg *l%ۭR	[	}R-KtIJHt&:˱uN]o6nw8d,*b>AA1):7,>;Xl3H6:[vTBVBT-}^-2,kn2qiki-Ka5Wx}+TwR#\n7T|Kt6~X(:}v?ɣfQJ[%ʷZh3k!Ltg{J5o߲ңWe]_*Cc8bcjO]EgEgl3H6:[vTBVBT-}r-β,k>}-*Z=+;:pzHf54~قql\']st6<Pt`ϩGg *l%ۭR	e}L-4tJHt&:˴=.:_)<[stog\'zQt!~qtSv53ΦDgR 3љJH%ZhjJHt&:˷-Y$ݮ[7C0.GgE}bnޯȩ`S~!xIL{nkBY$u[}LtۭR	[	}R-4LZH%$:e[F\\w2|ImY2~n+lQxGh(mS}옾sREg-55k~fY$u[edUB*|+OfcWTP	DgFCbgپ⛢\"q_T0<j~{FFa6#?:$u\'][tnX(:[`M,5?yt6V*!P\'BDZ(JHt&:տ\"C,Dg>LQ.T0&5a{wj޷*,]0Hc睦2n\\,<It6ӚMYk~l$u[}LtۭR	[	}R-4IĕB9TB3љ5^5j+w3.E.+~Pt6E}˸	lނ1UG$EYy`l5团{l3H6:[vTBVBTpquPLt&:77Qѷ\rأkΡuXV}΋e%5uZΣ&˂1QGwk?5~ӈ0Yy`l᫣YfmmtV	>!:[]-C%$:Κ_{pC|5jn[x8vLzEgIFMcZL -\\0&-qs{DA=ittX(:mvϺ6nllJH%o%Ij!Lt%#R~\\2u|XȮ>rPo?9:K3j\ZRUa1YW^EXt9&+cjӶYy`lϚ?al3Hڶ5:[vTB9WBS0R	Dg5ͷ^#\'i$*,S>Se;Ql:Ũix}|Y*%p?|b,5?5ìfmqtV	r>aN_a-β/kҚrG\\{L	T.iwܲ[>SEkl`N>j*}KuDѷu&.\'+-zLXPįl&y3f8l|ulJH%s%9*j!Lt-O?9siE?mpȅNm˷UnzmDG䣦RR\\6r)iV\0{:aϏ9Vl^ѳ,<`txv7llJH%w%)*k!Lt6WW/ܦQk{s˒}L_YY\ZNum٦sǛSeevxN(|Լ޵]	x#[gRI97[v͎FgIGÂYۚ?{t6V*!PޕЧB3DgTB3\\^=_];~EO		)lBA]/zܰܢpH1UFZ}=vtm)D&r~rmKiҞ>v=[a\\\Zz|\rďz-ytx4,9s# jڳV	r>!:[i-rȔߚr{[M8{D7>u~MY=C_#grv{\"[W_[|7ϚԉGM\\[]G[a|Tτ=_]6\no\ZE?\Z~Fngu;\rN>\ZmnvϷ?i~UoTBWBBs뭅TB3Y.]_𥉉wmSKtں2KymxzsfPFp=-zY\0p\\>uP{ahXxD2QIʤIzwd׹;=[a|+VS\\Bpy̠yUVK;\Z&c5?5νf$M[5Ƽ.rq}xR	e_	_ͳǮR	DgNk\'UNW.X/[M{}sش}n]Ľn	{ϝw9d\rDJ&r)fdti==u׈L%S^: sE^]LW>]9u.K=IN?;Xs^kARUtT竖^b!*!PP޵\\{zk!LtYwojƮwc_:5=o7Bs걨tkKcͤdS]k>ןP2֎\rE/]5|w95>z`CͶ±c|C#7~V=z~ڷ\\׆k6XKV{j4i{w5Ś?^3>5.-ԽڸkWvkuTBP	ZͻǮR	DgSeϗܺLaW\rXSή{8c؇}8]q?}sI,aN0]CN5A_[z8`{Ϛ%^ah`8jԄEP~ڰ\rN{M+N8v\ZP2&;a?^YDˎe>gVx\0=\\}~Yx~m1yiGÐNػ)\\e3mZYN[x;}/^pTBQ	T-ǮR	DgS6~~rQ7E.eݶ4\'rF_{Shl+rn\n	DGQ	n/Oous\\]k=Wi<2S!۝w[SyK5g۪Nx\"v/8BTB*O򩅖c\\DgG)OgUav>:E0rYj?D6QVt{7ag\Z~\'\Z<%\n~f)M}xرLX0\"<[$lѐ_t6bo_>:K3LVEGJH%9PТak!Lt)h_	ǧ|\ZE8?]~e8֔S\'[8um>եB=.\r7\"{d&$}_i\\\'r$o.pg\rmGfo˟*!TBjuB*!љ|w\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0Dg3\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dg\0\0\0\0Dg\0\0\0\0Dg\0\0\0\0Dg\0\0\0\0Dg\0\0yPK{(9F@.U;Lt\0\0stõ{(g]dVK_3\0\09UdVgna-ay/-3\0\0?.j°2+[{]$ߛܴj!\0\0O	_)]GװD]+,GͿ@t&:\05S?\'<BWm8s=Dg :\0G6lbs8}؇}(jn:>~wg۰pZDg3\0\0R]ߐyy6Y؄j͘/Wy݆FgaUm-:\0\0+&z=ljoMeO?^w:A3\0\0|t#1k8ph\rX`_\r¾R\0\0x?{ٽ-<reYRW|knLtf8\0\0sU}z*ٱ?_yv~YV߲ݢ3љ\0\0\0U񟷎Qۿ)DgDg\0\0C04لR@u>:V~t_ݢ3љ\0\0\0+5;>{3\":?F]n^A[}vDg\0\0[vFC!Yu_9G~vDg\0\0;}sہ~խs.|gpu#:	FmLt\0\0u}\r	u_ijEg3\0\0<ӯ>txnAFC!#:љ\0\0 aWU?4KBELt\0\0_vqn|sљpA?\0\0NEgh3\0\0|AB9 :\ZALt\0\0v0U3љ\0\0@΄ZGLt\0\0Eg@t&:\0Pn2Cv&5cnK{3y.~oEK8}2h\r>i21l_؄\"m\\-[T}0vY3\0\0PoB8lzuE<rzwنa>ەomsVE?oO:Cnyl|nNO񗷏g	a[YiG=j\0\0;5g>1(;sk1\Zqs&tPѻ飳)[g\\?ͦGk6h&>c`v~zN9\ZRl1>jGt&:\0[a5/7s9+87]p|NW}(9OsyeD4yn؆\r\\ujhqӴT3\\cu#Tmdoe{yO2۷saT^7hw܏Lt\0cm`=*g7>ڗk$*?lzHN	cl&@+Z{Wo)Ĺs(B~CޚzkHU>ad4mOP;A~+Ϧ\rö;eN1; :\0t0&P}5oua>Up <m<GA@o4ĨV-;ZSJw6#:+bNΉFClXN?#:\0,\ZoTZ7:ET-؄c(ꮦ9|v!:wW<GPl~z_ΝZXr\Z?%4^}^+¹ʆw)/{[(6}N۶p4dsQљ\0o=n+ޢgU[oCůyKp\n=.M߻ڕT䧲ރ[uzY#Mkk뺼*~[*5Ů;S0p\'4s?3\0\0k+r1~[`t\r\Zqy/O:OѻƵ~?B1Z/snОbxi)J~~0p0l\'Ts?3\0\0*]kY%XtP9.znoHv\"U8EV^b5u\rPcN5V_η\r^{׵HM>\Zo$nv@t&:\0`]^3oJf8yѶ%\nar\\Yޭ޴y]z?idt6*1U+yicE4_l+?:zUѹ\'\r{M6; :\0BKj+Gg!>ánŠv%:Kٻ+v/sθ~lWSD~sbh?Vߞu~|W_vYb4L7Lt\0Zכ:Dr~h۸^eh\0QFeOoȵ{rh8Y_y\rGge^3\0\0(_6_xp8GtVk+}%>,iF[q%)gɢ^NOk:h75R߬z>h<:5; :\02N}~9l9Л%:;*>d2Βn+~o{~O&9G6x7뫶}^f4L]\0\0\"PM?9Ue&Ospc?_USN˴4]8ZǵA.oWalLt\0	Ȣ7lVnT=5,%ݚYu<>bڠJ~Gt6hXj\0\0\">9.\Z5~Cȉ`,q>ӥvK|Y\\Fh:&hX8:mv@t&:\0Ke(B2AtVYq}-Z&I߻O﵍˵\\Y8V<:潪OM=\Z\0\0-ݪ?{yMkfnÈA*nQp3h}EYgDg3\0\0+_7~2ΩAmaDGg%ݷ{\\otT[.uT2)::\Zf\0\0|=W\rxu^Y,l$\\Ctwo77:Ǘ-þkK=ZGE+#o-lhX8:yv@t&:\0`w:zla\rYޭJOC1:p~3N:Gg3QUtv4,>; :\00Mz˷~--%;n*KδvwłF~5GgӌgDg3\0\0<~,:\r[ـw<D~x,߮йFga#:r4Dg3\0O(P~OfdΊģi}T_Wt+A,kΦ\rEgPt&:\0Xu\\&YOΒ~)72~}ט	H9Z\'Ύ?lѰpt6Lt\0e(,ZF6Β˻mJTr?bO,hX4:uv@t&:\0`=٠c|5>C&ݧV6B#v:i\rYEg	gDg3\0\0>/*?:O飳6.}Β{c;_nczkvl:*Z|Ҧ6Xstj4,\Z8; :\0%|0|CbՃ*NBq꽯iY8:{4#v:*Z}\"ug\Z%\Z\rFgDg\0\0|v	?c˗\"T.^ɣx`ptVi^_l1hFKdalљ\0//c;ߟ#:;9ďݗwD<=o\\8:\'f#\Z1mg\Z%\rEgsDg\0\0|~m#?ֻ/kўkOl:\rb󵃫ΒEfDg3\0\0Q#?p<p<Xt	a-ͱ3qtvn7ZG&:z.)C2Yљ\0EίNPو+yނkՆzw/zMX䖰\\326^1>boVƌ5Eg	GâYљ\0kK~¹(lA`9h[#	C9~\"DlZ,hX0:K:; :\0BP	㠫nHt}yB.He3Y>j\r3ݺ]2uFFg@jB[ l:~֎KCo#vLģa,܏Lt\0JK?BD	p~Vȵ\'3,2^A8ûlјXiS<ӲƵ~\nqBMHş5hfn=h}OnK>\Zm4hGt&:\0`m&rەe劊sړak>uN\\r\rP^K9OmπAO51Ha!YP{/hfK(>>0PCͳ}ȫ:1hlDg\0\0|cxVujU1\ZG:mSp6h\Z^]zzΫw+7h<r٦k)9Py|Ohn=POWܗ/K۽Tv\0\0EnWcMqmc[s=omŹp|9t 5-tn.)6z7lC;[&j|֙jS\rjw?ZF#Fgi؄cͫ.7/־[mj4EuGt&:\0`٩^LCpWC.!ZFN)<á=\Z=%:ѻ{Ybs9g񑰝u淪)B	V?hM7V;j\\_C/2[]k{}{|LN;\ZlwfGt&:\0;}ҾSzU\rhx`whg={ܧϗo5N~z5z	&\"#D\'I1y2c9a*}>Uf0dmљ\0o(쏵hط뤮1Hx&tbR2YIO`+zu;מD5X	57HF|K(\Zz)GC~љ\0*7N\'ިvxqXMSn3åk-;wD?GKMaN6ڜEk5IƙF_t&:\0\0\0@t&:\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љ\0\0\0\0љLt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\03\0\0\0\0Dg\0\0\0\0Dg\0\0\0\0Dg\0\0\0\0Dg\0\0\0\0Dg\0\0\0\0Dg\0\0\0\0Dg\0\0\0\0\0\0\0\0`,\0\0\0\0\0\0\0\0@t\0\0\0\03\0\0\0\0\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0Lt\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0Dg\0\0\0\0 :\0\0\0 :\0\0\0 :\0\0\0 :\0\0\0 :\0\0\0 :\0\0\0 :\0\0\0 :5:\0\0\05\0\0\0\0 :\0\0\0\0\0\0\0\0\0\0\0\0@t\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0Dg\0\0\0\0 :\0\0\0\0\0\0\0\0\0\0\0\0@t\0\0\0\0\0\0\0\0@t\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0Dg\0\0\0\0 :\0\0\0\0\0\0\0\0\0\0\0\0@t\0\0\0\03\0\0\0\0\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0Dg\0\0\0\0 :\0\0\0\0\0\0\0\0\0\0\0\0@t\0\0\0\03\0\0\0\0\0\0\0\0\0\0\0\0<RFI\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (9,109,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0w\0\0\0`\0\0\0C#\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0 IDATxw`TEׇ7)H*\" X\"U \"ҥJP\0Qy};\nHI$@ df$;dΝ;9gfESSSSSSSܩ?1Hb8nq7V;\0jjjjjwcOq\"RSSSSSܩpו4PSSSSS:r2+JRTCJ.nST*U:QF~WܩT*JqST*NRT*ŝJRT;JRw*JR)T*JRܩT*JST*NqRT*ŝNRT;JRw*JR)T*JRܩT*JST*JqRT*ŝNRT;ŝJRw*JR)T*JRܩT*JMYi\\\'S*_Y!qUYfhN~K[n\nqN̥e_YZzmZvIsECܧJTy<tI֣6_+Cr븕jO/NIH{Ma]*^p\"ȟ즷L.QTfr9l06_[%*,vR(z7G!쓇EFM+I$$39)cjRr%]&!9q\0A^#8 HEM&{IT,&\naՊ \"X˧AXέ)p	~wk/Y $ٸZ\"_la?3SrbpW=Kf.\'%G>LU:tw9$\ZvF*GQ&#M%\"d5aQ]VZp[v\'oМq7THf]q!y\0T});W3\06#|h.w:0}n _!%g-aH\"gL)e\"o7NF\nq>dUv׻Ӥsa~IDk~A8\Zq)|u)d##sCAS7SȸCOB5;B]3if)Bc\nB4{\"|s5nm\0B>=2pnA29.i>!|ƾw\riTvODO%9F[=Sw#|npW\n2ew[i1*;CRw݂< )\'LZ\"\\J$t;,PpWa[1BH2cKKndoGC]c?`@p#w w!t|\Zm)4˃x.ܔT\Zy#4@zܑp]Χ:T|G깮UqgNƀ%Qdb<受cFipNVҹ8e	Ǐk[URnoq\r%=xGFO,ſ,{^&6DCO{37&Pٝ#{3bv8X1`w$pa)xY<u\"[1MfS~\nOXeL{TT\n:W缙N9܄yzElfjqw2/\0P<ĶiaAްGhya!,I&@3@&PN_{aIl/\0QA\nҍ-a\Z~@\r:cd%;Vq\"qz9s`Bs\0pD2\rO[Vak>[NsAWư(!a\09~kYE.#8ÇlA8CUa!p1`l\ZQ)7tfuϘ![YyЀl~,[9𸃻*a)ъ\"g;ld>TIIn#GSYyb~kd\0kEАάbs\n|6H#a7{,c-c@V\nl\'>@S:]/\\6)-#=1.W\nXF䗙l!Kc\Za=7P+*wQv<W.il9D#e;Q<Ԧ\r3_silob\"\07Y1.)Pv!t9K\Zw8۸p.ЄlE\0f8(lEg]KA-kY4\0r!9@=ڳZĞ\0L[\0}BACǻu2xp7\\-\\&\ZюtG@V\'ByNe\0\'ͻ,7γ+\"G26:F&BvNڲ)a;d5Mq7},~F>2 \"a:my\nVi? +<#A@kO%r&3Ş0.l~f QQxAӸ\nbguG4+o37lA8Yp.PSM+\n@\0bwlE:ĖOFD(BحWҟL`,6\0@3uKS7Vƥ*h.ų|NX޼Hos֞oOVCMw:8;	\'g=>!B~OpSgڭi|մ\"]Yج:y2\rb3o	ЍV 8,F\Z2s{M3wN{æb)yk|V<CE`\"Oy)7L(i-E&lCoܹ(*\0o\"L\'V\",aAxiCcjJP%-a2Y<D\0M7p\"B$G/Sx\"Ds|\n!۾(\ZFY wpE6!t25[en_ko\0aI\0Yy7vіTŗ\"0{6A,A_ݨn;DEB߹BDFBj~/{(SFߙ-gLC?8/Hr)}濾\n56Lnq;3_@LŌαʁZha6\0rR4Q3mb l\0`>bi\"	?ȧoFUx7TAs4\nvzZq61OS=(w9m{3ԈH@kN	Ax2^-uAt`33p;08:Ew?wLrC0{<+[c|ZxSw:`.	b\'%@8@ lc)a?#8-@z{mL[bRƻФXgf,6!NdnϱJ <`[l\"nǳ>&v<\r|1S428l{7Ly5xrXpagGJ`s;7x	/j܀e]Tv:YM]jC\r=6aVb2\'FoK\"338=׀\nFmw_s#Z*S	7U)rmr$fTq+ehIL_⾊y@v\\JWS5niHf+H/[0Be@۰0\rWy*S=-x\0g<j%CrU<gmx,^d4n(Y:LCn6MU92(?vߖmz8PlF!m֊O?r\0j(`,qWA\\NNisSUGT<т\n,R	D\\FX]N|nQ1)N($¹ɍDqe\ZeBy폻byc!J7qOΧmNb\'ۼiq_3=\nB8iͶ T[Flvƞ\rR8	+R9gȉH\"3;ͽ./BtkkegIn4ɞ3bs\n;Bx|h^SU#plb=7L4w_Ԍ]#`;Xw,5}o/\n#w)Uq\"-ld=Xx.3QG[pqq\'\' *q)\nha\'%q\"fֳxp7ae\0y?jF7v+& 6w%3G.~Cl`=Yf\ZJ/|NBM\\Dwo#I3`wO:=ͭ=Kx42,]:3}w6b\"-p7/q w3C1ff<)Oy$QŝS4ֳ%|d\n6]<WpWA\08^MJw7;gXRZ-H!{ew/!sԙs	=mWviO.\'bF#y7:\0׳یcxv.q+֟@/>DD8ڂ#\0un>b~-\'k]yw.Y\nd;.&j..33Y4-ákr]g;BM*|\0w爫;Xm{yjR(+p,b6I]Ip⮨mnirer&<Ig:a?ǂOӺ<m/\"\"C]\nݯݵDZfM. lWpCMdI]h2yߋզWy1Qt`Iǝ/\Z40v[gҼrp9QGpޗt \0{z&6)VWSE.3`pW.83w9h\"&;qw+pΩq2;hjȆC3nn-=/KpW3:0!\\/iN?iqw\03ے;_>iۛLPp?\Z*GXK	`ŝo$2	s~.*ƣ<C4g\n@bgC	ӜkrqWȎ	<fa\"1F	uRpq2[$w/r,d#\nH$OT#tf8;M~W;_ռ;Pm\\AĜkPqopt_5<.rqw0P! |S{ZD\'B]yp HpNǻq\r.gfwf\"v\ZKp&-ǝ/UM2qfw^O-0z]Owz5Yl쮪&wr*:Wtvnw\'վ].D|ܽM:N󗈳\nM(ˋ#rxEڕZe&*	uk~^E4`MMju%;߷q\nfwO,]6_bm67ȘnA4_2.̷w#b3̀*\r\nW揻WE{Nw%/&S\\6nN&TXQ[Omut\Z2qP\ZQĳ$y|,iwsJ[imf^by9CRcw#|sofP⸋:3񬩛q8f\"Lqf;R>xq7քHMCs.hڌ*Lw86/Dbpʎ\roRbw!Da\'3SS3skq<0bb8E;_3:7	fmuIU浪v}ꤵ^fOoы6?Z@dG\Z@=x)EfpT՝g;gmhdǛ>[&5;7EiEr1ȇ램Ҝ453LCQ&%(m~ggk?TvO[ޠI*}5R\r!ܺ\\i[ێ:)),8Yʗ=rTa5RV%e:\0;c\n~ZQA>䌯Vpj?BRp=nUǱŉw!\na5M[C#nFpӘ6heA3)=sw!%oǝϑAV0EBUJQܕbLߔ<`q+fR`IaR<swrک@8ƣĴ}]$y=[!ƹYN9tcbq5n4ܟӀ0sa4LS;oz_͋x:Sl7?\nD|sgt\n¯F\r1Lugq˴(M>	i0}s#+&7lN(@1~\Z	3z;;90; ?ؕᆛj@VKb¹&\"Ag~6Uhn\0uf\"slB1{f=nVӓJG2>a1m栕6_Oѷ{G3uT~4Nfue.0 (t2|D D1y˹eSܼjJX{|v[;mf=%E}.BU(O;~%$Y=e5Λi6s:\'gjj!S[븁bhsM}inm]l:)[M\0k6g9V$߱,hf3-O>7݁g:ބo{3Aʯ~us͓~D=Q-jޛcT3x/$s,Gf~НM;ԟW\'s)yF񪍉w5t#|@y$jڝ9Z*\'i40}6@czXׄ}ʹ{Ya8;}`Dqh9s-ڱ߾m5\Z\Zq\0!>Sjk=ėsSǌΛK2Firxgpf,i{z]\ZS{xAt\\_LV5z	4:q)eSF<ted@>oa6	ӇԤ!\nb8mJs^pzYN3&1ʎe0mj>t/5in	a(N{:0)	[7`>0$*#0Vԡ.mD?1v4:Ҕjgh0a1?Efcw2ї\'@_jҘ%ghKUbE\'>ag|2Ҁ:4iq](:e0MOF]SgK,x~\"c1/S̽_:P!cxjC5x)<I-eE^<E-at*iߜtc*Mbq	C-z02\0\Z26ԡ.hjR#?P1<DUag<g\ne3hx\'80	ܜ\'F0)lCL\nU\">fxPXCi0<@FӜfkLgєҊ)[1ΰMX.\0 /xbESK0Ć@1d M<KCjҏ6@3Qx,4Z\09DEOZ=3ֺ%Ui\0ҁ!ԣ!cm&jNu1Eҍ4bgItw*dEP\nLJkЁ=K?^6Pnw.SݙTN+\'U*U(9	hTi!ݿV%>R$~KJ6gKg-JqJ!	pJ*	1fR)g},BRV#|c71DRܩRH\'uCD8?tRdƟlI«T;UA;>=ЭR0LVw*JR)T*JRܩT*JST*NqRT*ŝNRT;JRw*JR)T*JRܩT*JST*JqRT*NRT;ŝJRw;JR)T*JRܩT*JST*JqRT*NRT]I-=JRs({WSSSSS\'9\\ܩOSܩ)wjjjjj;55555kl`pug;Xnm#hwjjjjjjN\"PSSSSSܩ)wjjjjjj;555555ŝNMMMMM-\0	>_\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\n\0\0\0`\0\0\0M\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0CIDATxy_\r,-1j-W,eIBTiզ­nE$KȐ5ɾq|wb$[sg{{JRP@T**\nJRTQP*JRT*$\nC\nPT*#P3\\zD*JߐE6RT(DtצQ*ʿ!\'((JREAT*\"\n*JndM6PQ*JsYdGP(g*WQP(\nEU\nBP(\nBP((\nBEAP(*\n\nBPQP(\nBP(T\nBP(\nBP((\nBEAP(*\n\nBPQP(\nBP(T\nBP(\nBP((\nBEAP(*\n\nBPQPC%j<)\n<H2\r(M:Q:d;\Z.9N+Rq:51;Z^ԥ;WS!q3xl&\ZQ=pъh<C:&\nY Lt lgl;eoq H6 p5os=7؅ $yǛ3}.:u?q\0p+rYNۦ:q){C<QH?ygb,bai۟yx{~:Ng^i\"Bx3O۾󼟷bEt}ݧmC]vd)|yʛ|M\'/ӶGY>t>i.-piF\Zciki&;\"kNۆZP(t>6^9R9?M:CЃ\r,D9MQ#OcO(,\'<i+M|QrPG\04%)\0J-\'BY\Z[19Zr޻6!UQk\r\"b|P<Y1(2s֡^ @ky=O^I\"\n}5cESi1WlRhL~*jrȯwQriњS\"!Ic Bٔq*UTa*)$JR:`bF 38f(S{Ƥx!2vK%*\\aR(}L}$R!&\\$&TU	Ry΢RE\"r9&(dWZz^_rB(3Gpv	O\'S|f%;%͑>)9!)KwBFa%nJL5i@SA~ҙOyO?-_#&kpfp~G2%/#%y7x*?ˬbsb8{x\na:|N:a\"oa!o5?|cyRIC3,F]=#yߙ\"wv`ce@KYVyR SHdvcl&7؇09>g,Gxf0{`iq1L`H3>\'Q+9 LSy4f\Z[8tgd!ϙ#4)[zf>~0M=Z|\"Lb ݫMCxL!|JQ=¸RX%޲MFf5$a>ÏA#,GS:\"A@k] n灌DO<K@~B;?g?G<z[۲H6cE;< e@gFx-ӂ<&.lc\'0%<jV\"|K1V`\0?q5\00.Aq3lqlFp4a|E1۰%edR`eo/>\0Z\"M؍I^@Om	cayE,bE=!yR](i\0فp\')4g*#c\"xS{Ra\rىT1yA8H\"b8__|< q!#VňBqh.웫VLD,p=>X`\0Sa!D1A<?B4fB\Z_9A-քa\"\0	Ca0rr5Y%<ƴ|#i͏< ||B7\"YKb63y#qJ,CHsf3~lCT&\"7[֙˘XlӍix(܍xy\0 41GىP\rԹ4i*0?\"Vf}4Ex;0½a3ģƄn? @-\"\\Tg1\Z0(FP0ru60rUBXLMza笴|BGag3_Sta&yAlE\ZZb+	0{!N1kN\"dQ-O\rQ\0GM>wl\0ai*yu.]frgwl1/\Z{CĪd3ĢK@\n7vEyb:#48V^@kn\0eZ\0V!nKc[DYМBGBʩB9jV$+\nw޲v,!0kAL@{|}W^v#:7k)ʶ4\\kr\\mHhM8>Ɔ_f;z#~3qCvjlSS}-֪]Ι\rΒu1BDj~:+\n3.2̈Nk Ʋ?:\0-LbLyF~AJE	##\'>8sFsda?B]c\n\n?`f@Cdڶ\ZV 6=V$*roA	cxjyX.>wBdG0[ F*¶a32|;%n 43gM:jm;5ku9Yuֹs~\\1Al1\\L*;\"^XmB/w&Xj\\EI99Meg`|e)`\0o =Q( lA\0N\ZSx-!<a#yl6P~!9S$эߪc+^q#kcr\n\\=ǧYAr6qb[LlKd$D\"\rL({9obЅt`1TgB#,!\'\n)K\"Nv&BJD\0TCh	`Bmnk;Mnj3>1f\"\n>uanvw{n0iNGzp;S\n\".[>luz͍>!НkcǼvrbj!:7ӍeVP rQ*($Zo|bm{<bW[!lrbina&Bw#aulZ?!Ċ\ZGxP\rat~gн*T3YcvEf;tN)QZyx(AXҬ8m^<:fBb)\n|eg&x&Lo:V.D\'\nPb_OVS${I5}\0HhkE_XD*Z-mҙtO\"u釈A	EMq(Ly[ɘ9Xsb1P Yfl:8|{(p;tD<|1h}c:L#$\"d	ɗ½fDAgTE7o/pYf_vd^$Q4Bt69jUl_CEEPQlܪz\\i($5ϒ?S¹4\"W|DQxq!k`	9YO!+Ng%Lfrیů]{=VZh\"\nAizJȵ½,f<Ɋpp_EQъWƇua3B{O0 `a^wy!?7#fiZmD=ўEQN80:73D\0K]oyv+\n9x|LV<V9s6Fl:\\\"Bsi=2{bz#,\r/XsDa0g3G2ꊁ\Z7r4p;B`cAQXf	]bE,f#A3!89G-\n+R\n%1&2(\n9l] 1U3eSoayy5@XjW֦ȏF NBT.\rvXkH.clDH\r{yV:xAAu(ܑ	b$(A	$<Hir{Ea|:0:d)3BncEa3En,Bdf\ZR*]2El\Z\nB 2Qw\r <iZh{Hitē[`YN(` U|}\'B7y}yP<TaR>EHs6Q,Q|Uc3噴V@(դ}GND˜3RQQիpE!L*0|{Sv&uZ/f>W(lk2\"\nlXjB&6& \n2έ,9G=Q3Y|R10OՐs归\rv*M><CV!ec\\dwY^v5=*\noVqugMmrZfEg>\ZYsehhioS\'p {BohÐ!gG=Kmup\'E!gFnl(%A\rcF/c_Fg)QM<f;$3KN>3.F@\r\']vmGhNQx^m_ӭTqB$(oyǎ&;2|ib©{EА:k4tG4c10#COr.T5o^(N`fx՞(휀XǾrlw_o11IY&ë4{ة¤PQh\Zh~(p|\ZelO\"E6;7x2j~\0hnvs[Yoˋc=o9`V.	3Om㖴oxҁI6Nɔ떊i2Tt[\"6g\'&!vO\rKXX!\"S=7f\'LEK3_OBg)fҚ@Q;-X/59X5]x{L	XNc˹.#lnSJod#mmq}S\Z7i?-Uyt {56>Lfc\nI\nly	vEK5;s{YW08dy5A\na2C<]^Ӎڏ6^g,JSV:t>7JR{3nޮԌrw!kM6kHX2f5F<OLSEp_	嶫FI{eu!:0Ζ+GZMJ:ЁA~\'KiW1%:Ӈ媐G}GW\'*DV+ɜCe&Kzbyaޮ7\0k]mzu3;j۬|}N(a2iʽb\"ns2c@~JQ\Z^3\r|l\\a63:.h\n_=!bc7I!e-\0X4^KC~~GVQՁ]\0c\nԩ*dۜ!lb1)Q}R%!όF6rSrtB8ď\\ f8[tb#3B;D86Sx!ق(c]``Nk1v1Vc%#%̆tdxl:+\'|B:A>$H27ϠRL A\"l4#l̻m=1aXJcFb4{.5Jvfpgw9뜐?B7+l\n]C/W~_af_hڻ#e鎩RͶ<XכĻv4U4P7UmDVpa/Ydv?m25>=.0 hgֆQ@^#^@њ!!a15m14#0qĐ^08j5Yn驂,C(fg]\nL%(NCψH<eQ!Հ\\DiZex!<\nIw~R֙M#&$M:nnen1_&Z\\Js	KE<Eilm$Ӓ|BM@%hW\rN;ϚǾR(@}#hFI(G3yډefiFi)E~s@gcSAR@LИJ4I?aH>cލ#hIЍ/KS-27&7_εӀ(K~R(K~Ҕ\"rM;#+b6W)e4$P&:\\T1b\nВQ~9}dO	\Z<$S8JфO2O\ZQ$qc`Ѡ)Bڱ&6@:$Q8j\0(I;!;7<Ѫ i,Asl6L<ML@2$7ƜK<hJ\"$Hո(FQfLUd&Ԡ1EI.I.E(@Ek<V\\ȍBjk\'2MC(K~|6s)\"kY]θV\\<Csll=Qd h>xNhBΊEd\"/[Bk2tͧ.HQ1`ߙ\Z{ED)r5b%d(8efUw?SBvE( Q8U\n@Mb&;$\nKllFLwQQX}\\Kv!xVc(O4=wkJqEBKSI\n%ó>j\n!0)?!ϳܬf*\n!\Z9H\Z+O.nN餛{(L<_v.\"O*PSQB?O޵=-\nkVp1*\n!ҘsOH\'<<b\n@UF?9H\rO0֧|:!\'\rNECN.*ӕgy$dU\"SL0o!\n\nBPQP(\nBP(T\nBP(\nBP((\nBEAP(*\n\nBPQP(\nBP(T\nBP(\nBP((\nBEAP(*\n\nBPQP(\nBP(((\nBPxDw0JR<9%YRT]T*JRT((J2p6RT\r9)\\\Z3yQT*#S((JRMT*JRT((JREAT**\nJR\0d)\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0>\0\0\0Z\0\0\0OK\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0uIDATxyM_v%R(%JED*)\"-Zd![|Qu0d}ou,qsνc;]9,T*J入RT(J\n*ЈNW*J2؁TOg+J2+>]UoRT*Ә]ӞzSJRlT*JRT^⓬HT*V|Zp7+JRY\']|P(\nE$M[\nB(\nBGP(*>*>\nBPQ(\nBP(*>\nBPQ(\nBGP(*>\nBPQQ(\nBP(T|\nBPQ(\nBP(*>\nBPQ(\nBGP(*>\nBP4窋LȮ@lzOGygz\Zt&^[Dsziv|A%7f2#/#z噌 [{w73#H<hb>2u!M1+}\'1yf1M!mT#F}DZSa%7D <}wBw<BV\rAHmrlf VA]G4ZoIpa6EnꈞpG|y+]|*#\'_ď;\"\rv}:O1 E\"~#*>8uj;W`;\'λ6\r.TGn݉ ^O;k*>@IGFS\naCώMJ|~ɿk{C.D\\|j!̰ﲐL+>\"\\s^{	O˼cA}JTlE<5x+H#6Fhz\\_\ZUFǳE50}.78?%(K#\0Y(Iq^60tId6;{,1a\">{@~z2fhh!\n|Xjј~@&:0.U\\jyp=@V]e\n=|8ʲKfgwDRg@>ĲlLzpE-@eF1 m&YEY^&<T-a$si웓dMg<y83|7ltf4`\0vL|X&sE0sMh-}?s^.P\0hJouz>b6;+͉e2Sq }K4U=]C]r5GEN|Gs3|_MO\nyZXӝbkҁܞ=r<MU0K\0iXI|2Qc;hbbziA\ZHO;V3d9sҝ<b>s@YPڴ\0Иcf߆gs9,xd穐O4J4L+P	5!Tf+`N!$x>Ո0ZY`nˬe?!l4WM7\"ci?=4_:!l2wd㭔g?i@K#1D7ed#ф$#3te=يHr~`,H`i&@3\"Yl|ZyF8+#SCGM+ny;;@m: f+B+3xl5\0JWF\",$#\090jW:,aή9 ,\n	_Lhq2)0a>ך	0Ј8N!ɞBKѝ^;)d1\'nK$0=UMt\"W؍ d[|90a|e\nx1A`Ng8ڳn0lN;ԣ!vIDL<\\Okp/ t-O+\"[ݘL>pY(ӑz|0B\'7\'w/ehrѕ\0xu$#5gU a+.922c# 6F!LQ6@>Vh;pj8E	u~;~m¶l\n`\Z+md\r84G6\rDhRjN\"cIf.W ҝBka/gS	L&ˍ\nPL	Ae	1P~diJnF60!aq1Ly/~2gcfv3g,Amjk\"8ɒ0?K+>٩a4%\02s*a!yYĒ	jE	·\0$la/,C޼:l> lBlDhm]d0FF O!fO7=Rc;1y\r5HB\'Z@USG!ۈ(O;Dx!4 #)ac5d9i >&e٧>0Q\01<~	Yɐ,D§Ӓ:udIFu\0>PUǭﺞv<	4D\"zDVf#<ag`\ru>JcI<t1am;Ql~Z1 1n\r72!=+\\YP~#fv:^C	Ew&-/(9Kǫ{V9j 0yB=\n{؋)\0!b-pȜ g(ZcE\Z7ΉřR&1u^?7 13Bt3a\Zv\"dɗi; oq}-3~r˷.9|ɐ+ܛd;ӆϝ-\"T	{9ۅh-wO~;aGw9}6c!7ZWLK?z@Lv\nbH\Z|=Byn\0(GQ`@F=:Sn\rs<=+za͘z37UDR::&.1!\nvDMm4u#ۜ[z:frߎp\niFsǐ. \\koy_tg\'_ .a>34r5#PγpZSvrFIqG`۶#jDߊN	\ZT*pęspq:);!,(ooa?L#U4Q1#&v5af\'#hU;([wx8VyzϏ#f!7\na3e\Z?fxkx3DZn)L뭇	v4w:8&LSv\0a\r%YwJY3nu`\rL\Z]8wz<2/@|\"|YiNpyʚ;0rxi_1~M9BnTk,1b8~\\ֶRiIzt4L_\nPz읜sl_O	~c ?#|ޅ(VAl:2rSќwLA0#{~,z9?oSFZsxm/yK6R\0lDh_WLF|v #uyvŝ>1nǙ6;v\r>b%6(fzqJ|&#N|]3`{&l81=ўY܄L?`$!w^ןy7\'^\n<kmˀd9\"qQt%y6S̓mIgX`C^tq#>k<~u7&\Zo-D8.vxf[S\"g1x6\Z&mNsSφp!,qKOb5K*o3WaiK31[b83n#G*#>#mKvwn=rr,4j^_!y`~$>^UFHs	gN\\ħv{쪥i5Q1Dl|av8um>d((\0W=:kXDCSak\ruَt20(\\!T<nŧӵBX{=B{},\"_`\r)ޚFld&/sݷ\0Br;6wO#3,$8S,97p]|\ZE,b}T^ͥމ}2}ngJhRѮu5-A&7t\rACo5\\v{R?jkXkB4(>G|\n|6&՝ۙ\'IV0o\Zg\\b~A!KAXpl&pn\'%0;KL 8E|r[%Otg`\r[rv&\\&>ײ1[eTgO}gDAŧovOgKadg!Pl,pⓞ݈))xA};3Ie9OM8Fi܉~v1g\0B/M3dxW|*j lp|pMgNsqu򰳭ߙ\"ODxɊaP\n;;&>o\"wӱEg	wkOof4\'+>R2o2ɉx8[0+e!>bvLfVEz|\"5֓߳6g$8|=[ܦs v\0<	v?Sg(3<!NI7<iIn\'M|Zߑ6R#dܝp(i_3$rVOh$Ղ`\n3{>}\":ɓqᜌ)m/\07YAL]e\rM܌`_ vS3SUCN|_9JqGL{\Z$\r=RձFa.\ZCsM}Pk[\0)e9o9a,\0p%ڞqWJF5dy&[#Iw|^\'CB=}b1u}ߤw r	z{\n81gb+Oc\00;\nZV^d[\"U\r@Vr\'	9r,#9R{-CL7@=\nGғä\"u.𰎢6p\nO:@xZ\\ᨹڢ	hyg MT@H\0P6ݔl@^bkU nבNt֙;T1d3.0\\@1<cG[cEO[91*-dF eV2g[<+Ĕt^ȳ%sH(&ESn<$#vrn;9&!1S{3ŶV1,a c̖dBxbemGqN[Sj^P~#;_T 	|El}c* іKPA|s(I	1q;zS*J̧[ji펾\0[<8)N)R(*]&Е@^b0*NStQ\'I,tDn\\t|\ZM<f嵩㕧Q|=x@KsEjQ\"Ӡ\"t#+-T&	\0	#3!Q3eZTaB^0U9²0L׶|5\0bg-G)LTwwRUҢizѓl< cVSx1B;*\ZK5ie``\\Yf#?H4ʄCSZ&O1Mv	7j1,lIs<ѿ:b\"SAX@x`MQr`$\0iq_\Z9p(@9NEng*֟~c\r)bo;d\nz\\TdPהW${))Jl@A1J3Y#B_z0mVzfP`dj\0EhjFC5{m	c\\S<ZQ tV#F@KAO9y7<VXO<\"##J3O>1S\\V71L1@P5`e	Ac\'LONj,\nTW$js釐@9nm*>Ly6-~)mFd+<vQΌ뀒&4*61C~1,9YI\"Ij;!GxB\nD8AE=aw5&CCAG\'6K.8{6f2nZE&ּƍT#DC/,n&Sx|`z~`?CoiVi|,1D1Qz0(F1ښ31NW61Iu&#a<Lw6ښVL\"LIf {M^`,<N=u֎d%bIQb\"͙D`Zk&c̣+)O4#b\"#g\rTD3(\nc<É\"قp\0Ba3D1\r&N8yXzk_7L\Z;&0s7ЁD1qeo8U(њ\r!!Κ<H\"aB\\E%&2(bjovDg0;oL #b\"2Ӂ$ؿm>fb75X%\Z3(Fyf?Ca5kbӟ_exy\06la=Գue8b=BV0!Ga0(0|7Dh\Z_V2fg8K~f1|,F\"XhdkC?wtc	>c1i\ZI9ތqtʅ_2Yf[EaE\rg+ɐ7BΈ)9EEÖN_Xǃlw	8칷_4;L0tp%W¶TLg|[99\\bw;ܝɐxG:^m^\0\n |}_Ai\'K\0Ek1҇yзrC`j&m+wGO8U|a0#<G\"-U@**>\nqC\0/NL8jsX ||HEDу-|uEa$63L0~x_Ydk&ч(z(\nBP(\nBP(T|\nBP(\nBP(T|\nBP(\nBP(\nBP(\nBP(T|\nBP(\nBP(\nBGP(\nBP(\nBP(\nBP(O|R(\nEDŧ7rRT*xGHS*J2<(JRT*JRT*tW)JRLcvOgMQ*Je\ZW|*ЈNW*J2؁TRT*zJRT*JRT*#\0bg+\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\r\0\0\0\0\0>1\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\09	IDATxˑJd\"HHq\0@#^sf\0Ѕn]z6KB\n\0\0\0\0\0\0\0K\0\0\0\0\0\0\0\0\0\0\0\0	\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0l\0\0\0\0\0\0h\0\0\0\0\0\0P\0\0\0\0\0\04\0\0\0\0\0\0(\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0M\0\0\0\0\0\0\0v\0\0\0\0\0\0&\0\0\0\0\0\0\0e;\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0	\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0l\0\0\0\0\0\0h\0\0\0\0\0\0P\0\0\0\0\0\04\0\0\0\0\0\0(\0\0\0\0\0\0\0\0\0\0\0\0\0Z[\0\0\0\0\0@xl\0\0\0\0\0\0v\0\0\0\0\0\0ll\0\0\0\0\0\0v\0\0\0\0\0\0ll\0\0\0\0\0\0v\0\0\0\0\0\0ll\0\0\0\0\0\0v\0\0\0\0\0\0ll\0\0\0\0\0\0v\0\0\0\0\0\0ll\0\0\0\0\0\0v\0\0\0\0\0\0ll\0\0\0\0\0\0v\0\0\0\0\0\0ll\0\0\0\0\0\0v\0\0\0\0\0\0ll\0\0\0\0\0\0v\0\0\0\0\0\0ll\0\0\0\0\0\0v\0\0\0\0\0\0ll\0\0\0\0\0\0v\0\0\0\0\0\0ll\0\0\0\0\0\0v\0\0\0\0\0\0l7v\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@N\0\0\0\0\0\0\0\0\0\0\0\0PS\0\0\0\0\0\0e;e;\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@N\0\0\0\0\0\0\0\0\0\0\0\0PS\0\0\0\0\0\0e;e;\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@N\0\0\0\0\0\0\0\0\0\0\0\0PS\0\0\0\0\0\0e;e;\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@N\0\0\0\0\0\0\0\0\0\0\0\0PS\0\0\0\0\0\0e;e;\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@N\0\0\0\0\0\0\0\0\0\0\0\0PS\0\0\0\0\0\0e;e;\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@N\0\0\0\0\0\0\0\0\0\0\0\0PS\0\0\0\0\0\0e;e;\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@N\0\0\0\0\0\0\0\0\0\0\0\0PS\0\0\0\0\0\0e;e;\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@N\0\0\0\0\0\0\0\0\0\0\0\0PS\0\0\0\0\0\0e;e;\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@N\0\0\0\0\0\0\0\0\0\0\0\0PS\0\0\0\0\0\0e;e;\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@N\0\0\0\0\0\0\0\0\0\0\0\0PS\0\0\0\0\0\0e;e;\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@N\0\0\0\0\0\0\0\0\0\0\0\0PS\0\0\0\0\0\0e;e;\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@N\0\0\0\0\0\0\0\0\0\0\0\0PS\0\0\0\0\0\0e;e;\0\0\0\0\0\0\0\0\0\0\0\0@N\0\0\0\0\0\0e;e;\0\0\0\0\0\0PS\0\0\0\0\0@Nَu](U;l}8v01`TV@NَT]nW{X/01`TV@Nَw\Z\"e0yrՀPSo92\\YVpZ\0<9j|x]b??;Zdy\nT8FA?OANnJb=l,;+k-j@11`TB>?}E(>l8H(\')(-lye\"ƯCES:ƾe0ǷiI9\Z0v/SI1plJ0V$@n}egplq6%M.=W`TwzupX.\rc$j8?}ө1\\BV$6@n~eS\r=;cx|r(uh¨NN:`q9FAk\"E`w?P6V$6@nQeJxQap>5쒿k,ģNrFuꎍ6Xldc0ZJ^)םpaS\n+\nYlȲ;9G,KaG=Wm/B?U]*]Vwd2s$BOk^_dwnvcg+\nYl&rcKa[sO[R/j\'Z4b#cYq`dVVq-W/BiABA?:k\\p)PDT>ղB?1\n=*=rn}.6of[qPO\0ee+uMzA[ײ6l:nw5Y&{7s>6`cnb9FY\"`TO?1xߏ۹n_OT iPP[vng^_=ɝa.vu4}\0aaraƞ|}LzM,H2Y\'9юr!//5 iPPSdnI\'ei\"narB)fm\"vr$ErcPm̰m{j	N*v5Ǯ/eRӛmw!LN=\Z6}ڀerIf3Q=$#0)(?+\n	e;e؀>xJZagiH8Br?\rԙ|uk\\ːc$y&9d&T$۷6Ŋ~jEBAne}ajNt.ɥ7Sc$\'9Sr#}bܥ>\"ll奾z%۟Xvj:ej$L\"L.sl!H2O2r,l\'0֑.+%7nV]o.	ͮ	.Sý&aars$3$#BvrIApnAzf\'Szvȃ_G6X˽`,$މ9eIF$}V=~S?0;z\'e;evvjaR\"ǘ,0އ9`mzw\rp0;z\'e;e;]6lw0!Ǡlgè>$yzf\'SDۢllץ6:ZԶ1<39aX)+6̗J(()ۍݥ++YHۄ\"\\Sae;9Fcd]ކD?PPSt+K˯_Kߛ8?m8s(-<#CPC&å%¶R5ͮp\rp	Ǯ4vW؆\"\\~S,OpE%	7X	ǟ#©H10\ZcjDdofc{:w(~Sk1)y)$9f99FdRr$3<WMw6Xɵ<B؅\"\\~gۿy>\Z3=-	e	;-O(򉝖i\';-v+U^|5u<şKpxZTv[\rTScմLC*ùiV2;A!sގ1o:tѻ?46?_/~*jZ\'_{natf6\\a~TrL$33ncc$I&Ec$QIeϣVc%\Z\r+{ڇ\"\\½9KMmOKBYNK%iPeCċl]YM/P\"\\J픴߹i	]jQ93kZ1R|{ci{}0?[׷ڄa*LfoPTfvm0\Zս1i̼rxIFYRd$4IFdF#sWoJ5i-!&s(_s?ƞ=K>\"\'vk/ە)64e2u6l]}e=l#gt}v&Ƴy^7t$y=k(\\C?qT[.CM86>pzC]x9Յw~#\"]L>@Ìgnm0\\k1l[=jVWKc&q#H2i#ɌGb}e-WJ5o]/#}a{ZʲvZY򉝖5\'DN.m>aYNC޹egSި\rpx:ΡyGn5F$j96Ӈ<5U\0	IvOmkH\rcc{٦kulڭ9odIdcH2r̲r$#ɤJ2r$3r\\lW3XɺWe84=-	eI;-iz|be}	E>QSM}ΰ9?\rmdw	9/1`]_m}Etlߣ_t]Ro9aBY{Q糠J򼐏k-zy\rzG$,hjb:s=gԑ[=&EqldˋLP˗cσ31C\'9fi9Fd%9F4l##Vtc%\Zsny.{ZrvZR,N˺|llmu@,C3C+*k4g\'Rso|\'ع&Szb~׶gLcxXm7eѩQki؄c(\\^ɯGpM׎Ӗ}~.c\r\'~.nlFDVs]93|#\"\\[(Am5_avg211$31̠i$V(F|=8iJ55\\j9vӒPӒg\'vZVPe;e`AOVYՕ9Nze]Z<U˚i?Ar_nb{,T[[Vr\n==FFe}{ Ȿ=O]%؞lӻ\rrMsb%9O5e,7ǤcK2rs$#L2r$3h\Z)&^˰\Z+>+nV+YyiI(siɑP;-kK(݊votݱ^	Aн4=k\ryoufMkλ|{|v_߿M2} Y\":|~\\\rP4z5#G5~2]\nӝm@ǦRt\ZJz3USYBI=5d%IFɛd5\'vUb0]\'XI\\;N3$J(򉝖%Dneڣh\Z^ߵy`5<w6Հ]g\\;P޿\ZBLVLEבv߳~a,߿oFn{m{Fx-Ӝ6٦kvlbt\Z{g$9&<83Lcc$I&oY{YwaW:.%^q$]?mud5QBԱȖP;-kK(vaց/<l;ǁmӰj<+*\'ϞN_\r6NoaUnjы$arߏ`s>	@%%imylߌju\ne9&<83PNYdd$If9fIf]vWc%gkrR2ϝ	E>Ӳ\"(ۭl6O7}G/=]Zy\rmxQliZuY69Cѫ_ZvXqGp4yD^y}yoI696ͅKveT9&<83F#H2yWu瘵\'	&VK+߯1=K2ǝ	E>Ӳ\"(ۭlvaZx/MSx >LᲪdNNq=gNz~)l:׏;2.h0H-1[9mҳrM޲]gkh#]Ydd$sړ]\'X~ݱۼ$P;-J(v-ܾx1`nWK-۽;Vt[gul?v񼏮qGpq_Wu{jI2n6&<,DW*ygk$9f9Fdk1\0+NƱ\Z[.>=-	e~;-C$N˺|lβeZvjZگ.lkypnU~zu{cyFpD޹D?|rŦ;,ؼ|\Z`]`\\s̀\' 11$w\\sd89kLe})z<~{ZvZI(򉝖5%Dne穿\rSg6af\ZMg,ls[Xvi]{xs;}X]^?[u)\ru!O#;Ŧ:,=.lw<83lcc$I&j#ɌFbh*F|=<c5ϱhӒP2TBO촬)\'vK,-PW|5V[׾-l}v+6kOΡ9wfѰɹ9&<83$#%H2L#ɌFu_Iֲ,$P;-I(vF5y}Yh]_>OKVUTu|ՠUf\\qGp.5b-~Y\\ Lcr̓s1K2r|r$#q1dv_τIlw;9iI(si2\'vZ֒Pej8}\\-e(Budd-!%±\ZVU~TU{=g˥cȳm^l0y&\'1f9&<83$#+H2L#ɌFbu3cg$(ow{ƹiI(i6\'vZ֒Pe\"7eS-}ee8ǿ[uWs/:s/ۅc%ܮm~IGp.C|7ǚm6瘼s̔3#H2zzs$3:4ͦqLe[Y:=-	e^;-C\'N:evŪsQkRyume\r[v#yz#UX.?5cl;,m.&1y9i$9f9FdI¦ӏ_.mwc%w<=w~NӒP2|BO촬!iQ[MٮSLs+#\\fMep|9*e}ҩ؇$j0[}\0\roQzl?,m.&13#H2s)%H2?Gˏ9tyneJXT\n}yiI(i>\'vZ֐P(ۭl-2~>Gw~9[h]蔒+In63oTf9&<83fcc$IfeyIjNԩNUyb1I5V];iI(i#\'vZP(ۭlWsswT4S)ۅ]8mk~])ztFp6{9ltge1̃s1$9fy9FdYcd%On3\rMYf\n$XI2^.3~GqבaD	eJb\"iQӢl]M\0Om!\nn%,{8Sc\Zyh;vח~]ȃm\r6fis09|lf69f$#,5H2L#<BvsgO+v>nKo:=-	e^;-;-O(vZV\r[._g?lZTݕvScM{W>߾jI6Ks̐<r̰IFYzd$=n9F1L2C<c%Qnv+_?]6u.{ZʼvZO(򉝖5$Dnee0rA,~i-lW?a]=Ôr)We\'ko[l|o]43<83dc֑c$Il$3wC.XI;\"ʌ|($yг;-+H(v9n\\YXSٮ2lwESJ9ʖ{^?3;6~CGܫc(_N=&;,m.P>ǌdcK2r̚r$#ɘm}IfإYi617Vk|v{<=-	e^;-C,N:|l]Wx=o\"{[Oٮr.Ҋ.KsiʼݱOo\"r}&z΄m6(\rcJ21C%9f}9Fd6_l>Ɍr>v?#nU+){G9>CVh65=-	e^;-,NZ|l²]YdEI&ӹgg޽ݰ:v!omwz8rz}u\\}0\'2*oI6K1%a#H2fd%wWb*<{|F۪;VklN9D	eJbȞ%iYKBOY_}\\;l!vΚIZŕ.2xyQ#&O˥=dӯy_oﷀT&=,m.P>cHcc$I&[odҽ;$d0IJSsk^涧%keȄ\"iYOBOVY{p<xmUj?C⌘g#oeKw+rWY|jGJ4?\"]\"LD^sڤg9&<83F#H2{ܚs$3j.I}u-v\rE(_=nߑ˞2|beM	E>Q[knsPlݿϲkܕw\ZZ.[VwBye!=f	{}0?<ϭC%y;^sڤg9&<83F#H2{ܚs$3j.D/}J3{.XI;~$P;-kJ(JvцƯRGo\\~{%Z˸u]>!{]E@=`aryp-{}=	Ggٷ|v/yglO{Y\\ Lcr̃s1$9fy9Fd5Ifd\ZtLw#t#l~73$P;-J(jv5i<$\Za]W*_;߷|g\\돟Ο|}:9YFv&Ϝ|~нhoH2i6KqrLyp9f$#,/H2L#ɌMчw	r1ʼc%UǧRDr氧%o%BO촬-\'vk.mJÝajno\"^eVDΛtxM\r_\\s.{}Fp%^?ȥ#N9K(8Ӟm6s0IFY^d$=n9F=ľ7spyQvYJHztg%o%wBO촬/\'v/U6Rs7G87|N;#g_;k{:Gޤ\n*So[wY~#_?xMS\rѣϹ9~>\Z}|w|im؞l@\'ǤcI2rr$#qk1Dw_\\*QvYJ5<;:2ޚ(L\'N(򉝖%Dne@Tä[sɈGM$aߡY|<ǖǟVƹEaj+GCRxM\r{;}I;<s9s\"s֭O-i<i6KɱrLyp9f$#,1H2L\'H2,N[no+	>+W#㭉ʔE\"iYcBO_+	g;%(ϗpNO/D&G(goݻꅽ\ZEj5gS36zь^kAmջNrrϝxWdl_>\Z{>c{ʳdmϹm!G1昡#H2{#L )N/]qW\\$9J(򉝖5&Dneط/ tM:e(CY9Cbi>p	E؇}؇\"^5PC؇}͵ۄg껫pߺ<sBJ3KZ^sp׺G:;ms\'e#S5Ժڭn7;h.8kľ\\spIFY^d$=Nd&S65/oMe#pɼVc%g}v\re(aבQD	e2\"GBO촬5\'v3/ۅm͂prOQ::˥v,Naؙ69n5ݼ.1<jj70k7C5^l9͗VK{\'\rFpkSG/qܼu؞l3csM6]4c΃1C&9fy9Fd89FHZ9F{=\0^p\'XIƔ_sљ2ǝ=K>Ӳ҄\"(͸lvo_\".m5ANm)xȆko{V-:k\'^[[uF:ռy5u诇r\Z	oc/_dPDҵJ/gU?N9GoצQolOq9M؄cm5o?ǤL21\'9fi9Fd\'9FLj\">+{k$Zcnp,4|q{Z<wZR,Nz|l7Ӳ]u>*\'KBu:G{8c؇ j:-_ϴK5ug5vjm58{mV#_~!^馭CP4єw_pv8s.]݆Q_Wڱ=&E?6?=}0-6TN)ǤK21c&9fY9FdH2r$3ݿ6/%Ec랧+iט86&%s۞%iYkBO^sRC?MéhvװZ{_ϝg4U	ma\Z@ٯ~\\vg#i쿘]:SR6) gs~qb9&UK711$?1ṟrG]o\'XI`9=-	e;-,NZ|ll״b]nռ}W΃v(?.U/Yv\"7~{O/Gx&{#ǖg(k&;7a&oIT߱=&eLwlɥTIf9f$#,-H2\0br$3,Juǆok+9֘Gt+$Y򉝖&DneA6B.O7lsiVɫpWLpy۔VK/lC>pp1Y_,=ӹxmz}Fpa;\Z<>;wl/s\\x9&<cfc$IFgd&Tۇ7qܟGp\nE8O)XIE㷖>M7î#㯉ʔ|\"H(vvLpN@I`E审גG؄}؇\"k{Gm	() L\0H2\0͝]&|zRE/.~֊ \0$\0$Sӽeár\0&\0$n`vaoP@\0d\0R}vԚ \0$\0$g<>OѣgP@\0d\0^vm	() L\0H2\0g{PS@\0d\0͕o=Q|vv\0\0\0@H1Wl*\'ll0	\0 \0t+$etLO@N\0a\0@zoo<oMA>e;e;\0I\0\0IMSB|vv\0\0\07%]/yu_;O@N\0a\0@3W*~\0ȵl*K\0 \0,iF<\\؆\'\0C,2C\0H2\0/ϑmpM;s,\'\0YRZ\0d\05_n-X+oځ|(y7e\0\0I`s#<-1hf؇}(˶cM>e;e;\0_ɎΤ\0$U>B|(Z=B%\0 \0,b<]ف|(oYw6\0$̣ǚŊb \0v\0\0\0@ݥ`w	G߲P\0\0\0\0(4ʟoBp\n\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(9\0\0\0\0\0\0()\0\0\0\0\0v7\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0\0\0(\0\0\0\0\0\0v\0\0\0\0\0\0l\0\0\0\0\0\0(\0\0\0\0\0\0\0\0\0\0\0l\0\0\0\0\0\0v\0\0\0\0\0\0\0\0\0\0\0\0(\0\0\0\0\0\0v\0\0\0\0\0\0l\0\0\0\0\0\0(\0\0\0\0\0\0\0\0\0\0\0l\0\0\0\0\0\0v\0\0\0\0\0\0\0\0\0\0\0\0(\0\0\0\0\0\0v\0\0\0\0\0\0l\0\0\0\0\0\0(\0\0\0\0\0\0\0\0\0\0\0l\0\0\0\0\0\0.\0\0\0\0\0\0?F,\0\0\0\0\0\0h\0\0\0\0\0\0P\0\0\0\0\0\04\0\0\0\0\0\0(\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0M\0\0\0\0\0\0\0v\0\0\0\0\0\0&\0\0\0\0\0\0\0e;\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0	\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0l\0\0\0\0\0\0h\0\0\0\0\0\0P\0\0\0\0\0\04\0\0\0\0\0\0(\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0M\0\0\0\0\0\0\0v\0\0\0\0\0\0&\0\0\0\0\0\0\0e;\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0	\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0l\0\0\0\0\0\0h\0\0\0\0\0\0P\0\0\0\0\0\04\0\0\0\0\0\0(\0\0\0\0\0\0\0\0\0\0\0\0\0F\0AZn\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (10,110,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0-\0\0\0k\0\0\0~z\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxg`\Z@J(R)tU,X)\"U@. E *UU\"!$Bh\n\"(\\DtHtB	?dN*!	=9{μ37\'*J\"PTj-*JERT*U[O0MR.AoIj*tؗӂQTj-*JERT*Te=+T**]ʜCQ%}zfZjj)fZj)^RkQEEQEQZZEQkQEEQEQZEQkQEEEQEQZEQkQkQEEQEQZZEQkQEEQEQEQZEQkQEQkQEEQEQEQZEQks\\^RZ˲D-.K_	\']+L\n䁫F ?1C[ZKz4c`6e1MlV<b |KE[g.\\ڎ9,[b6BJ\\Frav\nlpY@3e9`dZKJW#o/\\Gss$\rK5At5yB\\(d;}!0> T\Z\\]zpAC\0aa1}h֒n}p鼧\Z\n\\YY/@A׾kILag?ɶOZC8ibiyg\"۽aZEXaʓ,w4AY+Q5sZdZ\npK]?sqlwIZ&8:<:#ڭ♪\"[K\'v-ӽKF.Y |+9z%eZ0B<Z晿G;gɳ\\Z(R\'mV!gx\0\"\rМ *:qXɧv<a0epJ1ѵw\0QĸF\Z\'?0ݘ\\>r(kVZROXj;Z<0u\rezL$PS\nىac^ٛpVj3PaǾ2$L?wG<pq3%q[yб^8>\0\Z0#Ac,EB}pKGqLs}f,_F{<m2~O_c|I(L&ʌg<a{8dA\'沊`倎ᱫZYW~4YF\0!|Tf!{~#ZQy$x?,8C8mZayg(Ac	B};,\na:\0؆ g0N<	FXI	\0\0&#l\0Qbl)a&ϱYn\Zc<Nĺ\020XZ5a16xLg;v4\0_r|&4`Id&\0,1ĘZp9\rm\0߼b	tMi@bG@Q13kLA@C6s+Ln\na4A {i<)ƽ!^1kt=J\0lA8L1D\0By.%|W`a9׺.\\B@찼\0\na53\"@H#ΈC\"QXK87 vﶩb+.0#<T7VXO`* vk\nbul2Ahk**]Ј5m/Ԝ( ~i	97o0\0(E\Z\"}[l^pef{4_̡P3~K% *BZCmF\"jMML\rN	q_C#$!z	3SU|cc-QN*e0{cMp+kQViDLI$Rjhf;2-V[s\'Bb]bFuCZk⺥B\r5{~^9n\n1w\0p+a+M@p,JG 1B<͡l |*uki N\0	UD51w!|kg(Z]l\'v+Qj9̡&bMJk/\0!읏޿3BkR7!i!lSܣlP,\\:!EGGm,v;ybm6ԵMύ6k[DOӋDb1DxӿZ^h^a-EDS_^	aBXdgN>#E [_ &;0a\rKb1\\`/e.!nola=}e;.HpoBtA0Hd)5mKY\"gY!akzkb/ᾗ}vD})JZJ!QDM4{8ng5X\'N1ݵ,Z&e^oB˄Ri1a^X˧c:fG&vޑC*I@!fqYb,aQ#fe&+ϥ4.flY-<5)5!\'B%^/Pܜu\0wqADY\r}[<٫O<xF;\"Iiހh/c0iCG\ZY t?xbk:F8;gec\0\'~,CƄ4B%z̚I\'+Еj/]R뙿;[Kk5+M읨BF7Aeekg;\ZnVBl[ϟg?x+f?6ױgS`NഖEm^\'-dϰ֕,^tUi-w\"\"l_~ֲ6NRZ\'#lrpp@Sp\0O!&[<ȄRz393͚Z6!a-Sx\r4L#JkY>n5t47=ÎH+ r[^TtR#x||Z!ekUkbp1Ft\'#޼{12G;A3vqZK3q1nkYs[$-/ZFdZB&g>7c6<(k.ZTN26|Z6#X7;Zi.38a\n\07 kkIyfFx$4O;v;­՝]5!C7f|ZٙǤY)q\0}p-qv!̦Sy*vS(W¬wb\Zm]9!+=θ/Jp?4{*[?`fvIĵvF1oZC9gWocdkguMmbf.-º4xAD\';\Z^+\\I1V[WEH4q qZn6s;\"Ly:5鄪wd=Kx?|(1۶q$S7;\"H\0m\";{p2ħH3u|nor?֊Kuoכl&V:6SI9<X(C|B̑d!`N 0AQ;VSL%?A;Ŭx0R\ZfV/WMfRØ5/у\'I#]U]WrLN}׺\Zl1q$5 G/Z!|\0r	,\n6͸tM)t|\"|Z:\n{*c\n1vAmἱp,kNSWpYKE,YW\0ov-Zt0)ha\"\"_P(\'\\骱ߥ3zs49C 477S\'!v؀x3uxgLz\ZUf҄G\Z)+\"~xckc89>4\'qcw\"̪o,Us{hZL0p-mكp(dB<JA*QĦKȾQUs?\"DBL\r3[fgnE$릲n5[\Z9\ZlE8fPlASϷ&i|!=|i[L3*tF\\kbt\rl\'eBn6L\riT2\\ 81ʤlyκ=8 \rr;Qs=&_7\ZS$;%|L>zZ@\"s@ky+ZNYE!|J^ӛ%`ߞl(Qr0ՒăH^SiJPn޶es&kψba~ޔJW)A\"	vf)	l%ʑ\'AxLJ	<zk<D0@~a-a̸N,e?-Xte:QӇm# Gd?\ZxuHQxiي7ПH<?7d.)ŗDa.)6{?Լ;Lf?KYj0X6ɫd*b(0J{҅H`)!̌ n䜹\'R<!`>0|H+0ϔ#`+Q,]d68vT88~;H8!xgp\'a!̶  ]|-<c\r0Ì~F)u(3c%mGP.3c4cYR&ls>W3H=?Ir\'X\\MxZbkZk=1畜xr^<SJvSK%Q=eYoA9v\"eo2MD\\G~ `~~BQk$`7qV/*Afrar`VEQEEQEQZEQZEQkQEEQEEQEQZEQZEQkQEEQEQZEQkQEEEQEQZEQkQkQEEQEQZZEQkQEEQ$ݠ%(Jx!sҐ\"T*U*k$VRԟȜT*Uf֢RZT*l-Z0*꒴ޗ|R.I|Y Jʒ^kQTJRkQTj-*JERZT*U\0[ժ\'\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0U\0\0\0~R\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0;IDATxy`E& ;Pv< \0*FqDAD⠈<De@ET\\`p%3 d{2,ެdvtWWuΩ55355ENMMSSSS9555ENM\"ͬd)qjjjyͼ5rmRSn8kjRSS9555ENM\Z|(ƫe^fC;O5T*U46]֟JȩTJRT*ENR9JS9JȩTJ)r*\"R)rJȩTJR䊢і _g=ӟTGVԑdV#n,E:ןUF2cK<\nbP  $iwXv62e 7\ra+#!q!Tns\"XB:\"<¿XN39?ǷB<|3_r0WH#o#W]uEzM~A\ni&*e}U[pR,JG\\MZ䱄J7?BXK1\\Uۊrk8>y4pA*B<)u:\nK]Wv2/%d]7\razq:W%qQAn\0 &\\Kױq69F7Oet{o-AhEɥ#r}S	!Ug,\npYE0W\nr ѯ5\rӔbܝ>M@	nWV4uΩ T	rx	\nTMo4ͬ\\7P%yD%\r])9	BEi51%\0eJˍȥ\"y}k:Uot)dH[t>Uza2NISv[ZS˯k lB\Z(Cc!Χf#~ OQ~:aV07<r$[i@#Vp\0 DZ#5>8ӫCiA֑yk;\0w1Gc!,\0fF9V?s|@|&؃ClA<b&9(9FY\"sG(I\nI&B#2ͤ+縂p9ͦ~rO*V#l|^#g3h6p0F\'̠>[jȶA8痕blAsa\'?2#Lj\Z:AG\0	fdQr/\"jc[3Ab~`~D~cǒsl\0`rEq{)\0+:l!\0\r t%́;؇LJIC8*DϘ\Za߅ߵ!\ra\"2_xTx8ùPaP7NP>sw.ruhZH3\rO??9Bn-UDE-؂8b4\'F#-A1\r>SD$e7YV1eCa$a&PDXNm:H,&6l4OS><#-h&\"$5t-Bk!NP?;:0A\n$gD.Eg&<˴4& |iW!o\"xA==~Xgm@1\'^4{}uiec H,9kr#<esm{ǌӓG3}i<f{ ;MbcЖv{=uG*2-Y	\"bkcr2~WQL!eUn\nxl.vH4wz07Qt -lPA.©Kr124Oy.:A>~韅F0$\0PgZ0S.wì2Hek4f#>\'JDkdܻHUd	zzB./j0ɥ7I9ABn]`Lcyj\".N(BWa1c\Zdʲjg<ȵ32$!f$`	Oey8z!Iv9ry#$xU\"gL ♦>ȽMR AnKcF31zN7Xs;#̀\"mIuGdad,c;0\" r?Hh	sfC8	rrmI6o:>Lx\ZZjR?y`x=6=\\$9rbEgXf0s6ʹȵ@юr9EON_53]f1nd3r{DdM\n~`\'¦\0oT(w0G6&x?s\\yV#!%~`5Di	_rr	S\\_K~>b9ߜQ_\\E!o\00lrd:} { \\1QҔ2}ªՑ(m zG9d=@p	(e\n\Zǃ,zϺki\'HG\",!c#&{Cx`2aX\Z.ySg.\'sF=\0$\rrV(@ޞ\\3}5eRŋ\\Săsy[i31_َ+rAl4=-r_x{A;wOr	/Iz;;+jg7!iiiU?@\r)&6xgw}oaL6~-%HD w3sA(76zF9_r\"Hu\\Ʊi<Aɱ\\u4.Ӹ܎w{\"8}2\na\'f=aA7i09@or\r>\\KSEqېZp.:ֿr&z:?FYLȷ7	\"v0=%~簙* Ca\nvMstaCXL&؆g\ZuH⎎s`L\'a<1ў-n}g lDhܱw\rn_`~!ZCν@N#JOWd#\\QEX鬠q\0Ҭ\'!?iĘqj=lhՉZY#1>g{~C\Z)gya@e.#̦r0Y.f|ݤDogJ3!/u{_[p\'x^\"ҳGYF{\r.!2nI3`)&ΚiB\r$J*<\r|N\"gHe?́w8K)pͼviR8`\"sv}=f>nYTg9~\Z!$Xb8YHSH!=f19G3W3a38rۨk,\\\\kx\ZI!DXp>OÄ0a\'hhkH8H\'2.#c<%74p[Ei=dW؄zXK\Z6\'ʍ$ߘY&8aMofB!Ċ,[\rxwG7\ZkDa5-kC;;6n pUnЄh4qԡҀ0BGhF5B(I3\0MN\'x4|pbn\"!9<WZ~J$0oCwr\'a@%@-in|:Id_DQ\rh*<U:;8Jkr4\'hL=B	nJ0x	2kA=!Dw\"2=\rشM{sfFLė;\'o2t\rhK˰й-ixC%yWY1,\",XM\riWS_\nE\Zz<T6 C!rC-1Ü*T\r\\BU$3?SjD}DPFE.{Sq$~S{N;K3o([I#dN3+W;<!WƔ rDyPbuU\ZSPyG\\ӟU9JSTJȩT\"R)r*\"ȩTJȩT*ENRT*ENS9JC{Jg.1PSS˶Erjjjy3ENMMSSS\n\n6ZMjj\\㠚ZM<K۴\n955ENMMMSSS955ENM\0pJ\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0k\0\0\0Z\0\0\0MN\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0\ZIDATxy`TE?D 0E	BUPVA@Y\nn\0	;ʢ\n\\qE\r*8u`\0qA1	GI::֭{N H.PSSSYSSSSSYSSSS3eSSSSrTw55MPEMWYSSSSYSSSSSYSSSS;Aw555#kQE#kQ?)%Tʚ(*k(*k(*k(*k(*k)))))(((((ʚ(ʚ(ʚ(1SJ[B	@_Q֪ҞyK체&P	lNWWftb▵kN?14p?ҎO+IAJTP5;ixǕbs)G3gI]֛&י͗;·B>j]O\Z1ǹ[9?;.~5_<f!:	0|A%#kѲHg_7֫iŃI%TYXY;;>V?u!!\neioQ\'GW=8h+STGZ#Q#\ZK\Z;MQY;;>6?F|~Σȫ\Z։#kD`SG#W/ָĖ8k֕ Q9	\rB*-y(rp߉*k$({&zӖQ)6]:38+3~4sfKz9Gњdz\'_3(CF:\\HMqp3jtIsz0z3<M3ȝ45췵)MEZrS\04S,cZ5[D\\!r=Vɥ\n\0hGW&JD|v?s5\0l-k)\rH,΃Q\\f>L{<Z0NA#:@$k82_bp\ZT\rf\"<I\Z7{L3F2$DWؓ֋Q!kC8SVptbxd3-ue;Y{`;Û#C\ZM:ﳆC_nc\'y=*;j,g._r9o\0B\"Ӎϖ{&1l`!h)R8@m9Axe\\4a/Bd0la-9%le\0weoW\nٛxͼɩ,0>zsxT0Y1$4OU:AJM`?!k#;]\0H)Rta7yǳAIpم0,x!GO\Z1CNCSa,f/ZA\",tgXl~d\r\0yUkϬga..kÜ}:}!PC\"\Z½@3!2ױab>Y;\Z|ГΤ1DxSh NùQ\0HAy\0T`/m!{Na6\0>2?1c-6\"p6sI`SaD(W&QEe>\"\\;<b0p3ay@G#a)k-9x\nubr[fܼ~\n4V#\0Ma	3άD\nYE`?!p\n7}\r+Vbvۈ!Gxr(KMVqzb_r_j#~8iH J#4k1a|qrUd_7+h+s@,]2;<7>b\'p՝44ؿBg74?@n>:sFkR{dl\0#:М8)c2qqǓM#f{%-ԴkEfLCa<B;lZϣYۏov|QN?7B[ϟV.{+\\%[ t\Zr0,K.v#Kdm[𛦆#9f[uBg\0h0|D7MFKmpƱe޶c\Z+k2|b8.N˂b	#s<-S3􆙧!r`F36OX9]Wf{\rtUY-eITi\'GfRF|;\0q48sTb(c ټ\ZzhXgظ]2ֽߕ+!/$\"<8ɜ`>-Ⲗ#r?*g\rs6Apl T4mbBƖZmv#R4̴g<	z+kBXG\0TE5ڛsY \\9ܖz}莐C|\\=\06,5r\0XpK)G>\r՛N9ĎqX<k[6iv%q/6ua\ry`ڛ//Ɉ##.a3I]z=|C&>\nE-FL2Ɍr3Ն/F}jG#y	УXn/}wD?h1ZC^%)Lܜ6cg`3<2jۊjzE213<\Zf\"W߿լy8r.>\nYsSyVv\rϟ)SXRSY}pd>.h\ZOA~iħڅgx:E<SѲ:er}>g50!)k<ǭpGrmm2\rj>/C$6u@xj@vG{Zda(7v_F\'\rxZ6µ$k㙪+kY08K)}^AaZ\r9g*+V	/م睔6{ٞRGV9)kٹrxx>>uV~^\rd矏<\" w97XSAA[坘͑o <ڴ˒)aiVa=8at2+o#\\#̷Xe-RA>\\6\'69>/\rӊdm;?v>M\nKW`߉ΒAGq@NyQdmBMDz\"vEFnfY<`mjG 6\':gy3x^SzqS[I&^ēSNp{A\"P%2FlKK%_zx	BsO*/Bs=b!ַm!^-%SuX ڕ͑&,24hRcfF[^_bv0l)c}~%P؀yC5Į$ <(>\"#+mՕgxRg.;M޳6qhE9\"Ke3̢-PLlFПF^ 	,vX|bF{<frU,|\ZaL7Q(Ŏ	oXVboxЋ1y򆠀#IknGfM\r4Ana\Z>@}bG~j;>:k#y\\(Mg}Ns)?c`,cc꾠+wCv0Luyr2AXXw!A`Iw~~v;6C/?ƽ\ZkJMgS64)tqICBX匯qƝY,FXqAF;\"le!ҍ4P^H#9֘]e5sM|n7ގDH]~?xY	*~/3j3s%ՔUQ\Z4}f4s)3\"ä:wņ8f1 ˸\0lRK^eL4UxVc[xw|!mH#,sl5A~g^\nv&I%,~\'d	Ϧ,˴o}Wk\"I,[0-\\J?!8gY&͉S+mXռJcκylmi§f܈UK&,@x֋[E.\"O5{6kVJ6#X0HfHՕ#&v$vHO\"m;iHrT$3hANcQfOGFqgx^ uiJ?ۑvl@KOmx~Rrmmv;5SveEٓhC\"Tf&usuI2}r\nM}ץpIB Oc.	Z$9^MO]M}Գ{qeP0\0wDHGu_ؕ.&i\\JT;\rɶ\n@YPxsܱS$31*vNp!#Ha$~DQJ$7ؐ|帠aY+Kͳ0\0uu?*kQLbEASEeҰ]ʉK=98Ad:/+*kQʃ|G.bxR)byZ\'mMI &t,/C5wEeMQEeMQEeMQ55EQTEQTEQTEQTEQYSYSEeMQEeMQEeMQEeMQ55EQTEQTEQTEQTEQYSYSEeMQ%*dmzJQP8Aw555#kjjjji*kjjj*kjjjj*kjjjjG֦CԢf6}jjjjQnYSSSS;L]\0x[R|ǧ\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0	\0\0\0\0\0\ra7\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\03IDATx˕<`@g	))xCR R :B`|lLU,}^__\0\0\0\0h\0\0\0\0G\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0#\0\0\0\0G\0\0\0\0 >\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0#\0\0\0\0G\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0@|\0\0\0\0#\0\0\0\0G\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0#\0\0\0\0\0\0\0 >\0\0\0@|\0\0\0\0\0\0G?\0\0\0 7\0\0\0\0#\0\0\0\0G\0\0\0\0\0\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0G\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0\0#\0\0\0\0G\0\0\0\0\0\0\0\0\0\0\0\0GSGq\0\0\0ƅ7#\0\0\0\0\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G@Eq6Z\0\0@|$>\ng0u _C?M? >\npiߋSvkŊ~\'\0k@|$>⽋)qPg;Э6:\n;	?\\wwun᰺k~\'\0kfSP;+>}y}B[#-YM	ڷ\ZVfrk-	ڂ>C~p\r+S#Ghc<X[,r\riw/\nUDjOGy\nSu)Ta7}A{W\nLIw[fYЕn1|}\ru!Ta+7O\03oMioO~Ot󴬫O|$>z|t =Nw_iX=&aP@Sc%Hq\'~ו}Z}*3fBUz p]GDqh$]o=W{~lzk?vV*FqU48|U)/]yyH|8Z5>lUOs3wע/>Sc	-|ܣ(8l?\r>\rNO]d&VY02? :6bC{j7\'?:#Qx`6ic>,Kv5w]8j~|~o?||,vCp^g]ki&VY02~m6Q^tG⣩ͳOnyB.:\Z܊~<vZ1뭋8۾aPdܬXe\\,qiDGǉO7]\'G[yEe;2?gS#㣋6Qm^O~yn6v͒L`d.2:zZ}N.캞XA|$>\Z:UC\rG<l\nP:G۩EGujkLP\\ћTZ\'>\ZxGqsd/3(_wǬH|oIݛġwr(oe|tr>~~hZ\Z,W-l%AMʲ\'>\ZfF 0\r71?,{̊GsbLJp͒Cu2>j.}\"x7?o|\rk\Z}IUY~iOdϱ<.*}̊GZn`]T~SΆeM彣Ѫ勰OzK_n6\0Kb<LeGãC*^{Ǜ1+>+>ZE~xH^i4g|~_F%^v?էX||h}&UeV*FGְMq߈soZZfE4щCW;YyhXG+[_,?>{ƠC7*\r?!s~PتՅ7܍*)>?>vel\\TZ;\Z\0`zf`,Z|O|ԣ%\'6åO}y_\'UR|$>z|pMgaw|TTZ>7}X|d|	>õ\nQʢg?Ca{Ny+>(}|p;TbQY/B #mS*OH?}[;$_S`*ӏzH|%>4QY#-KQ/*L|h딣k\\G#%򯕍/>>>#JE$#-zH|\'>rH׏GZcNJ͇f\'>$>2G=mp#qhqBz&ÝvGHGPaJ:ԡ\n~GU؇S[ºFQ؄S)^AVFy\rPK!xɂ}/zW1_[WS1gK_cI>ξ-\Z\Zs	>c^o~bs[t*K2쒴ʛj?ٱK{IF76ɎT|$>ZF|Mw2\Z_W>r!)#fK\"p)ưiivUV4~|\rW%mw4\"Sg5FQbC?WXG6-ct<6ҶVwl57-#ɤgCU>kؿW\'7@sTܕe%Q˕7MO(p.h~n]fOW}W;RhYQc:_y/%P=|\"aa;aª\'j,;g볭4h`Ϲt\r9_11Fr>^oDjL>n>m|ui7gm:{ި׃Vjy]8u\nDe]Y&]\\y_(ș`ᾐp穾iH|Nݐ>:6Ȼû߅a~7}:`lhP){q!:\'\\pLp.$Nta7P-y跹=Mvi]EȈa#tU؆m؆}84cap_}Z \na-}sݡ\r0IumIU[}٫rZ\'< u|VYWY&]\\y0\n	b-^ԣ<GM;&HGGg5T/#}\"o|볿Up|ԿYϊ͙k8*ToZh|wu`8G#Iɻ^ϫy\rc%ø\\gKWw}9M:v/+FGWqO^rw|㣇w}UwU	f-W:>J(v&t9e](٘#U.\\EۋrO{8G>hpzrOp>-êmHxgt-gP糃=޿\Z\'Kq[%4)*G7W.(zw3M7Ok/.紟ʒ\'=~UF:j7jG*>-4>\nx殴Zϸv.,nߴ>q?v~9aݗ.}v\"\0^־yaf-ڟuY5Fڪapl>a|k)Wͷ5Ϳ%T lZ^7\r\"5ҋj|*<{>[o<iRYJ,#GOyߘwzV<\Z\r9ޗhG*>-->GDOwWw*Aׅ6yEGYuK?C7>kcO}MRh>OĿByH/1`Z_`>gXhS5D+Eb׉?gN=Qi]vl7߀:Oݫy	ww~޺\'ʒY=~korT|$>ZP|0]VZoYgg\ZO^y)t1\\<vm7tz>AM	z퓳GǦ6z^\0E^}x^/mW]chտ%z->)%>8~ͳunp|O7Od^\'{\0ʒ r~CTk\"p\n>G_W};Rh1C=ϖ/iX\'_V5o98PMG7CT/}}\0L<QFڦkr*v׀ulb\Z&[v}F|\n`8[ջzUy\":nxhOeyge}%C+n82\'\\&}7ՌU>T|$>Z@|V4*&כU9>(>D=>Y5%a2 GqYh67k+qd:6~vyDzH >zzU	m|#><ms!KxSʒr\\q3Z=ܹྚ\'ݑG3汻_Lz<\rXV/KϺùud<8q	OΙMk_}D?~\\axuBo.#_~4R~Ǧe|JVcEu]VWD\r_LzCʒ|_FOqߠ9|,o|H|4(l.Szt?`z_vW[:>I.|[RN}x#4̓]ئ	Q-o||l,o?=zDN֫rfjʒaS7eXWVGHG⣙G\\F}^\r(:䖺G_KU_sw<^Xh/.}~?#\'b9{UG+}lZf֯\'_Gh9jc6(zUy\"ǌJz[ʒ$g&mf#&ZM|4۾*?rG*>-\'>\ZQ6ޓSKK{⣯pյ.0>:_%&/{=\"\\}+į?Jl\Z|,J+شD_3[)Tau؆*tp~kW6_;Od3O24>r~FLh}5[FXh|@Zηmot@%GǺƃ[O67.79\"DdQ#>zD\Z^,^MzQW;ٞUgk?Ee]YG[ٯw?˴V+j=*WU;Rh._a݅ySWOj9M\Zu|GGըIi||4Qtes^/Ww}X?CoQ\\~lGO.CgUf,Gy[ٯɶV+hˈWU;Rh&Q_#I99y_gnuI~9Q\n61Rh^?4utdydW<^\'\'|9\r!FGzUy\"C|tSYemf#&ZT|T\\_VHG⣙GakuT:ԡ\nUط\r\'gbGa,zo_rǝHF?mKGG	zhdWj훚u#]C1W233TQ֖+oϲ\n>9i%U9Giw#ьș!rl@]Kwpշ7-SNK>][%Gq0vzsw7G)<+c#>\ZMDzUybhHeǲ\\y_~y}0I|Yq}5_|rG*>;>Ć@:Nznc⣰{kbҎƴS+#~t|5#7oJ;6YGzUybZL|$cӶ\\y_~v,af>̢{7|j(َT|$>u|r[Sw;O]IQ:lK{tKbGOiNˁܼ:ЫKIcys}/؈U㣩K*KQ+o+kt}y_cYy}5g|nG*>=>=/ >#>\np;Yxq6F])o)yGc#>a|W\'G*Q+o9b%=-\rt/\\3YռQH|4ёWoQ؄}7P\\|4^$4iZo:lGe\'&UTeƭBssP)O-.I^1~SZGHGG-q; OTú;\r%Gap\ZWg\"?ܧhQ}\">ߞ)6ye2izUybhGec|4e˕7/>|3$>E_}G|4~G*>-!>ڎs]v]#KG!zb v:lҨyo|d|ɛ }||T<=>ڗqLUGFc悷߾6hT|$>Z@|R:Ʀ4gkO6ˌ\Zwd\\~~̽G4FՆёk,Y5G\\S\nF([?OdeS%[|ʛzkrq+|\r}b3HGeG:,mV5cף%W㑨u~kXGznlasF}fo$h~Q^<>zDyG*K>6m˕7goa=X8+1v]{㣡;RhQ;-lRl.cs1;u?Jo_rzdѤ6Wg(FGUH\rx`|M.؈feUzi,#X֖+ofVOﰰe_}{|4dG*>-$>jɹDx7sGJ3qEr^}Zڧquvz$>N&%J.؈feUj|eQ֖+o20?WKHGGl7~/av\\ѡ4-.>(.>\r+-\'O_zEjmߪyQh{ms2,?6YGzUybh7̣ >r~=YƵr{KYr3ʧߑGZ}0`F-𞖜Ɍ\nTu쌛Yu6/.>Ғ\'KƵT۾}e@%u9T_Uqf3w\">իSyT㣼-WWֈ)~F8eI_aNKw#ђW,:ᦞGY9GчVo^u./ut=n,WWM^F|4(S=OLN^)ᘪ,⣌-W׻eZ:#9$g}u](T|$>ZP|򤁗EV?$Ѹ=L25˸noO^\Zɫl;,	vCkk:b|%\\|}lG32\':*KmκSd4\'l\'yfڥw#Ѣ⣖3c/hqxqW\Zn;~tKut{MG׺i<u?ud2gw`u\":_OhJ>6yGzUy\":a±=nRYm=e~GLZ.MR@_ʹK?&HG⣥Gh~qn媥c7`ݳB5o|Wzuw4~ԣפ4r~ڑKDO:cQ=,OWwF|4(S;OX\'|Sa=oTB㣪S7MV\nsdtS\n諙viDH|4Rӹ)-g{;lmϺW7;\\jKc`>CV}wԻ>}ɞuw$1UdՃJdmW\'rZfίa{h`jfkj3FpSܺiLߑG39^W:_pҺY귴TO;Ͼ~o	2nKŷ&]RGi[yr6>.OnIK3н?}ߟzǏ\n=6wTTmW\'Z+|Cmi訲u2#)n4OVu4=G\"j]ڠ1xG*>e	ڣĴ&+\n|u{V-.o^#ZnK4>|Gånfa~vsiUd[>_~i\\D\"hF=5\rm\Z=6Y{msU=GiPa:/:W8V96/1}?WvlzBkAq^wȳN~5밻ikʒdmr~Cӭf5;l{/穾CDH|Tށ%jqjR?[:ԍac:\\n@vN\n۰\rP;G۰m}RguݰP?~밿p/WB!reٰw4>5mGҲ8*TaVĽ67׽Bstvsw<j۪\n\"Wx\rkO_Ql5Li^wȶNx5\\^ʒi,-W7pm1Zm3Ī{P^*gCDH|T^x/h  5:kwC]zcXh+\\$uyl*Y]k غA&_j\ZԮӋЩ}qwwsEƮSw}t쇏G&˱iz1=}|Eɷ!{Q^ȱN8tDe\\YƬrfkkdFġónoJ*}{LL#Y|_Kd}_:<y@o\0!_ʎZҳC6>,X.~fny_6;<@HڰU/o2&,מ~ڞfr<\ZS\nwvz[~6az#O=إ6!&\'^\'|c*Z %seV~4M9^fz\rRղ?;5n˩yo11ŎT|$>zҳ+N7EF\n16l|}qs-a0Cvos3},\n>|cJKE^ߗi=u8v\Zutrۼ^HяR]j\\~rW\\\Z|yԫa#\rc\Z=[oZs^t\ruCէSӬZڭ%weVzKHXpsͿtߝ)W<շfG*>@oR=@=m;LUWvnuSrT䝟~#RzX\nC^|O=Kk^=f;^,SOcs_)\'ǦW^.CG,zh]IG)	#ڭ\Z%weVvKHXH.Ԥ\\>G?&ّG~#0;<ٶC,$ucm/\Z#kf\'~!~ɱFLnKy^jyxߑJק:ؼW<ձ\'үcd,+KҔݳ_EBCڅcF1!ԕ>G2&ؑG.PU8<X087+Y\nV|_y-u8mS;[vK8J/I;k8=(_qV`;JrdmA8CoX5\'Jq4`.^Cb|-ذB^gȻN5S=*\\f\\-WZi}ԡPwؘH#XZA}H3ҮE\0\0T_G#\0\0\0 >\0\0\0@|\0\0G\0#\0\0@|$>\0\0#\0\0\0G\0\0=H|\0\0\0G#@|\0\0 >J\0\0\0G\0\0H| >\0\0G#\0\0\0 >\0\0\0}Z\0\0\0#O6~*\0\0H|S\n\0\0 >|pxe\0\0\0Pҷ+~a6\0\0O,PG9Z\0\0Ggm_j3\0\0@|$>G#\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0H\0\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>%\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|4\0\0\0!>\0\0\0 %\0\0\0\0#\0\0\0\0G\0\0\0\0\0\0\0\0\0\0\0\0G#\0\0\0\0\0\0\0@|$>\0\0\0\0\0\0\0G#\0\0\0\0G\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0H|\0\0\0 >\0\0\0G\0\0\0\0#\0\0\0\0#\0\0\0\0G\0\0\0\0\0\0\0\0E\0\0\0 G\0\0\0\0̟&\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0#\0\0\0\0G\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0@|\0\0\0\0#\0\0\0\0G\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0#\0\0\0\0G\0\0\0\0 >\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0#\0\0\0\0G\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0\0\0\0#\0\0\0\0G\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0@|\0\0\0\0\0\0\0ag\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (11,111,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0*\0\0\0l\0\0\0/)\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0&2IDATxuU?tIH.]RJRK.+R\n?PAPJ:	A,RJ$B x?윻nʻ}=Ω9s $h((*B\r2******A`2HiVEEEE%ArAHeVJ\0n(((R|TQQQQQH\\dAP(hz-P(\0xLIEP(J*\nBPRQ(\nBP(T\nBP(\n%BP(((\nBIEP(J*\nBPRQRQ(\nBP(T\nBP(\n%%BP((\nBIEP(J*J*\nBPRQ(\nBP(T=$#\r9Dk>CI|f[\Z\n܀HIj\"\';x@pA\0%\'+4wۨcH5:\\y2:ԣ-ɓ.yܛ#%0:rMAPԢ6(JR)Gy4#\nԠ6Em<J)EM~kƿ~y\nAp)7+Id%C^QԤ<yڰA(,|UOo]I3׭Y?*|`sA/Yp(Z*Z>b+83mpt*\n8ue%pUf[j$ c>	>P765av\\nF!|෬T\"BP\rO^yS]b-Ճ<tJrA\nV_H%+U,Ds\"\'!lIEg`e+\ZYֿs,J8@7W՚TaH*p).xgƣblw[vO	>2#i T\Z\r7%yD\ZkK=T>D XgI#¸rw#HE\ZU$\"ʑHYBL	kCB&o#	<Ϡx#7	<?g8*<R~He|\"ʄ8I%[FduUvj\0WIt&MI*\'JF*\'y#k|AV?)9k%9\"pr]k NjA(MT#u47	<@*qHebAןsAQڐ>h1ܴ?/o:R\'xq i)og1>L1!amBR$2:[%hp i? ʗ1n}ۭtV_oV#(FJsQr8g\0dQ;{\nO=_Ӑv+F}<B+\0\nQoO\Z	B*٨C?zƸ}8Rx4A*9Q\0\'w&q ~0G_ܥt&P\n\')ฅJ};|iLqQyH綺+ເbT*\rgIT*ŰER.pUs4VMC\0oۋABd\0\\!b3İ`+D)2(FG*9&qjq=\'K#N#Ny\"+TR R)`S\\I:Ŝsp3QK:\0Fm#x(nfsKrμևJ!e$9>36ο>ϲ7It>[	Ft#Yg  \\e\'2Y./O?Nӓ1l幀6+ay/O1-t2r<mWf5d\0Yf\"#O!NuITEJCd7\" )Gz:Bz~El9C`soy	lnGw#dwb5V\"I92ПK¨҇|gx7vmt%6S;|n:a/+do	39MyK*Ʒ*\Zz\'KY	Nad7+XH>k؂Z=^cA\" k,9Mg%{˔9AV{hC_V؀*t?m3 `C\0fs}1Wl\'#r\'\0[9`eV[X{iz)3YfF< 3HRmÜ|p61a`/A26@x/H*]&Ze*ii t6WlPh]C?Q\ZGy=ЛD!m|4z/0Tf$bONEd0Mo o\\¦U< l0<1CXKd0pBGr\"2\'lUPBBw \ra+%³iiH2O2Ax=CTv9cJ#\"0ґ49 9:Q/<yK=\'˯Č<J(.>J4GG{?J$kxr.IqN[ۯC6\0dg	0	L1{\0y,&|\nEXiIy\'YxC1IN#7F&K*:\nȉ/GgT&\\DhG3[AJf 	Tm	)s %L4F10$wfN\Zp;<y.g\'Xb-І0³2𰱑 !a %𳱚{!{b^g\ZP{IN9&=Rp)&\Z:˟V˝LBXiu/bi]f^R)8abbM~3[,Mp\rG8G]x\0gG8j\"k&(\0,s6rۉ4Dq;wۮp~PtQ9!TsR:ػI:o;V<۸[&.*:0PcrC C_G|_)50qjTh,(?j0mQ[n0͸`hƾgk=/⺿Zy<3lS/֜3?8o!a+ۏ̞gӂTf	\'%BMl=܇ٖǓ@~m<eq!|A	4 oK#ӭ+$y,Bh`z>s8csgqzӶ}v\"vLz7\"M\npfZ P8ORg 81^@*!t9`I!wp4P:1>(Ryߖjp]Ri:40kޅpZ3lRABiҘ,3d\'.hRɎ<H3rƾ{թCyv\Z!Q3\\wx@IK\Zшpx>:8ۓ;3Ӫ;-vR\n ORi_}bwQ]冂/ 6ʓRح6q()xuNѱE=yww F\"\'2jԥ-f^)yO.~Rr}ZQ2>guOUqĹ/qb\\Ub0RIUQGkSNrvn3Ӿu#V@jΩ\n*ITzQDp$O(R⃍~ã/0K*7c-Kt3wn#F cA^\0\Z#|Ts#Fr|kAFQo!P0qg1$plb\rKn\rvlhR遰]l`5KA TBH,SF%NɶeӁ&gcT]\0N[=#ǆ!@HC}SzQ\"ꔟ2Wzl=oJq/]R!R0v_ <oz<\0AV\r_2K˜g߳e|pZKuK@RgKxTxL3e|r.~7pɏB_XHΙ01Q)\\2GN\ro=\n:JG\'ԑ$G*e8FC}8Ec	7	H*&+ BGmh\"eUﱌQlB/ {rT\"xqC\r~b=b!5%H	F*CT\nxZbmOfԑH+Knzu:.X%}lSchϩxLfr,um8I%/ۍ&~730|aܕ^xIewxahoc/h#<B8md/2Dwc1Yr\rbxRqp:$x%Xi刻mOpTM*w#~;YBQ7\r<%Z\0/57脒N	$r<acJ	o\rH*4}看>p餣I]OEܤr	L*.L8p֫1GʽqJ{O4a9L(*SI.¾8sQH8.CF(-c5	$_C~\Z dEd	\'@*mcgKի(T*yZ{|HeQR^R2탡g6C*ǓT\"|Hv!L$R>\":$IRix٘bQSҲK*OT~Fviy0Y~p?>Cvq2Ea_wPPAėT 5gWvNAg?D\Z|)$(\\b+Q\'IqJ{w\'Φ~0ŖėT\n#\\gٔctOhLR7wx~yV:#n-@Þ\'#6RJV;]=vDy].y5Zk|a3+d\"Jd RDaKeA4?|gOGnqls\n)09l5f\'_lQclUR#yv%WLP~E7򣶓(i/yY/*M=UptS\'*rC]_L+dGmi6\"<NxcgӌgwنܩQ=y+\'o?&I֣P6̋aʷRv~GܹN[=i;yLSNHA![#cNHϞ6]IIGn%:KM/Ǉ}&<CJ\'Bڣć;[UG=Bu)4ncAy\rOJR\'.\'	!9pHt1\'3;/g;\'	] !҈\'ei?=☯[GU\Zq<V{BB\ZPtEӿۊJ^pԪN5=$C*,ΞV+uh}t3{l uDsT^mQiMytNK?nm<T@JpoºB,7V5E$L^$VGk=FIB8b?pEw4neD&AKEUYc&8@O#!i#3-iE{Z;O0+2Љ-5>u,ժԦ6lE@Z3˦SI-Sv!\\f Cv\"N| b\'H.тL*»</iIkp9bS<CjU2q:V~FXA\\dyV՘EXX\'*ZяL!Q=$E`\\E8G_Z3HfkkF)IO\n5x>64(IO\n%FO+MalCLУAeԮ8Hd@bLΦS\\U~3l衦6f0krU\Z@ R1?#`4B~\0t&s@nf!\0e&pw<=Yaw8c1b1_\0.dD[n* XFV~Si L%3.`JmVұ*\"\\f;3O3-?b%(\nΏ)kܓ9b?l,,3(ǧ79na9!@>F3d-35Pz{(\nHrSt62-͇0% Ȗ2O͑$:1f;Ι	1_je3>au/Cr05hfe큆l4[t\"OLds?QǙG6j\'3o89̺H%:7VQ.󾶰M|Koju4cͣdnFG\r\Z%~@25ĺ}37qrq}eht i  (XcmKl-}Nj5 #ON6j:O\\);0U#eF#9 ,l}n<=&A!l<3uٵ<Hix<o.%\n\0Rۭq&$4c$%Jq9Ay`ys^z	GNJJIш&4)a<De8Zt1\\5~B)I\0VFBiLQBASۄЅ@r:d\"	dOzLG:ǝɰ3~H:9i&Ctx*HG3EЂRf:Y}9\"DX=::2b)S0JM\"[T$Pӈ4!%%PYiѵsgD\'ճ0tyCdU3m4u5Vg\ZRPPn\"-@(ia혒t4QpkҜR0vZPP@zt#/%M?.Mkޢ\'OឯCG0NhJuB)JcNGMF5(M숫JtM:X왧87\"hIyB)CxB	ԤuE3JJQrt46nk;$\n%:\rv5Ơt1o7N5B)Nsrs-pH^ \r$E*/3ZN$vv:o񺾛Q7?0Z0c*pOrſ%Eq(>Oqi͏u3~uRΫv6s5F4 1$cDI1)\n%E\\@,T\'ys-y9vuc)vJ!~o\'ڱ/RH$\'\\5>HbIrq/)C\"*ɀ|ű<=пlFX^Y &y{sḡ\n%EEs!sYy	\'7p=fG0_m6GGxdr\"	igyh4\nҞD:͋<F_eHGz-qF\n%BP((\nBIEIEP(J*\nBPRQ(\nBP(J*\nB/]IvR3lBKu/ZP(7\rd]3aA%AKZepſdıNxf٥No$ZͳʵBPB.Pa^z231)t4Cu@x-;]b](UP(n)R?u0\nt⃦U}H3z9CKW/ڞ\nŭG*X\np=w!Sq#zm%{hK*xVpJOilɝs@۳BHNA+0@NV3LR9D;G<֟]c\0r1Ql#YY0\0a%g0&q$YF6\0TU6xR%\\b=o3\\!y4*1&!c*_da	=d2UY>&9c.)\ZU`hѹ}\nŭF*\rAhj`H~`XF~f1B1H\r\\f5L(F2+yy(P2Pv$0T&rΧ$5˹VB5x\r1rj\0ϛ\n.Bi.r^b\0)f, 7;!-ƙ:%+)	,Y3Ba* \\aj1Yb6W([T:2]r+&W/14D(h6hHs Yp7HZ\0fP\nHi08i-wD \04D7\0.)\0K8n2|[)tAx,\rnSd}\r>l7syT1By_Y,)\n-C*sYl8?ci|b;60	dDxL>E91+fUviVa2V{?ۣ/GO#2T[`w>gH?1Y\rgꈘ5f\0}[\rf Mc2{&mˆ@[BH;y	mL %4)HeA)Q\rd7\n\ZR9d7>d#CoHJ;\ZR9!TWS{ZO\\1ے/t\0Ch4	6^bcL\nBqJz}8CYC0\n <tb5FH;͞T0Dv\"kOQx\0CW*NM G\0Eah<\0|X*-}\n\'v\0ii0}Y֜-;92hBqk\n<gknB(Hfv-BCsT&S9k\'6ӗtnpY@U1 -J\'z#l4w#rlGxN|Џbx,\'he.F.p	xa1yHïC<A(k\\\\ l7 \nʐ]n!/eFҀ4\'3cCxPg\nV$0-^ \n9cxXIJFe{I9zӗ5KC0Ae 539NA;RQ0^\ZR!F3@OF1J\0)>!oҝۙrД1;\"te5(pFKYcG{;PxqЛQ	gBq\n|n\"c\\+2\'Rdz-A+\0##ǫBPI%hu+F[s?d;x\\\nBqK\nqj)a*5ḣ6-AkSP((:fUBP((\nBIEIEP(J*\nBPRQ(\nBP(T\nBP(\n%BP(M*wj)\n\"\0¯T*sx$#O]xTTTTTTT%%T^QQQQQI`VJwF*یTQQQQQ!%%%%%%[Zo\0h|K \0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0i\0\0\0fJ\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0 IDATxyN_aE$,)LBY/ڕ-[囨(Dc˾.};e+Khx3>3Fssss99s=jjjjj4jjjjj2#jjjjj$r}D妚!jjjj	-)jjjje5555IBE!5555;j	x\\|T*+	*JxCeJR,T*JRTeJR)U*JRT*ŲJR)U*JXVT*ŲbYR*JR,T*bYRTeJR,T*JRTeJR)U*JRT*ŲJR)+Ccs҆FAr]z<bЌKUl	bJbNa9+hLC_dg^)ZS#&`p+4{:`3iQ+?8XRvppn^V¸P%NGAROq/wHҒ$`P\n]f{U6P!G\\A(XNh,(@2`#Lg*7i\Z&IT=ӤX<a޸D]=2rc$9tQ˱+.	8`y\rX>BOqwH}<R,xPXՀ7(`(L-U[3Xf:,CPxtio\"rBcy,\'\0GY,\'IHoYwN`y4B[Nr<0!uoqT0`<{;&(~c],۶BpV@ri\"0`<Y\0EE;z\rY@OL\0Y~0̣\rՀ{M7Q4nHn|_\'~g-~cf;3O3le7H@Zzq\0a3X-%9)T\0}fe\'0V,gN0\09	<c3ʫs f)[b9;EK\'@Mmv;luJO҈@Zpo=R0o`V*\"YE$g\"懮,sMYytc&RzО9\0f̀I	@\rO9I${|c3{iz{23#kb9,Ћ7c*9DX\\՜{9,isLqsެ(w,cgcjoҁf\"9La\nb.·`*el,=\rBx7}@;Wzj@I\\X W8XF|+g)[,a-\rA#tb\'&%\0  K\0|ƀz5}Л7EсH.<mm	#P\0xRҜaa\\\"0a9 4΄!tZS9pa\'зy=sE暇0qE.CX؃p9Xn}x_\"!l6e\'˃m^ |\Z~g&V{AXGQgy&E!!MQ.*E4ȸ1pp60~ۊ!evA4qd0/my@zf<㜳+BK0G\"-(l\"D-kb9+E\0Pa0aD\0,dc\'*\0a>\'60<@k0=cT3|6g,G=z>Cfxe!%5,!3q9?6ݨ}u;8E(\'.,#\\i7B\0!lrov[YAN9xa| Fw\'\"DngD4[͕pτu1!UXi?Bl8_O#LR)a7<x>Rs1C#\\6GnHC)6ȍX/qb񢱜yG\rbTr$GUF5P5t#8R֓D(aTܹg/#mg@Jv\"45ǥAb>Ż/}Z\0,.C<>H\'p$&\0E/B!s\'@̔QWiO!!ϽU#)1l	Cu?,F\"#\0;\07#Dh<1B05|c-npyĿa<k̳)aSFtv(\0 -f$XS\0(A\"u1>[frttWoł|9u1\rzbWv]\r1\\03J\",5C8OjwT&#NSu LH~,齛^c*A:Sga99WŶiS~H=rI~rev;c1~uxN4zoZ|ݕgv iWMȈ	9\0`s\0}EsAb9o)йS-=uTrBl85.c5%k8%bCnA2 )iLG<ǖ˙d播ðWKs-kGL363)6eA}g{01a}ql_e( t5@]~byǆ6O<nf:(Wڪыr&>#:K/QvD&Nh9 BHE9`;8Ǘ1JRpb<9lb}$K:;,\\1& v۴ Kx@NMlmDw(21:2\"\\u\\8A@*I5CXcXnz}-)_\Zks!1vDæU-M8>A!hg~iCɳn#Y\0,B8M$z1ɻ#1F!^vd}5BXg}):~Glu|lJej}{9N	<K$X~i,Į4gF0L$<yFhTq#PiL3e\",Q@2:p<,Fi09kHulr^w!,(B^{bvd:3.?GC~pc?,w`r\0CsUtx-Mv|\"\0vQI4o-?pƧY\01Εi={<p.<&S>t7^,uSftJN0\')3< ʿ˯81N+r\n`Sƌv1X.px(e(Cq\nxg,2;tMѵM2HlXąw [vR8\rsi+˓w{78N6qFtwu0.m\"\\?{~!l^, gEN1\Z˟a9JҖb_H#qT`*n;hmbr\0\\a}\0,`eR	Ħ\\miK?Jˡ+Od%<DvO/=<T2=Xisz2 Fb&}iK[f/[ݳ@X	S5V t%ml]\rnLݓƆsٴL	SU9 ,O\\XQc.LD-<\Z;}qrUGX,wAyc0PkewĵMr{u)6,@z[9,C.@X΋p:#v冈\'m+	_Ztbr.n=cb1obĆ6{s,^^,D8x1˱rMte\02DĎ<eUyVP.;,`:,xZr*?6Վ	wBrjPRb/9!i{{7o`9[(:_7Vu;A?nS(|[,u*3,x\ZOQ*^o3?,|,[NoyS;^A\':;˃ NpqPW;J NdP<(:iCxr4a\r*|Ug.?:CE;łJ_\0Xnfr6#tۏQveV1صNP[ǁO($0ZAa;-Lnsίq֩mtvܱ[`9Fɿ #:~(qq:-nt ->2g\r8T\'TV<qVCA<C<ܽvBeUm3OG7$yhHa+\ZC ΙPB3ғ\\1հg|wBSy#:ۭ<J\n^Gl(Q\"@v򚆶Зc]}= O+R,yahd%%Mbs#,iBt	K(@\nJrx+Ŏ	޹4|p>xv[<V_vv[\'AhIҋ(3H3$Z9݇Mf1ۘ׸2YHɻֹZb\reg90<a~7B{%5\0؅\'	*B8i^|/gN!da{ea8<	G&EôSr`\r:[?V\"2YKLr⡉\rː·Ԥ՘nEc{v/\"`\"pz@FpO<וCbi\\E8A{3c8A62q>fJBLdO 7#Ek^pwZYLQfn~=d&F hO{8w¯tq	qx!)l~#pg\'coJ{n5{aq<!H&NHp.!5D?\")I,t{fQV3H4_5N-7MhzfPލ2Ճ3id` %\0㹎p=lsE =9p^$Kt\"Zk81:y3[`sOf64:p\r/Jؖiy\rak&5{НզOK+j\0d.\n\"pf\nfvQ@YV,\"}GbA-f7Xf6yzc\"K)<dc\re%g$0 ;ciIuJKQL!2VT#b=	1G\'7&M\ne:ĵ;Җjt(iE5:<$>6:Lf!LF.aA\Za4CK1v\nWDSjҙ񞉣%B\ZTcͩN8$Ls\\%LqIVb,7.A	-m0IM2<dZS22/FzZX\0uYr;D=\Z1\'>fy~t:L*a>yhƈde3`g@~1ǘ{/F8\'fԠ7mXHӵQ6 =0p%J,X|għԠ#_3EDLjҝ~&҄U&}bs Xėc\nG3f0t!!#\Z@mzP|K=|cOF$Rqz2c=u_eixֲ:\r?7mU{[:	X5WX|<sj2^il& ˊ+:;(]A\\sfhM{?WNaCH<P=U!.	S.k|ab_g6q\\{~2տMJ3\n9vM񛕪k^TI8GPmL=e\0KUbU+R+3Vzx+<fŲJR)U*JXVT*ŲJR*JXVT*bYR˷f \'@&\'Se\\N%cܭRg29(ov=atXD7.ܱiJ-|y$7bf{kdqັ,n\ndZT*bjig%]G_nO-24^+>zEU*b9:CKozr{.x_n8wڿ7\Z\'w^i)VUygE]Nނ/͙r\"/54$yf\'H5\ns\0\Z15pKя@&\Zӂ<DW@@z:0ׁG\"Bvi\"rCY	kZa$}kR,KSGJKo8R1K,\n-y,&)FrCRTip.fSf0g|`]u!CYfk\0\'TY|g.P\\Atz[9l(\0b\Z\0)[qA[ 1=@C_(g*\Z!gRx= $a\'r[-3g	\"(\"CcD6Ӏ߼o9BFIA2?\0d9H<R\0L|#ɬ>\\k<Cfj!ֲ\r@Yޱ,B2So=f)zYtIm3\0Ke6,DH\\b&\0e4L9YІ<P!U46	زoeZ!f9c ,>άU,2e\0%̺pEMR)9u|o1|e:0N|zp}68\'ڵB@:Ƴ.fNp,& d&8j:AGp1\0Dxx xKwx9PvcL\n@w;B-`B*2%ҕ>tM?bUT8j4\',0Gu.h,K>mB,r1y,׳X^n.|A->2 |Bo9B\0m;(IoOjX͢A嬷|9U<~\0\"I$WRT*b9c d TNc	09k~4!7&?Af官s`;X.	TE@Xn1bc9aUE fa@0ͤ-?\0BXjR\"+0\\ӹ~*b9ʃP|^c֖Ko\')LQ`\"\06\04akByft}~\rl2ax9%\rf\ZB\rBCr\"Tnn+ V:UWJ*x{!7p=KdX@iQ+xНp`uEKJXj#\'p@m~a-H8C(UXFz0sld/\"~ud*\n+\"Ht(FsmL߾ 2.rnE_#;Dp f_ـNySG/pޙJۤd\"%3z!i?O!sL*	oLA@*HIRnT@rB$` @2de$#8Bـ\0) R)\")UA\ZDBd2\0N?H}6TtvgaJ_خOSo>Mo(*J/}bf{T!i/ݐTeUo	lBT,Vˊeޝz\'#p*JXVT*ŲJR*JXVT*bYR*JR,T*bYRT	T,T*]ld=gWe5555jjjje55555Ų݇4Cab9ҍ.jjjjjuc0,%,PSSSS,)jjjjje555o\0O\"_jhY\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0k\0\0\0g\0\0\04\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0(IDATxyM_a섐]+BTPRHd_+-RiKeWHfdF!Ddqy9w̠>?{gy~>9AMMMMMv1=jjjjj*kjjjjjj2鯦dm Mem\nZem5555$na*kjjjjj*kjjjjjj*kjjjjjj7A-ajjjjjjMaG6EQEI\Zt_FQREQ◵zEQ$B5EQEeMQEQTEQEeMQEQTEQ55EQEeMQEQTEQEeMQEQTEQ55EQEeMQEQTEQEeMQEQTEQ5EQEQYSEQ5EQEQYSEQTTEQ!3yoYO**QD[d]of=7l亅nR\'cY4UY,$uǞg:kK	VlCFi9f[0E>k`HPܷVd,OnɭBptI7a69yQ,`Y\"ֳ9#+\\B~{^B8DPҴ#- F~`3ILFj%Z1A*D\ZEY %aA{Ŭb+Ҟ<u6\rxn]3\"%y8՘ e\Z!SJu§as@֪ @\n^o;ݯ %d% ,5ͥ#|\Ze@><ēd\'5h	׵=@x:~7AJ.dο H4;M\\_Nw~Eq@HKs-dH5FY=dmOH7syM,7h?NY{LOm˚d-G 44V\0|rUƿkY~b9wҍB$ؙfLFYۗ@{[#׸ܰx\rl瓌ߑ~)I|l뗋\n\'nOGZnʶ\'dm\rl) <L4	݈)\\Md7TRlS%2U@#\0Gm?\0LA\Z񱓡\0f9<3JvZU9_/my2:Dj~fVp)<\r[!&Y?RhJYAWz1HL{\"7Te9Wہ)a\nZtN(,Xal`%6ЗpO33Hz(/F(Nr&	eԥ	|\"yxL?9j^%9Pgy	6ӱZ:zٔ[]`da&>qxc$3S`HrRwXAr` 0<ߧ2xLc15E%\'cK<xW\\UfΞN.	g]_Up\"iiJ8sX{~DV26F~r2dmZ~q_֞&tQ,S8zڐHO~Zֳ|xj3R@:FT C1CE20+Zj>|r21dwk@&qˏaVZf8~r|o!32<A.әB\nvpY	|\'k)GU! s:\na,KU8t&{*!swh ~=`\ZM0H@ \'>\0%Џ&˲j.Zv	1AɊbhh t\'aORo4Y D;9 l1^6gpa6ixS(f˦9O;r74C)O3T\0A+$J1a;Λ!6;Vf9?1)b4g.\\Yk^PٲcM~CQ7R]ڕ|\\c\ZGz0ʹjKm}0~z4;<8K\".\\}\r.Ne؅ܹƣ|PؑnfT;6\nNxx$AVCC@0HaGfq|!PJLBi~[cWhJsA(psoNMFhCyBv9d-G)O-e463I3;w(O\'̠[MevsA8`kiN7_TMb-vQ6;9.Ypl7EaQOy\r(ִ5\Z@OO@rBs:\'n_Rg,Myv\'G>DL	A*gYtJ L7-9e᪌7󉈽;%ψ㿜1YR?8\Zк]\'a/m	\0+滅vWv\"la1/*d^uR47o>\rFx|΍,])[VOFI^mG;b`#<F\06̶7;Y#7#k}=`~0	Ba`R;N;nPZN 2`ByztZ+mk9r\" iFmАv5)I.<4j+it:b$=ZqoGd׶yNm \'¬v +N0GPcsV|p~C4C8cyNZq掶ട;oa]qz2IPc\\&\\\r$F÷NKg	OHs1ZXo3@(a>@8Y\"d\rڻ	@D\"ϹtA,.{-ɳgF5(\"-lg4<\\kw1ɑzlp㲑>A	±W`R@kxݹW<ÃO	XO$.ac:2OَQH\n]NGͧ;2<^hM\rXg 1\"Yi{6(uo ̋R/\\\nxsk;\'<gƣ;>5ZjS3h~Cze\r(KIҜ<܇0|3<<cob= &!0FbV\"bGa@ioO$uXٮ~\0ؘ\'){/tpќJXqPnH{үb`gzo\"&%Ry/\Z=fc\"p?96	\\B<YN{)AȨ}\0Y#kY+j%#\'xrPKSO7VBud+:Qv!HV-?Sc5+Y.3⒵%b°Ȍ#lwAH\'qS\"paY\nV?󸑚xzx<&_7v%5L9m`Q-=bȶݬssO{a.bGZ\'\nbGn\'◵e.!g[Ɔ0E\0|0YSBl!.d<Bϼ\\$ s)LtBxL}\Z/l>l-Lx/cv*լdAAȴviE+kAgg.LV͋Ew\'Cݩ1hk<Rz}\r.${\"=ĳ=Q,CY2ֲ9qZOcOv$r]VCB8k!\rFvU:Y+fe*EO[\nWzшZ<M\0\r62)$^]Y{!f3Ϛ-kPç@Z0PgDu\"ͨfڛ߰SY>7bsS@1M\"1L	+ɘ 졙szRpFyQߌcZ+Oε$j{De׍LbWl |ZbExlAwb[֢ylX[Ld߻߶d}晣c{au<a\"?9ClG~WWv\"D\r-Κ+ؗ:D۴ņˣKiN`/YcG@^Ԑgc,SC2҅amvemGX,E\ZS1wP:bU(ЄzI~f{+B|V!f8eF`oQ#7A֚/k#k/!\\+íbGrE\0-%|W:-ޮN3k3苰!F\ZU	hHܩP͓/~Xsm8 &}AI~7\\[yUۈ\r[ڈ8j	/,	7$sS2#Lx:Yn?\0I0E8Ff =y|hd4M8[O/	dg:GtӝKN+kv!mׯ&͞\0aV\\Yp2\\@XcZįwC\0Yᑵ!2c5_ рvQ!|4b\'׶1j~x^Y[Ⓢ\\u1\\L(_:\0GE[@B=>܀-[7~@Ѳ\'{$]Ykˌb_\'\"*k#fgA=#h-׆\'\Zqp;\Z}\Z.t)p1`n	%\"ˎ_!Dg\"kly`bw_E\"9LŸkruVO\Z[$ZS\'cw{!f)M?!FdFCMfp<VB+FڝO\'ȭEZ\Z.rm0<vYo=\'p#54T61@T4yvh\ZpqZ\n\rٯM6#ҹv~	79:gܫ MYvC\'R3ZW!d>ǺxFdnS]u]+N)FwδQ\'Q۶d|]|<OL^\Z\"qƏg*r*höuOkTz&_wNM\"3)n+|%@_Ꮊ^LA<7܉{ͬo<jÔg`b݇6pC/gZ*yޯeE	e\'P4̳Ys\"mitʽ)O-Ҿ\0o~O`\nbG|k/u2&M4?iNy=̥X;P[Q\Z9TvŮqM߹Ē$7g5ID߹\0eE 3?Yl]ΚsNqɏeeͮN@h\'A=!n(i~NFG\'XsqdyMW\0*A\niOFe\ZxJk{=O\nȸPFN\" 9ACH1\Z\'($9ڐ~75IIj:1^BFR`=n#=OYHIMYҟ)iIE]N4$Mn~\r$3~⶞Ǥx¦	)O课\'N䉼/lpz\"vl\'\'AY20`Adxk=/;5߈7!\Z|AxHC\'!|Lr32?lG[5%+[)d}\"<g\0&y³\0!f\\+m.}OS)ۛrN:νWz0؆;<#M$ݖ}mxxMF;.?\"vp:ỽ$*x=z~Ї\\Sݴ|vleBJn5	]i\'\'&w*\r,c*Vr<. /4RѓN?.:<:[\'Z s?MϞpJ:V#>h0{kɴCfr`85n9P 2b-JTYkf\r}̿^+|D u:a:ݭsq:4|vՋf0\r( QQtkD6\"C8˼og37*N_AI$q7Z:y_Jo	F0MⓅwY MG\n̻F%xMIZO3ʫmކ8sίΒlWӏ8^WBRE\\X\\	Yy:D 	s^-CFi_ AsA9R_ipM2\r]MXpM1١RjTa.y2t4i%4meKabxn_TՉ<ia3ezصGٟ$UT2Lʲ\n0h@e8|c:.#)\"d|D\r\Z	TE#|IE>+vG93 s%ɇjp<u~&]L!tsTBm腑\04W+Jp)NpaZ0J{Qv/_iqX0J`t}(Hb:$Pocdԫ6Oz93T0-4`	ۦaB8O3\'&uc\"s&8B!sBHS?>D=e>\n#zR܃Y,[%I`/\0-JUJ&\rmOz7X%Ffɗҍ	NܷY[xl`gؚq,cM(Y%/(b|B	e$c(B\ZF0P0\0\0/j^ֳ][CFJW&x\nSsXOw;H630\'<H,d繇=g#	SSg(gY~1S9ŏ<#άd1ՁMu\"\rOgBmw&PIjЅw̃mUgƠX/МPx(h;ư=5l>a:^ao1XzS\neU汄iNy{y,g-X^/b£f2lgbپ%TOw\Ze#P\\t%Q\\5OL6$O(CakRݙ+151JpBX룥kT\'?1c%T\Z2LU1E,y&;ۢ`-cȇ	+TODoy9~o!Èd+9Q|@qѝP\"c%?3:.F)dR[2bf:މ\"-ga7WOX畛Ga6x2޲7++&o+vsՐŎP/Pb~pٓ|Vlg OXY᪗iSڀ(IX*	XGCoewrh㦓-7U/YDF0?oYYėg*ؤ}ZN\rŅ黎bk|w$%7\r9YpN\\ӍJUI%T;y2u2ho*&3y5妐4ՠ7ۨ639*lEeE+7zDp_gтB(cy2e/+(^23/;_xbelTet$/k(()(*k(((*k((%NĝH D(\rY+̘oN\n2UqLqJy޶!΋#nu>[.EQed5	I>ff(=\\6+AJVCd̺Ϸge\r(rڂ~8񼰣($QV%	-a­1y\"lwD\r7+tYˇ7Ϫ\"qZjw`P;A[XKw\'GL*EQngY1g>c`\0uj\\a\'W7H@Z>f0O97L.@[5ֳ0A֋D_\nSxHNt%\03gS&Yk䥨}BF:҅\n!<d>v5RJg8vQN(3tz:22F1znYcS\'>݁GBKV\0y(C~20a7\0$yfn	>w^^ =U(,k?w<*0I :ћfy4b{\"-i\"K[O[\Z+h\ZrRW8pO7p\'8#P\ZG4Ah@]	Zf*u`E;^(GBk\"}C{ |Gj2Vrz2t\n,e<bZ	1JxL!+LmQCt&1xD:a#p\0d@gf\"i\0o`٢Z(ܖSp%\0@曽3%@h}\0U`fg^R\0P˼%b=H 45P	dCXFjCL>i5<qrJqܼP.Ry#1~{0\0p\n:[̾|kP6y\n(mW2Bn\"34\0\n\"d`\00!p=#<1\ZN3+}?e>p^Wܾvͧ@*jp܈WC\0L6\0Cgf6Hp6B\03#YQЗϙj+##߰z!_2o rzz@1sGMفb,cx6<b\"|E0?x{uTfy\0:Ӌ1#8L2\0X٦#9>REQnKYD>y?L}t\'˾8)/esfWKn?qu&Ɉ]ϟ@o{ˆ9k#Q`6sV\"V\ZLw]hh!0w\Z0y܋\\k\"&+d@\0dDh\\dGz\"yŲH(r<6OMH7=66!9Q\04^Xφ,޷9\"~y݁םISϑ;M\'H_9c>rҳ[怑`|4|7*\0d`)boYBe>oe9(11FQ6S/  5YBPH]|\0Ghl6>tTBh\0{dZqE*EQngYkna!Xdd$;LD@V2Ӟ\\3Y415{Q~A2HE= 㷃٩E9)Y$IGM\ZїEc[܅O^2y꓌\nIxx\0=^\nqC! 6󰄒ӂ:ޱ`7! EV\"`DhL2\r!eVXQ}\r0deKZ#O*!#?Y|d^Uβ1%Z1w3|F4W@aIOe.1cL]/E6\r	S9ϣ\0<1x(LN2B@&r3b>)V\0\"[t@3՗̴ovP\rO,-dc\'Ed\'@:`Y@o.Ў~Yfjs=7X4s8-8J^NsypN2d@jvq~df#&$5	\'M!a+BKϑU脰`Y3W(1@V =%	\"?9hr3ebFn^f4wPSY^5yakIaف4$=8*+N}A;3GO$9Mj<#%Id HO	@2b<qjX:ط%M>9)LzJM+Sbxsi\"d$$鹏\0sZ	2=6}ئה(A#j[,\nEQJ֠7RnW\ZoNQ嶗5EQEQYSEQ5EQEeMeMQEQYSEQ5EQEQYSEQ5EQEeMeMQEQYSEQ5EQE!6\\(D!nyb@v٧v_Ԓ6VZhYCMMMM-۲hY{wid]YYSSSSSS=Lmd?\0VtT&u\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0O\0\0\0\0\0UR\n\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0LIDATxݻ@7ilN`\'2>\Z~ىm``p|~Osg\'\0\0\0\0\0\0I\0\0\0\0\0\0	\0\0\0\0\0@<\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0	\0\0\0\0\0@<\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0x\0\0\0\0\0@<\0\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0x\0\0\0\0\0@<\0\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0x\0\0\0\0\0x\"W\0\0\0\0\0;x?\0\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0\0x\0\0\0\0\0O\0\0\0\0\0\0	\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0\0x\0\0\0\0\0O\0\0\0\0\0\0	\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0\0x\0\0\0\0\0O\0\0\0\0\0\0	\0\0\0\0\0 \0\0\0\0\0\0*\0\0\0\0\0\0\0\0\0\0L)p	\0\0\0\0\0K<\0\0\0\0\0\'\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0\'\0\0\0\0\0xB<\0\0\0\0\0	\0\0\0\0\0 \0\0\0\0\0\0	\0\0\0\0\0O\'\0\0\0\0\0\0x\0\0\0\0\0	\0\0\0\0\0@<!\0\0\0\0\0\0x\0\0\0\0\0O\0\0\0\0\0\0	\0\0\0\0\0\'\0\0\0\0\0xB<\0\0\0\0\0	\0\0\0\0\0 O\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0\0x\0\0\0\0\0	\0\0\0\0\0@<!\0\0\0\0\0\0x\0\0\0\0\0O\'\0\0\0\0\0@<!\0\0\0\0\0\0\0\0\0\0\0xB<\0\0\0\0\0	\0\0\0\0\0 O\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0@<!\0\0\0\0\0\0x\0\0\0\0\0O\'\0\0\0\0\0@<!\0\0\0\0\0\0	\0\0\0\0\0O\'\0\0\0\0\0\0\0\0\0\0\0 O\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0\'\0\0\0\0\0xB\0\0\0\0xB<\0\0\0\0\0	\0\0\0\0\0 O\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0\'\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0\'\0\0\0\0\0xB<\0\0\0\0\0	\0\0\0\0\0 O\0\0\0\0\0xB<\0\0\0\0\0	\0\0\0\0\0 O\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0\'\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0\'\0\0\0\0\0xB<\0\0\0\0\0	\0\0\0\0\0 O\0\0\0\0\0xB<\0\0\0\0\0	\0\0\0\0\0 O\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0\'\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0\'\0\0\0\0\0xB<\0\0\0\0\0	\0\0\0\0\0 O\0\0\0\0\0xB<f	E8+lJ\0\0O\'U؅cH:\0+\0\Z\0@<!o>R.	Jvvo,lJ\0\0O\'4}(ùʧGn1?\0J\0\0O\'MV>=Jh%7aPF\0Xy\0\Z*\0@<!0\'e~5\n\0\0A\\l[I-۰Ge;p9^U&鄮Qp\nE؅r$4Y\\X\0\'-QSY	Tv],Ve2\Z݆m|4&\']QMxq6M=y0ǂ%?6٭\n@Oxkim-&ao}TmDU%ң,lJΦ3Xp{ml*\0=iQt\nEc(߯0h\'6Ee;\\>wxSfK7a{WcϞ=9ΦC+f̱,{)i.cC3j\0DO\'iՇPOG;\r) @ν>O]9XŲ*l*\'\\}ͦ3Xp,0U\0z\"\')C8|_<!Xꖫ?.+	vUH]iw1x\"bβۜe&\'A<!HXEׅ˶xb1~YyX}2Ϫnwf̱,Ya9U\0z\"\';v_8==d.pPدӉkXke\'w\0):anDq̃9+xgβ\rV艘≤Ͷ\'%Oti}z%7YF?ٿ}ɳ<S\ns\'+f̱X;nwml0\n@O,-OZE Ot4s;	-<߀HNOT=4Dq̃9+xgmϲ\rSQ[\'bO\'Y8^R\':>+m;:߫ЖObkk\"ٸbgƆiϨ1K\',O\':y}ՃzU\n/\'sMS+f̱X;nml*\0=xB<x۠Y<q@<ѶGW<X;n2Ψ\0xB<≗>za}Iۂ㉊;)Oo65\0Vβe3j\0,-O$X8p	evl?\'ra\'\\F\'_v/0\0FJgβYD<a\0\'\0P Quoܚ0\0FJg|i˶\n\0	x\0䨁	i]<y	H,-X&pI@\ZO`6H)вe	xx}w1/)eeN:Q_Wg們Y6Z6fi0\'t\npj{^ڴP޿p	e8e{FvaUut+CXOSap	?\'\\CP]ow4SK])[Tc뷬,?/IFYP1è9V433&/G+^}~9¾~\n~k[Cv1,Vǚ񾪾cGo)z\\fT+iǩ%ψrj8fix)Y\'	{7у>;t6Z]vv:O\ro]ҵyZ-ۇaһS,lo1/ҖeºyYC?xbrRC}F>UIǜ~ºf~f1~Jr2x\'vvlwr}+6T7æ^O֓s?a[SWSSˌ\'R16c\rg\r0ΌY,]xB<1˅S؄m̐3m؅3۰%UfOIav\\nKeU!w&^Zo\0Q?xlYe$S[؆V\'_Oo_Z/;tD6O~W97/Ǚ\ZG_Hs\\I=_f\'UVY~+&̥oU84>,׾Tmuêzs	Rw=Qc\0̘7K\']8]\"OcN[Ull}~u8<|(nʹ_n>XH߆s(Cy;lٿרzˠa\ruvyp\ZGiújM;\"l6l>ZsCeLwlaxv)c/\'4K51ӊc)of/oSaO#)\ZgfcM5j\\I=LQfQ\'1\0OO;>,Pr(VS[\0up4 \n~qjYge16u`\r:0KqO\'fp\n-xa8cE:D}X1]=?m\"3X{.\\4|>-3Rb6-_ۗoU\\Q1%	`eٿ$S[ʩ|[<ncjvWxҰ׉?~o9Ӝ2GmM\ZWR,Ӕ^pE(^)+wpSuW_h~DϮ^<b3A|Ԓβ=#bly\r*\Z`x,mYZ<!i4X}xa=2eЭ)#qK=m6_Oênl:Ǉn]q~nR5bm-rSnrzQԞĜ\'2EI<4)\"ujT?Om#3hDڑe2{<|ZU_igӯ\0þiS##h:˫/|U֊*SϚLo?8V\ry\\XO_6K\'^8SMa&EMBmCo@|4\ZGt\ZpWQ?aکK]_aZ;\n\'*i>A2MI<\nE8--OO<alc	8PXDY-ljhQ2̜~MO$WR,Ӕ)1jUrYuW+\'wzh]-m\ZF\'}Uq\rǰ}n\Z.8U*jV)箱g>ӍK;bؐ\Z U50Y,]xB<1m9RwIg~Z/.,;űM[l4l	m:CVE~x?|94}je8=۽)2uJzl̡,<(:{mD=.N|ě)ӹwE+ƚSCKǕ	neMz=rZ65U-j\'Ug#)^ךҬJ/KG?\'&ۗzn05@V#5d6K,NLL]o/]_O9JTVV~6ף~wZ×Km)5/˙UDjI]ôTT-ܔ$.MOYp\"y\rU,QGR͟Crm:y,rfN=;/uWҷ)ml߹˵7,ǯ|B\ZJ.z_G?t]O9/,;J9a^k<F>kk\0Y,-O|6aPGz=]WygNtج밡έ\0ôbrx@^QCԆw$V_C4u:m?Yz<;w\n\'u1FMU2?ެ齅msӎfSMm`c\rϟњ^oǯ\\BʡqqixL0ؾ+Ɔyؐ5K>K\'.oteOPxW|Z{8}X_?@%X\".#jRDOyOzEΣФdEjD*&8H5bF\'#lMd0_fo{m:r[v~U3E9~\ZX9D1#b̘bL0ؾ+Ɔrِ5K=K\'l&du4]R_Q1x>meS?ԇ_DT~Ց/ɩ9/O*{N+.YCyt~x\"%u5Tqm˦Mu1_:03Gs\'hۚi}E-n]*nZ&\Zu֙`±}gٽWY\rs[0YdO3	DFSӀw.NA><I;,A6긆(vw\'\\w|g1K^e9l[ϝO&\'K\'&lC}CU0?Ntfmvx\"8_<1L+^NϭC;k+\\]gyF\Z+r;Iulxg<o\Z \Z x,m,-O\'r:9}tm82S\'^?j|V˔S|Cmu\rk\Z[y}.Õ-o=w>=ʤfv^%4d\r5zLtfm9I<qnޝ$LQfOW}9[yt,ǮVFĸwZg&ulxbx3~\rg\rw<a6KcO\']8]|.!mz_żS%>)i6!ʡGc~9uEΧGE!k.ei9w19,AZ4evME~\n0>vCs:k5:ֈx뷽3ؾ+|Ɔr\'f	,Nu[z\'À=fq}]\Z9N>;1H9y\';>Ch.>e9tJ??1x{e~#\'C,lc>9xb`Vs0ujt}Y}L0ؾT+LƆr\'f	ĬNRˈ\'*:f_g3TsLpYܩoR<?Mm1MSCklɌ㉿e.O\\nDaxQDq4xbV0e>1`L史7S=w#jafkF>k	YZ<!OpRZ>VpSO	AʡaY:oZar5Q<M?o<EkJY~L1/*H4fO\n,z\\`HvVo||L8517FfaA<a6K\'NuTZ~yzMmC,CP\"S-t\'+1z\n֥~!r5E<S?YN<Q{E!ū9=AXMwK\'RCcWUVW5GݥZ3AԼϲۈ\Z~l\Z \Z x,mO\'/K\'*\'wn1T-^e8MY6㵹`HVoyۗN:H<1x$Ȩ,+t\Z8/+H3fO\n*K7\0j66>Y^l7>z&nje505@.#5@Y,-O\'^8≊	|Iav]ݖ\0\'IwL>Fe3/.H0fO\n*xP<Vq,h_=L5NU>i~gCoD96o\rg\rw<a6K\'1NnCDP5i<1h9|\\ Sm`V	H-jx)}xOE1sAUEOla}K\'YCIʬ8O9=s`q,WSS\rѧ\'bϲ܈\Z{l\Z \Z`fY,-O\'R/	Rw^?pN,8\'(zZ.~=ǉ\'oQ\'\'cc߷=9\'YÏ߮֜ĸ+7>RY^}!ۍ	\Z*/o>f#ja~kF>kfixB<!x}\'z\'F(P|X@<1xINOdOO[<s͂:/17fOn.%;m,u8uW_vgƩ׸,;FԔc\0O	xB<wv_܏V?-$OdO~w}T?k܈j-OOllsT~\ZOtG7~Bؿ\\mv\rffĨ+6>.cיySx};xba~k/RC<a6K\'	D_YU^wp~}7{L5E>mnxbrx3x \rٍ7Umen|<멏xDqtD1hhhӳ\'F^&Zլ7Yl6>j&rl_Yvhva~k<W\0fixB<!Ot;d0eNQCZݟ=\'/I,4e<QߪWCoQ?i#^v<e2yd^VGu\'F^&ZlcB_=L9\'ak|W\0fiYZ<!p&ȿi{]1rax߲^t<1z94,aлO$Ddĺ\nM~=\n[tOG3\'&Y,Sc[&Z6B_=L9\'(Y^Xfixi auی*~Bw}ƇmHĄ*jVv:欸yax\"yIfOLOO< _<G<nA<12LS[&Z1CY^}a6_5L9\'Ӷ\0fixB<a4x\\v\Zde[J\\܄K!l*>)SqxUO\'/I,㉚djO<?fOL6/OL䢋uW_vg)vty|fk9fixB<a4M7l%-kTi=}]\'\'(W-<\"ZTehu5H<1x$Ȣ|A<&vj8<U=e)Dq4xbV0M1e[&W1u1l\Zvkgvty\0S|\0s\'fixB<x\".??6X壐/Cm./ nK5aD\'?y$/FYn\rТ&\'2\'C]j#5r}Ho12r7̜v.LSfoi1ĒWIf}Y^l7>::N\'r[gzE<a6K\'E\'VF\0~2!<ho*\"~=B8[DNdĪ~݇pcdD98[<1L+İ[^&(ca,hK	r9YfO	xbĹUm}8G߮7җm+YXKȁMUĺK2BEMOdOO<y\'b޶([h݁gh\0`2kjl5U+޽xrZf񱌙\n~]<1x!\Z`\Z x,mO\'mX\"ׯ4DVRC>Cl\'Y\'.dvw^k6Z~Шg5M<O?Yz<Q󌍈TƬʸL9xfN=O\n)/nM|\nw/~,Tuj4ߍWSV\0S|\03\'fgixB<ߢs_sMyO5>T;Ïz/屯7D#h<lYۢ&\'2\'_O+o\ZyP*2rw98a<LSf)X?k+d\'ݻKVYo|,a&hzlOcl\Z`\Z\Z,m6K\'yU{B8X*Z&ȫͣ7ڿ~6D̵n\\w{\nО\nMO\\,[E(;e9l,Ȥfٷ/ǭʏ)-wӏ[4ef˾IiYn+opl),0%WS>}F05#5@5Y,mO\'mmAu͠țBSZ\0\'K<jqj8utJPDkۡÖCڪxdzD鿴bEMOOf3}sg9P\rx3sq4xbV0EUvVPZF|yxi,0wcϲ{3\Z~0K	DK?W4۴H\rWݽoEܾahOKXk(G4u:7uVa%{]e+E\r]߽6uQo>.Ze9TJS]Vd6H%Jx>\Zzo/i#8[wSсW*ƨԭ`2{WG]BԷ}+Cۻa:ˠ/tɽ~/=Le?ؾ+ƆrfixB<_^	f}7N۰\rPñ+C.lö?qcGoBMP\"\"ON~+ku؇}5t9<m_._6bwKLDYE+~29:K`#m:̻g!ёW*[4eVsz\\]XfS:Pk\0kNp5kF56GD#bm*/}&貂rl_YvU|6c\09|\0\0fiYzxbK5G*<oǵN)1R]I^\'x]<ӵaA^5ħEdDVws\n\'-*]=w[9YեjTdK\rzQWŲc8.30PcDMV0M~}/\\֖O8<R߆<Bt#\\ɚg+eeY)36k\rg\re\r`6K/O,kKii`?\'6q(*sÃlV/F9vqx{MVϵ-j=h7Cy)6+>ZD-=SegZ[C^ZC[pjڕH#kӡ>quyqtJq%q+\Z75/+[vkgTg|Ӻ;7o<9xìg+Ʃe\'[)26i\rg\r~i6K)*:\r:B:PC]Xǿ)uawy\'ǚu;&!?u9zwz0d_ZCL2TPy5>lJs\\w4e_>>}dLS)-P$Xl+\n]bƂij鞰)o%_Yyq4J%Ÿݎ[f-Z愻V3I,Q#⥢~#8zj6Ln?8ȳVy\rsX\nh4KKR<ӯJ+o]KnXiOxQGSv~\'6(p59o7Hڤ;ǿjv۶&(}XFFO#vT}\rWK2屵Km_*#Ǆfo>w|&)GܪQg뾕zfkMRI5kci5۟\nffuK_h1%W,u&hvZY <Ɔ\0گ5fixB<!\r}Lжy\\?p?x65·uoƩB~;XP̪W2HWaIEVиP;a8eٯ$s\'\'O#0u\rݯS:&;Dyq4x\"e̢ZB\'A;7\0{n̓/}GtuK_ǜg6+)ļƆ\0yگ5fixB<AAۆյ)i}j9®߇*>7mпS)=rPm$.KE2<wc%Y\\vۅ\"UL_C#hScCKY)5pK\'-`FAK)G֙Y[w=blv2Ok\0Y[fix4c7\0Um|\0\09 O\0\0\0=ɲ\0fi@<!\0\0\0l|\0\0fiO\'\0\0\0\0Y\ZI\0\0\00K	\0\0`\00KxB<\0\0`\0ҀxB<\0\0\0\0 O\0\0\0\0\04 O\0\0\06>\0\04\'\0\0\0,\r\'\0\0\0l|\0Y\ZO\'\0\0\0\0Y\Z	\0\0\0\0`	\0\0\0`x\0\0 zZ\0Y\ZOr\0\0`SۗvJ\0ҀxB\0\0Cb޾tT*\0`\0\0k_+\00K	\0\0!Nd*>l\0\0\0@M(+Ƭr\r\r\00K	\0\0\'4ۖUf\0`\0\0\06>\0,mx\0\0\0\0\0	\0\0\0\0\0@<!\0\0\0\0\0\0x\0\0\0\0\0O\'\0\0\0\0\0@<!\0\0\0\0\0\0\0\0\0\0\0xB<\0\0\0\0\0	\0\0\0\0\0 O\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0@<!\0\0\0\0\0\0x\0\0\0\0\0O\'\0\0\0\0\0@<!\0\0\0\0\0\0	\0\0\0\0\0O\'\0\0\0\0\0\0\0\0\0\0\0 O\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0\'\0\0\0\0\0x\0\0\0\0\0O\'\0\0\0\0\0@<!\0\0\0\0\0\0	\0\0\0\0\0O\'\0\0\0\0\0\0x\0\0\0\0\0	\0\0\0\0\0@<V!ynB΋~pX;+z.öćVǰR\0\0\0 OD?p48˿.4()\\`vv&nȇ~9l\0\0\0\'mү\'\\m$)C8~qaX;+?uJ\0\0\0	ĄY;ZqoĿ bt$z>J\0\0\0x\":LaK޼[;dPޜ&]ԉ-kNY\0\0\0xB<Nxk=.}~ҿ7mpaLfSp|\0\0\0ƭ.9k~N<\"ںx	+g,ڳ=L]\0\0\0\0xNUr$*ſCVaӶ3hafpKu\0\0\0	Du^~m{\'≿ֽlEPw\0\0\0x⽼Va5RQ6	H٣F\'np5&>މk?z?	\0\0\0≊:RXFW	H٣ƍ\'~=m(rNW9X\0\0\0O\'^Jk}-4xLz?pK	ew󫇇ߘe\0\0@<!xs4xLz?\'\\jwn\0\0\0\0x⡬;7	2QcOO,Gzߞ?\0\0\0	Ľ\n&]7,mދ\'GMqlas^BZ\0\0\0\'euɋ\'\'-lB\nOtx?Z\0\0\0\'JخO\'O|}Rѣ\0\0@<!x0q=xB<xB<y?	\0\0\0≟pz\rp\r?c]U*oVEES7\'nGQ5EZ	Mp*wx7a{miYn-p;K8p诤Gٿ[ܹU(>ݾ\']+MлG.%e,Ra~©غo^K\0\0\0≎%auzݒjeu{ǧVx;ת[[h鴉\'**^3=}nuKVO8Gmӏ^:l6p}:aѿ7aTͷ=ʾ%ܾGMв{aMQǮi Ve:4o.\0\0\0\0xbUf۶?Asy5Q[f{Ǘth&FDݯ-B1wu\rpNGn\rѪmmI_)jvÿVawݱO6OuenߣlExS<)^])Gxn,hQzOO\0\0\0\0x\"maOSeKi]]x~mW}*2/\Ze;y؈EE-~:-cUyhmox\nտ{]CY]zm$1JF6i:töGZ/:DedD>֣s\0\0\0eWqpφӖu6XڸmNzBZWL_6/pgOܷ65WJۻz%sy>v>ܓ=_X.[C[~\'\"d_ݏ~sOo׭ߟVƗT--m	A[ve|J|<OvTom\'+~#YƂz؅ OU\0\0\0xocOݕԸmmWmD=nB]O8m&o>oHO7廊2PM[8Wݲ++zwqil˗PۮG-OӞeףmh׽?pψCG~ ʧ8ۛM]\0\0\0 OqDX?}ԴZwW	/7{rM=Uwr,m?~1c퇶Z|hE:8kiZQOC}sԷ?Zi5z8fU87:w_Zb\0\0xB<Qm<lTܾoJ]U߶7$/[F#n՛Ώ*)O	ǔm,Mm?mn?k:?_;G?E[QS6}/OS]G<?\"9OϮ\0\0\0 ODomҴt)ӾjiyxkDW(*z-F%\rUǺ6Cm?^QMS-TwK^ҵt)2Hܲƶ=f<cL4QD}<N=Zb\0\0xB<O^sßONO7XnhӾjRGcW\"BY}[S%\\O\'tؼX-T1m=94e<e)rʙ24&uQs6giO|QX]O|\0\0\0≎O̧uVPVxODaaYVmv:k׿lOtVG{e.RO,4&uQs5ߴ\'?;ѳg\'\0\0\0@<!HOkzF$\0:xhǎyh{Ky3E<1um\':D5H۲ױxD5?\'>ZϞ-\0\0\0\0xbx\"l^uxjWK<q#P2%V3Eܿ~≱jۏC.M\ZO:Q㉴-͐fOt\ZQs~iX8ٳ\0\0\0 OO}8|~oSkhWM<[2Bq<dX\Z_<6o~|1kieܧG\'zD}ތI<mD͡pX8ٳ\0\0\0 Oԕӹk<6p۶<m#ݬWox-J׵ͲGxb~P)px_K5Hڲ\':9n7$\'zxb	\0\0\0	D+9:ƿMǭ߇\rp|M\'?/7¹maV&t@\rއ+wpxQOjb#j߮)=ݗ߸\0\0\0\0xW<۷ǿ\r7*UOt~X	qcGcO[͟xnL]c?r<e/3h?Q©NcPD_<\0\0\0	DU9)}w؇pUgO{֛`OǱb2~uupxb?1&\'R엉dx刚GG=Ƃ}/,q\0\0\0	D]<:MV[zs\rCL=ktǑYK@qԄC_)߯_=rxo~zj(h;QQmX4H8:?x\0\0\0͒mN\Z>UhL}ySw}QD}ے,kU`u8Dϖ]≶#jՆ{C=\ZA\0\0\0\0 *^En=^OO<{k9ܫ&x.|?\\-ǑsO*Su}nxQO$oهǚ\\P<jDͣ#jX8ٳkW\0\0\0 Omc7m=<̵p\r\rZ\'7OVݣ.ͷ8OdRۣ&lckO:-9n/%h7Qs,HOOl\0\0xB<J>l<\Zg<x]lUgOl[~oݏD.{\rw)uI[\'.׮.h1Qs,HOٕG~\0\0\0\'%wU..(~[zOۄɷ:oM}|UscP{=>ta_9e<1]mo	tNu8n<(\'Q\"m><x͈GG~ϱ m<ѷgW;\0\0\0 Oon5E,\"6_	Cj`-6ޮ]d:O>^x\"~چ\\Nu8z<(\'N)[e`龅<Q<=Qs,HOٕ5\0\0\0 O^M7u/[H\rۄ9*Ow_Em>jJt,\rħW	?sa{}Gr^:zތP6zmJSPOrPt6wvIsLӟbz -x^~uS>ʰˈGG~ϱ ]=?u\\\0\0\0\0ۘ\'U6eK.CpsSW}|nvz~`+M8|:רvE(^\rFZCS(BtvN]Ͷ{:lsOǨ]ʣLӟbz-~vaaN>lcuӕa5Oa?\\Uk[K\0\0\0O\'7Q!ƫKؼ^<=l~.ǫ˵ךei۰3m*#W^U{RCW\0?]/sTۺR+/&\05)6aџ+D-X7qLןbz`-l~O7i\\ѺCa5OQXbq	\0\0\0	D5reC\"yqlql^U.r)ȵvPvnv[ׇ6l~]pqn\\)6>ڎ؄|tlQaS{׿5æQ&O{P-䛷)|P־o/n#j3v(oUw\0\0\0	Dۺm-¨Gvy?X<lԶq>*x$eo[r?	`a_wغ(Ɵ*rMȨM6\\%>âr:)G\rزo-oގXw<}vQXUeܻ[fAN\0\0\0xB<QIa$Bq9={`N\'bXmiRj?F=^k>^X?)&WN0=s=clSd=£ܣlٻpP/\nG˜?f<cOSfs+\r\0\0\0O\'Jw;֍\'0v6/8*/C\0\0\0\0x~|\rƿ[8uz\0\0\0xB<1~NvQf@hQ᳉\0\0\0 O47?>eOJ\r)6\r\0\0\0\'~O8_);Y7wƉ#ؕ\0\0\0\'Ro	sD\0\0\0 O$(l?!N*9r8J\0\0\0\'mT|Wģ\'xr̤\0\0\0 O+\"\\ݎ\'>AP5F9\\C$\0\0\0@<!h__Oxch\'6J\0\0\0	om@֞\0\0\0\0	j)[]E4Qp\0\0\0\0	 p}.%Bqs\Zl\0\0\0\0@<!\0ZI\0\0\0xB<t_&\0\0\0\0@<!\0\Z6S&~%$\n\0\0\0\0@<!\0\0\0\0\0\0x\0\0\0\0\0O\'\0\0\0\0\0@<!\0\0\0\0\0\0\0\0\0\0\0xB<\0\0\0\0\0	\0\0\0\0\0 O\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0@<!\0\0\0\0\0\0x\0\0\0\0\0O\'\0\0\0\0\0@<!\0\0\0\0\0\0	\0\0\0\0\0O\'\0\0\0\0\0\0x\0\0\0\0\0	\0\0\0\0\0O\'\0\0\0\0\0\0x\0\0\0\0\0	\0\0\0\0\0@<!\0\0\0\0\0\0x\0\0\0\0\0O\'\0\0\0\0\0@<!\0\0\0\0\0\0x\0\0\0\0\0O\'\0\0\0\0\0@<!\0\0\0\0\0\0	\0\0\0\0\0O\'\0\0\0\0\0\0x\0\0\0\0\0	\0\0\0\0\0O\'\0\0\0\0\0\0x\0\0\0\0\0	\0\0\0\0\0@<!\0\0\0\0\0\0x\0\0\0\0\0O\'\0\0\0\0\0@<1U<\0\0\0\0\07\0\0\0\0\0<\'\0\0\0\0\0\0\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0@<!\0\0\0\0\0\0\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0@<!\0\0\0\0\0\0\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0 O\0\0\0\0\0\0	\0\0\0\0\0@<!\0\0\0\0\0\0\0\0\0\0\0xB<\0\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0ĸ\0\0\0\0\0$\0\0\0\0\0\0O\0\0\0\0\0\0	\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0	\0\0\0\0\0@<\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0	\0\0\0\0\0@<\0\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0x\0\0\0\0\0@<\0\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0x\0\0\0\0\0O\0\0\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0x\0\0\0\0\0O\0\0\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0O\0\0\0\0\0\0	\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0O\0\0\0\0\0\0	\0\0\0\0\0@<\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0	\0\0\0\0\0@<\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0xB\0\0\0\0\0\0\0A;\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (12,112,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0$\0\0\0z\0\0\0o_\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0)IDATxyE?],X#}ɖ섈To\")-\n-RJYRJ-̙3,gQy澟{{3\\3v@MMMMMDMMMMMDMMMMMDMMMM_/$T~OMMMMM-?#	I_┚Zb$!yThjjjjjɰqz{ԒUHTHTHBҋZQSSSSSm=HDQEQ9r!A(b*$(\n(B(((*$*$(\n(B(((*$*$(\n(B(((*$*$(\n(B(((*$(B\'w_Q!	G*ћ/\'<AKe&h2wWEK\'?DQ;HV}\'\nQ<FoP*E8T~^Ey5)z˕\\#t4-xq>9Sgz^,$ҕ\r&Ӎntד^![\Z\"C:q;݈!n!qR,@ Ea6\'ygY-Mє FݸD_y(_a{.9dc20$ii7QE|S̪Aօ$\'cż|:)̦Yy\0$Re9||qٸ(YP K>g!E¨D2 \rREs;8py\';\"lKߨpJB2/*?NH	ᷰBFt!=y\'a=m;O9	-|T6)<Juϓ^5v+7kΦ)!PumdL&)h^s	y%$2_7.I59ig	`Ug%#|7E9n).Ϗ/%k^+SG!1@=\\}CӲ<!}a~2C+4_!.M	7ru	B$z%A8|Tl!K~^>\Z0ɉnY\Z^BR	a]޿hB7BRԵ[8F$9),\",y>#OBR\ZA*LctE\nkq?y.iTHk!<^iGH\\!	.}<qCiH}UHCHF]!qJ)^×@;EW17<d!¤:07f-Hy !\'4%NK}yj%0סl!&p\0j_LW23b(fӬE\r,j.MOG|. $iG,\\fNE\\r9Hui\rJKre(3$Ⓤ߳9~\"f!7Pk/X=9?JӖ6+t*!l69\'B;^L6rP%L_mz8 ҃5XkjEO͉0FBr%CZW7_XM.rywFZ9%B4};\'?J<մ:U!d;[r0w<;(\0W3S?.fJ\0GU#x*-IQy~ș\"r:Y|0(ja/ݒ%$m?XHڲYfߘ܁NO6/K@,<ћYExj_AhCKv +7AHnf6YKN 15&%;xiIAE{W})|AFc:Y,e\" n0IκYfGv\\0],`i!%fχ(Ƴ(~b@\'(TbGK,74Me60fiHxGF}[c6	f	Q4&89(͓6=\0\02\ng	ǧd!SK7\Z1lLw\rN\\%ᔹ羐\\8f^\0bo6exD::AĩTa)Af1/HM\0)cy\"LI!ow|KCl`\nӼF c!R~FG /1%7lUvKsمpXbm\n8@!\n(K)aLrqNAse\Ze>M #3؍pXbNrmSXv~6@nݼ+Ee!+dM)f{Э%0#t2~bJ1t1@ňBn=̮B\r 4QAdj22}DjjR/Hf0n	$!SEm\nqW~b\nҙm=8AH*Iza cBLTsdibBF?1AX5\'\0)b\n<DT@c$C\r@p/P\n@a1sԢ4zFd0u,e\n!D\rv\rNox=	49A\\\0]مaBS]E4mBgw~3S,u$YhOIU @:!<E1\"@dor;ĩIn9yFDS`\r0<F?;9!y%A7sj;o8\0p\0iB28֓F_Q^E-mʃMoN:ÀlgЏYK2olxBZ\0p2P~(J:SV49dufaBUQHeʱ1b7x>C9miYH\"\nj4܎d4Ӧh:&Dkpd%Xw/$5L{}>zcn^dw^f}#VGv+sߵ%GnEXdn1Ep|8)lg|-bOr	ב9Q1MGrً):UnujbH.\'l;\0i\09~*WHK,Nxyr=7;x&\'U@+?SR]Dw\"fj,VB8aO\"\'xqۓ9&;NtB|VHǛp*8w@ߝg*lCNs	.M|pFV8U^I/0<3\0XemĢ$ߧx!8UDfۺ;V+/u)$_uBJe!y!.ўa#|N&Pzdӻ!67THv3e\n|[xX=&})S:BIOʇɺK#\n-ak@WWQ%\\B CV;#,l[~fdDg$< 69̶KI{͞#v8\rH7b}yBs\"r755L\"#6͝qķyt_Nx&%`蒌1R̵95\Z;J^\Z/ld\'${!wG;rpZ٭tzN_[Іt7EoSu~%AH2\"=GH#Nd?GiOg`\"T4O#ȟJ,d!/MV\\!vLGc6bOd 5\0`ǚSwVOs/^$=Exkgb=_q^v?j1$сM!B8?>as{y1=l\r\0N=MF|?8zBr\'\nIOH:zB2\n>~O=Ոyg\"jYH\0ץShBqОwBRa\'/2uWH*#א4$L;-bcP9*lGV)w:mΦNt\rbC܇éQ[6d^kهS\\	/TH3@N8Ώ|2hJ`4FClu3AH\Z#lWK6@D!Vϙ1DHV\"fLS˟$1Taׂ\riHLHJ1W4ߘkHYxMkfC	sK!yX4Is[\'ٞ͞yAdsS\'Wm\rΌI̗HFұ7NeC9Bn6V|v&~c~\'\nIvΚ&aG$猙vdIH#Ƨ4$d-Iɶ+S,d#Nih>y3E@\"^#Hu^	hAx\\ŘB2|Uk\\;keIE $sW\"	I:+$V9HXh<yzЄ\"<\'!	<bcNNϽ,bO#|AHFGhTw)|4Eks0\"1p(ʘ>q: _K2LLRkXi}B9Ɂ\n	a6Shb94W/9*;݆XCȃJsa)Bǩ2lK$6Bi[Ks{TqERXңB}\\1U\n4)yBP&a-B!<\rcScD!ywMF Br4BxϜ$9m:|RB2mX`M6*@vIH	u\ZH3K-?pyM4G1Q!	2|7Ɛ@fΰaL$1ZV>eYt[ɓVSNBRMsD@/jbd\0ڙZ6/Z;(O\\i.BB>XHfzAdD힋Dd\\߻\r\'$۽5XH9mB B@Ԡ\0ዑ\\;YQrd)@	|D#6=e\"\"wQ gsu0PߵuF^G׈\r	E7&+Br\"M<]๵pBRa_>e[GiL%oDZ$!	̣Qy2\nI!!@1V(T+:\\]0+ՉPS͊g+hNM\0S_dDRޜN˸$ii6١\ZF8uvxn9o.:N~Ljbi8=\'7ЌlTK~N߉8Ejm۞t7;0nD2t0UB!3>HV7ށx\\|6,qZ=trb\':N^4sIf(4_/fa(L$fθ@%JtMz%x#,}m0:@Qǩs\\w!N;2?\rFvaG\"Va@l[|ȩҖm/4!ǯq*%B[RJ\"8$le\\$P	W>#l]rMycJFF@Hn	-A	A3#]yN3AE|t&-Fqܶ5ДLC0}MӽtgRbW\ZWZЅIpeCw!OЃu3η5Jpa)oZ9flAg8s\'En]сq`!gmA@zҒ蕭<ĝ|{KSI3#f#/?ؼl.nUs=)CSa/p\'\"z{!̨s^t85\Z,{	\'7\Z߰ڛ<,N[DNopgWEyiӥ=M]z\'N1;Hw6t\'w۹/9@uf-}5^t&/ ECx7sU4}hH?2z,=xjϏ^\'\'C&^L8^fRҦ;v 5vN%-*Im/?SXǋEqS뗴6^7]IrQH\nv-+-t7̚()L`/=hpUfvdFvb_~c=hHZ!?\'/YVA~\ZkiƓfUFT0\Zfk$Y`bB~4Y910˸\ryÇ!F	x^&XL.&16cQ泈A\"Z[4`(U^5c\'33Ҡh47,5ׂfr%Lk%τfX,b)ZcX1qZ61S[AemT7}j!@U|ipM>Osp*sϸfB\"RH&{fT\0z1	2[rH|eV޴@ GЬ[1#&3=8yLi.faW\0W1)U#d(MqBlf8ǚ5W71ܲҩjVXnv,4qey&SIrJSfhp}f =M̀?\nT4[[\'{}E|rӖ`mASGmh3ҁ<`iF5(G+V w+*EuiJ\ZP(h4\n ;̠8v%Dq\rf4MǵD9J\\	\\Ak*EUZ\0Vs2SzDEc;v:+LvMcݧ95DM.Ex)гхfNm3,$ދq<10ЈC^\ZS(J	vn#)soʝ49g>!4uiFsn.eLOgS=Sn upEѽ	a810Npp5*DQִ%uM p^Mˡq46Q9ŀ:v+?iI9e&̢mԤ	QDq#Հf\"\Ziap\'sPXPL2U\rEZ>4](dݼͮ!VA)NK\r\ra\rSR4q!U17Uv\Z74ա4QpAɤm̵73WԂDQ@!ZP(j:3LP2{iPH/L3th)o%iOw_i?\"oUŪ\\\\TH}DQ)7@\nyr2GoKj{|-&ћ^SQ!QvqrnҲqg6wrHz\0KBBsGF|_(op%fp-MF0\'p\rl0sܥIq\"MY әxcڪ(i\'mvi?M,M<7\ZlIϲ)\nOv!I\rS+&\'b;1B\\t.[/u=<J련7s/$1֥,&pڥta;1i\n(B(((*$(\n(B((JNծeT.(IOI*rW*\rTKf䑉6ԧIZS,q5\"_EWIfF\"޲ÊȐM2άqe7Ty\\JiB1E\n0g^l(*$&چ]u<q8K`6*aJ(p>4Ax/{K^92Bd];%v@\r\\\\q\'RMHnKBH6_4!QH85)\nɥD&\"a}䓑=&[(9dTlm!fJEQ!h,n$n@:/${=!yaLPjT٫{B\\\"TyX3S*,e\Z\"$Mh,t/$Cf\n;rlXl\"tNBR\ZZ(\\Itd߽=r@]oѥOfwEDB\ZIr=ϩUr<-c٬\rЋn6xg&>0)*>>\nIfX]Qyg&䡄F|$Vq./$՘k)B`6[zV25d&Г㬤!YنIYe|iS\'DHa30!ıMES@f3,\'dC?(\\\'ǹf0S\Z_;FEQ!QRf-\"q\nqi<fzFx,$B%\0\"t!4\'ZҒ\Z@z!G:O!,䃠#KQQ\rFx\rqmBlQa)yFL1}\ZYNqdb*З@8	b4nDĊ5^ZҒ25D@zF /4!EMm9/g0טcK\n4L5{ʅd;·g$hüϛ-f5{^9pAʩI}xXb-8ĬJR&8wOr{W8r\09n*\01f(B{3Հ[G=Q\0,ªsXV-N.;V`/I:t/ڍ(*$J*q#BDS<X}[$Mu?icО-<o;cmmiG{X]Fx˦[IsZsŹ!|GUFlO@hI#ެ/$OX]aRw~sRv@B}Ў{&j4+*$Jj0a`ccd	MiBQ%Ewփb~d5_ٌmqI<W2=pQ)pٯ#$~v߀Ѕ|ڷGb7zB~>NYBf3Nwyض\"	\")Hz}Ac,hswϮfEDI\r\Z&ۭ!)s p\'bD!v>ijrxolD!x>g? T+$YmD	aWO~GX\n=r86 An@:#|Ut.B2I\'	B򎷥(*$JP`\"DlAST:թ慨F%sBa]uf #<XH!L&\nX!p\\[tg5AVw=:{uF5!*IoU\Z!.$7}%\"$ΐP!q]h[j(*$*$IEm99 $O6\"\0ҳAmAx(uCb_vC$!F_Ȇ<El~3o^uǎ3,1!đLBZxIݙ\'2B2	7V!QTHTHҔG#\rB@KVXNc)үA\03IV~\ntkSq-?x3D?L,\"9-982٨{tň=³Vm9{ALLV<u 4۽Ad?EDIZ v](Cj\'\Z@6Fg%r!q\'F`DE@2 |id3t&/s-14Ĥ	Ҝc%As\r l0ivgz<NT)}8gJCoprV8q-qA\0rZ9&@0r-wx\ra-k1~&~O_jIi?Ac|pfzEDI]Z%:s<Sg\nfMj_(J\\r_10A882\0#*(0sC3.FN3!D\'Soa4B%+-EXgTO!laog[ lc*χ淦8hPfGfڔe4Ϙ \'͞Iv^7GE7;٘e\'U^\0\n06B3Bej){=hIPtzJh}tƨUF-՚VQ+hύ@fӘ*Ԥ[V~G._hiF۞j4h`\'L)G4Mcx<L1RT\n-N>\0ЍT=b\ZsMo^:M)*ΓUj5B{9ӕTr/EdА*$&hxa4q\Zs>M5B:(*$\"\'xEQEQEDQEQ!Q!QEQTHEQEQEDQEQ!Q!QEQTHEQEQEDQEQ!QEQEQEDQEQ!QEQTHEQEQEDQEQ!QEQTHEQEQEDQEQ!QEQqBr7EQŐ\\$Z(b(x.BlPSSSSSc9r!QSSSSSo*$jjjjj*$jjjjjiPHQSSSSK$$OQSSSSKM$$5PTSSSSShO1#ZJMo\n\n\n\n\nŴ\0Aʝ{\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0z\0\0\0\Z\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0%IDATxw`T?zHb(\"@DP<gE4A\0\"ҫ\"E\Z=@\0iydS#̙3w.)PSSSS)PSSSS)PSSSS<`GMMMMZ$6Kjjjj&%5555E?&*jjjjP|$];©Q|\n@5555b7u*Jp:STϓJR]@PT*XRŊbJRT*XQRTbJR+U*JQRTbEJR)U*JQ(VT*EJR)*J(VT*EXR*J(VT*XRY%x6,4n_C/xNyW>\Zќyz,Kga^9/3̛»,qEA]L.Ow+A/M[>]ڍaJ>`VU;X 	rTeAfX O)?BҌgF2~M# t2?Gx풜ԗX l#	!!\r_E}3+_AXˢZtQ0NQ|!P	܀vs LM##5_2C.\"<dA?]\\<DL|46NwUu#lQ] L}R\ZP|77̯}}z)r&	ő=kn@iMD.$=#UG IWݒ^FeejgSEq*+EF#(?%]%MI %Q\Zpx@T	o.>.gљ*aB(/EE|R*?MCngiCwGq1\Z0ɔ2/z\rykA9x%*IaS³]8QT<(~w49HS(2T4~`N ?P\'ÖVDˀsSh0\rEN	4ByEgWўP I\rd~@vnvJ<MHdQ\\jJn%\ZS>֕x.((=iTo*q-xpYa\ZP5\nP2 (	ky^bT (O^n1NK4P~2:7GZ*6y[iDp#WSwn<B\n;nBS\"^zDьTPgd2RT\"T\"rK~ssPƞcf\0*4\ZPt䶀2;wz>tHyP\\AhV==QF#;=:tR\0q8hbH+V\"2UM$P	L;#Ě]Ǩ3\0Bs+F~-&\0yc\rś<,a/G(;fuDA8C! 05p{!Q\\	s*YlBg\Z6#v#f3԰][b~3z=ag{O}W:\ZpT\r|dޭ$)	{CBtՁ\Z&f^6oNSc\rp7\0ASԧ&L͜Le#ۚ0Y*B\01AH$3CFcBm@(~1?nD f\'1\"~7hu\'i$|!|kjaPF8ra2L0~:ٜBh	@5sDl:Kc0?#tg-KXH9 ~Ax7kw+lA(oD~Ud&!lg$5)G\\C\0Ei]{aipxB\'>{}L+4\"XP:\"챿=@ g%\'90)*F.\"e~\"sαxZl@w!;@.,e%\0E(\rdcB 65BטZr%8X/e,(\ZE]K lc42u<a9x6u&@{i&Mp@+ۜBV*`aèc$ea%\0oLCnz0{|a2ҝ N`j!0;X@_n\ro <0(iz(CӇj݄\rl72ALEh@cP=(Nv aflg7p8Ahmdaq 7{	!fӓ\ZﶜLܷ%	+&[\0af~a\\\'a=Ŏ6$X}AL5sz|uEM;H\\\Z}FQ܉	Bhk>JnA3zɠ;9L341]9G4fA5^D8ig!N70G^~5®dɗU)\r4Cl\'I[P\\\na{	btX)+7~[l`0?P\r`+ǧAxֹ7Np@i:^-.G7j9zUN\nFYo_8f$V.T/\Zd{uRĹJ~ԵS!!\ZNA`uB\07p?98?=8$k]1oHN)Npݺ:. ;Il/NO&~w8OP1f8/EM&4&̼(bAv%搳q~8GAqmv,AXM$d(2?V07#/A7nr:g_K|\rT	kϟ񟻏AW_Y)}~g08}ޠ^Fr`*U\'19bGetBHz7aa7鿵\0b3a(=gL@tuI7U֓6	w#6hwm}4a}vEAg3lkCAqrv 4 I7b\r$8.6p(8ӑėl7r%Ki]W|ws@lOXӗh2O4\';\n:49n\\ytk5as-+d\Zl	U@)4l(MҁNtgLߟ:Vf|.NϘ#4y#8 90{v\\WpO_wi6LccIGYػ(CiBq??!e#y&<lW9tz?621-pLqxUBN)>{Q87g- e.Eo\rɄ3g8sx3ޯ߳NWk#x0;e:.;=\"_/F3<hP^׶5\'e/E1zL0yԥjӳuQ6*1Wxh+a>s(>1ճu%&Ә8Fѕ\'e()ⲜA862a	3w%5\rTDNIyyQ\\3ML\Z֢.o\'@z#a^tY2,3?02bo8I9vАf-~}P\\PxR\\ew!\nŵYN,l`}u\ZDEq=⧬jq}_;3YA#u.kzɡ8\'sK_xv1<}3Wm;ŝ>^ߟF/Aš^\"Uɠx\Ze#)xs<SDqC3ᶐ#M3YCE6\Zb$&;dBoPfwԳG܀!6.we2{RS@ۄ!\"E\rtv`ŭ2V;_)n{CB8hJ+w	ŕ~r(0lBĊV-͜Wot5= 0~LrȳU[8G%ѳ)(CSӽN	m-_Of\"Q^iBqKe)8kP/ࢸ\ZT\0g\"4@h\ZrO3~q !bp	1!ŧjNbFw!tMe[cd\07!谫ݼ\r|<g^Cr!>(na6\'\ZY{T#lcu!hC\'.ֻN9 YL\'u=SR\n\"b{P|ЃdY_#9hǧ]%Ͷa=р2F4)7{P ;gIO_+le~L\'Avs2!=kǗ{zV{;[a SRMBq#X?xwaqO)f۵v&UP?x\\.?&9\r\0@0G$&R%@{T[􊯡̈́1FgUel+\',b_!-fZ&v1qx7y7ɴP?B$Mx#:m1>ŖR|p3XX>E7xS✭c;d;ÐDb_!3\'t{qG{:I]=9lKe\Z{|Ǭ	d6^\'w\0昧LAs<hن8oL}ZzP|˙jnNFƠп<(n@&;8^ّf<;\"؄W++^;~3س^Ks_\'aB+99wNʡx3A\'(bz8T̓\Z7 unN;(AqmɆ)8((O=)Yžawd{dHg;dy8ʳ9@qb=^Az!3>H8h)sàXyNLMa&>h08L|\"h|4p${Qv#iۤEoqOV,eEX00{\"E-&(yf^Xp<n<te4D2	< Kg\ZN$h`={c\"{V l\n&w,[fa)O1ɋobso3\'!@iR4^x_ #3G=zJpF l4&YslջMz\n6fn9r >g¯$\Z%3,3@Em[}\0l3eO1\'m{)9v2\"+_!l:M2w1Ӌc-msωhl[[pQ,&!¤c69vQ|xLJ6J\rakˀla1c41lg5<&Cla+Jv:QAi챷#۔LǝüLoư,\'-A]$_վK\rĲJ@_8vPb:30՚a\Z=I,IzC[4tJ/F2sB\n`+&L0^cY憺if;X̳L~r\Zp#5ϿWvL~[m,5$\'aR5\"p@SZ_U쳝5)ݵ7Cg<=9?x1͋ϓC<1`y)ĳ <,b\'+4so`98x~g>b*wͽY3 ⹋8b,W2v/AbC8ŝ^Ԗ&_:R8X\rfc^zpa/̷e fKl&e3qD#\rH@g\0g|\"f#X6@Ke{y\nA\"tѡcfVaR(^N Lg3GӆA>O.xWF\"L򘭲f\'9m}9?9\030U8`Zz	P6D<OJh4A60 I8\'/k^-oLe#eΉχGymo>ʖ0*ʔR\nd\\{Pr&]ub@&ᄓr>r|crq>;SVMd<f#(WrJ\\ܔ]\"C>)3E<ۓ8#I{tQ\"`e3]Ze+CbE뙍Of_;#ּ<!7e+(FIS_\"R栔mrp&xR!jFwjMH[{]\'B/W\rWHxC*5-4~5)`%<UA(\")S碸y҃*(^(VWE$+I̠OZuwА*#<OQJ&QZ\"\n1Q^^}p\"݊bU;	t9fVi\\ݭ}*$-$xm(V2zUVU\"UU5<#MQRTP)U*JQRT*EJR)U*J(V;C_QŪ4+{|*EªP<(.gp̻J(V\'5Eo]5\'p݌eT*Ei%ˌia/܅s|KHޞr΋Ϧ@*E8(Gi]!pUaV%>e=B*EqtX36X ܓ:YB;.ޮ<R)/7+ʦaHJ.Lsgb4\"]y,s/r3ex<E-*.vU9\n҄B@ExaА\Zv+(qg\"xb@ZВ(C]jxZyg}7x!hP:γZC$(	z!\\B90wҔ@8-Yd\'([ftvޯ\n`gm4PfRN=7XQ|i-\r(>Ŕt\0He]DXEYfkhN\"	f^Eb@8=cߋ6i6A8E,\n\"LClF8C>>Gڑ5fmb\"}8Zo+vd2؋gqEpp9EW#|\n\'NFV0{<7ޮ|YT:{usNqa{XG4P,=g1OXQP|gzĽ_wXEG\nS̖-aycfƩ/\0\rr>(b1f~-\0G7mg%_\"w#7b_\0(1;!<j^wBX@Aϛ]	n{Ia4vRH&!4P+Xj\n,j/B(O{\Zu\06tA:-(V_\nuI v萳tq=Ѽ~!ּQ|[>>*\09\r=9IDoZd0߽	OM^/#[yc1őbW-ɼfYDǜIp?!2R\rV-uE3.s>/9+.款<o-(V_<UҔ{\"hJ3ZU}TX}\"ӂBngWsqLeYi\\F2Qm$C`K\'#m6#TEƅ8:6U<(^wEQ<q{zAfu4t3ᴹS:\ry-Wa^zS_ZpU,\Za%8s!?Y_pnjlM&볞qPsɠx3BSgO;^N$h}N=(#|SXgNxQ[\ZP\\=<gL yPAq^sa*f/KŘa:V`S)\n#D=\"$*ĺvC˧%Mqz@B6YcrDXD/Ò؇B>\"hQ;C;w]xy\0#Bbvt8,y!ۋɢ\Za=!_(V_puM%Vt%2bٽoZt8)V?bP<g5\0@kj(8Sv I+N9PP*-(V_\nAQKvcERD˘enbXq`\")-@}8FCKcb^E1P\\\nqcscŧ_L1NԞkrD|5ƊPLēnǜ%(:â!/JQBqt?(I6@H4Pپ{¾eލ+4^1bIifIDLv#<G\ZN@F\"\rͼ	r iNw\ZNNΙ	\ZO\"&\r+<>jg2MtS:%ŊKgMLJ;§.&y| u] $N(J@2g!	!PAx(jF?sf&w8b<W<DAbml\0M_^ok\"E4i0eiфx{PƳ!m[^,P\\ |m26E(V_d5aT\nT.o3Tjb$Z&14$:v;`jfyߞLa2xh&0\r&+l\nf!,d)b>{Xf0\rJ=B8F5`,bsosӝ?QҬ7L71\'Q\"lfa9|6ـq\'xh@,sK,g&Wl`2SDcfnXۦld6XCw&8\0pf\0,,dy	*ER6!n桜\rLs=h?OaupJ=3WҵwVx8k*g䶿Jce^E9y*XJfz2.2\'8*XV[籼mtѓRTч[i$*XJ^AJd3RT*EJd^4JRT*JQRTbJR)U*JQRT*EJR)U*J(VT*EJR*J(VT*XR*JRT*XRTbJRT*8h=O*Ju=uYʌMjjjjjjjjjb55555EZVBq=jjjj&%\rgE5apCMMMMXvb5555Kgz\njjjjjz\njjjjj\0^D5^\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0j\0\0\0K\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0#IDATxg`Tֆ4P ʇRx^a$\\\n(\"$.QAB)~̞sf&u=G&gfΜg/5555dzԲ0Ӟv3vbmԮ}yzHԮ\rq=$jjjj0IW]MMMMV\\\\[(\\;^0ߣGIQ\ZŅ=J(אTEQTEQfEQfEQEYQEYQEQaVEQaVaVEQaVEQaVaVEQaVEQTEQTEQfEQfEQEYQEYYQEYQEYYQEYQEQaVEQaVEQTEQTEQfEQfEQ&9ۨgCL>B1B/k!9qy͑(@0Gmr3G0If_ō~e}\rw]\nO!Q9)xE>U$J%\"clyxQnG.z]D^4N$t98Q1V  O#Y r$	^aP>D|\'Ce=х{R+ȧs(7e=gٌx%GhV0*\rAh\rJلP8jOx0X~#\'t	.K|NrBɍ _z\Z!ܝaq6?d\Z7[4rU\Zfs.B0r\\r1GH`%Fe	s8gYt1W|\\\n5Jw,-,ϲgu9G?`f]QRWןF!߹p 2Sa\Z;/X.`ɋ!ʴ<o(26f%NF\n/~ɛ0o(M%:9sp7ײY+.Hl3{eIHZS*_;g;swY;KGh~)Z΋	WcFq}_m0qx7C+0),p/g}82|M3]XMbud3(L\r$џ>cYVtlӉN\" v҅A$F$3~\0П#?ЄL+F^LKz3D<\"Ӆ4o14 1L[+Id<D[}\Z`4]> 4Y%@c6Uy_8\'pǧ|)Q\"	\"n$\Z~\\g03\'Ye5c2,epdU(]X~TH*Ҕr4Iw4bHyc2XLAxf_vKCE\0D1m1.7#İTc&/99D8w0$+vw\ZуT1vqxj 5Fod:~cHf]SMf0|\0f\nXD\n;L&ዀ݅q|801\Zawӓ|p^ F	 !$2]Q?o∣/XBDN\"Zr\rDS4yRuR[}Z񉬡8o<#O\0r\'>:so#OC?B8\"b舰( O@xTf2,񱧲 m100B>%\n\"0O[@MG 8b\nI҃0\Z \04@xpfӓXH7z҄.0?!fWCG#-\'UhCnnF9;FoꒊP/a\nMR\ZVҐ6\rABH999ơ9LޫҐ	D>B\Z0p+B)F{DGs p:>GXB?\"\Zw.aј6.Ҕ&yU6.FCOb9Lc\nO!L	j\ns1N2b0\0J_hė7#t#i؎D~|!,||>|iVC)C\0`0B菰7	\'|O2$@\n|g2B!\"{&0iV;lGC_ƾ \nLG 2[\Z\"i+̫F`M{YR\ZaY&),׳ ̐h\ZEq\\om ͫ2	b,GJ7|p`_{IsVΚW\"1O֙\r6)L1K^MWs 3>/vcp0,DN3AoɌ脘1,pAAGSqEE*A8=b\'LUE얆\"ls\n<}Um\Z9&`\n1{EcBy.0ȼSa{3x~fQ\newPƏ~!\Z!#m\\{tcD	N.wd<ƈL/]4B;8aN#DLhqq-V>-B}§shg.L2\'c7Jq/GXWa.jN3%a6i\n^KY^+p΋_uZF2sN(:N0vKFD kX|fD>.Дp\r*:_odly,bs\0t;m?aI3:k#s\nx\Z_\"<i;Q D%o!u\0G(c|\0l7=@1JT7fg]8fНd?IeI6swGl9\"|8?q|Qcu&ٗ_9@OWldF9n`{yk\nbÍz5M{ӨO>ցf*;iuG0D8+$cMoNG<\']J{cG#6*9F;\"<c/`;ov@^ԣ*%B\nRRaMC9x8m(3ah\0zf&FdN7ru901Q <POE\n<!J?Z2!7,1-48-\'p|fOL_ng0m_(0ClvSOApQQ78iN>gޛ:Q;Fҗ}|o7\\Uya(!q^TvqƘH>f5\'L~3=).a^e,m3ޮFN~~5Yϳ}ѯ	bXڪO\\䁦}6l!>Y*a\ZTs(F aЃL0j1h=gsE>¼V\Za0qݚXxGh+Qf;D!C\rG(20@(çF?]Ao \'`HVQj!I,i`Wp J]Q«<¼|\'!uQ5g/q>\\K12M.&4?fN>{8AG\0>ELۃ<`,@LcߨlR-l	e1|7bIp	=OC;-\ns.sLCf*s&Ʒ>P8o\";g;Ҝe6AXa_Z5\0E>j!g.&r8kUm&\nx5w@S9KWbLfRGyَ5z\"?!d8Ƨ-d Z)e+lEG!q;wG%;ntc0ټzxԕRèՆͨM\'=igCl6qfHm1#)-O(c#aq6~ڈmQt%Oƻ&Y6;0bn0nA!`J+~02zݗP`ݎl7zYNCisU\n\\`\ZY!oa>]FہgDcJ.h$<Ň:~Wd4MGW:b̳wu=h60 1t1PVKNIjWCLQr#L,pXdsb bɳ8|YEYl?NQƜ6]}ƿ ?KhK-^a	zB5hJ\Zy9MIL=]h0C).:+a)bjj[ИHrQ^R\"vҘk>e]>azͱ{8H\Z:pUhZ.T4QLJ.b<-s8p/u6\ZPF\ZB+*ad6p,beC(\'ܴEN9&~\'|Dlz>\0\'(M+<Hn5>#\'\"BWo\Zl\"s4?a^g_?pǸn\'䂼W9G2!lGH!2A[3#Gx\ntB}P	A@y<2^4mqYnfP̝&񰽣MMFzWAhG-:J1o,0(/T0|PR&h|y\Zn:hN\"H+͌\' UgLtOΒD?<\nP/G\ng؈#|	#x\nA8s4a\'pD+IE8 vquMH${A\\>AYD.Hgy)J\nK@#|;1ּ;sNc |Sa\0K\"vq621<zҙK\r/\nDN3L8p鍰yoIgLgVH9Ӏz;f:=̧8\'ً IƓE~e!m#N*#׼0$Gre3&pm_,\"Lf`qQ\naɾ|dvR3,po`4uV0{I\'x	yMB,2N&`@9PIivb̣ЏQĲa08v\"}I6>jG0j[sAmÇ8h\\CO5.m03K{N\"itgLa1V3V.e\'Ig1Ä+Z06y\r/@jEA,I\0%m	:lh`1%]&8K9JP(o5h@}Z!jB% \'DE]{#]yPx\n\rT%$DDQt&1v@2T\"Rwxeehሊ%\\3/pSҞHꑏ(n&(E7RG^~T.W0P(GLCʲA+t#y6\ng(bz+<QlW:ъyE6Wi&[tQn1wKumG#Tz*.N~cMs\\nzԧ\0Qdz߭jO2g-x}*hm}ٛWD<DS\\gMMęol=I^tMdVN899hDnI:>\rYDQE\'ijd4%ʕv\ZOޤ	T2p~M!z 6t!\0b$;\\O=G6spѨa1{FiS#<aqUyCʅiSL\Z]A&q4vբ}َɜ%~\0)[\ns3V%U.NQČ	\'c@<iZD\01@	/Sc(a0:d\Z\0߲\nH\Z\\d\ZC8:V9Rߏd3[;+tS]wa.w\'{qMKN YH͖lV@D0Wd$q_&YQEQaVEQaVEQTEQTEQHh	XfE43IgfϘ7\Z1/K؟PaVF3ufVפ	9Hjq?WB((pe$s1gե\'ؤ¬(M.;:\"5B3fc	<\r31WxvB*̊urͬx!\nbQJ\\-aΜPN^K\Z,wt,>K=s=dLpUwLXoBz5Wmh*m\'Q5M\rS*3<wS$7A[[ܡ]oב%75\r\nrLؚ15myzSaV?)v1\"-0[bO`B_BH\ZR1e\n1$Rz8s(vK[Lb*c+Pa1ki!W$5[MFߙnp&q	0!GG/TqŔ8 (8ljd)Xv&K~+0DV@<Ǐ?:JV\'9nGXR#̅lv̢-¬(c>IՐLviI,0U8Da54\"#|Ϝ%\nǯ Hd5\09\"-G$[c7	S#89Ӛ̴39bʌy# >R[TiY\08*zkf}j\n]UFLUN5\0ىP\rϔ`y(J !@.)\"(C\n: MӘ!Ҭd\0J;\0OD\"xVC|Lڕ~U%[Pn?w_P^Z\"ȓ?\ZsTM5j0T5Q<:>gb+!&a%\"\Z5hjzcTxkkT!!CTRM:Q\nf]s\0n<\'Ϥ \Z5b!v\0BS5<@Myڗmuso䱈6GfE֑ƏgXzӝ\0ɻ&$@m].6A2}Cr9_KVWW!cɌg,MTFں霳K!g+x#8vX1qfXysgX)ƒXF%39K\")a$m>F:a6BF20>$p-)([O(?a(9k6B:_D*̊PhE+4	|f0(\\V.Ĉ?GăyU<_i9q6omUD!YKn\"~U3Y2OT\Zmfa:y0FLj#.A(l|<>e0HW٦)|\ndOp\"w@GgY/\Z9.;1O\06S\'A;d*7V#\\kv~DhX*»֟3*\039>bV[\r0Ec6sNʈE@|?W L#\Z̺<Qh!HEUҐ~5=6~[f1\0O;<\0OZ,%5GY;lcP\Z<ވY1FGjGܛͻn|ǶyRw$0r\rTIKRIţ[ALʰ;z\r9%i-Zx͒a	jvc2k)&c[T%[ً_ZW<:\Z`\raAxx{\0BYFMӱLQO:/5s	v ez?D3I2TGr\0tb#U~еo~9:0AJ4AXȋb#\\ntd?p;9xn{ҌA$5B#Of7,Sx3IF}	2S\0hGxA(vq30+J-`k\'`-՜}73/A4{!Ƴdhw:aMjuwzxa\0uN\ZK2t4QXZzFh /pR<>0YBFa\r~AOxuG!=^Z4r;AL#XaƏx7Ex%S@7֒tKA8MQ #3BG_YQ|䈆^\ZxG4gOSi&94kOC/F\Z L.U.hcqffPlcaOf3	YfZجyfkOqWfQ\\53D~roךp|\r77dl7DYQO\n(\n(¬(¬(0+0+(*̊(**̊(*̊(**̊(*̊(\n(\n(¬(¬(0+00+d7anGIQ\Z>Ԯ\r0]SaVSSSSaVSSSSaNCv--ov]90eC¬v!\0\"K8}?\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\07\0\0\0\0\04\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0QyIDATx͑0P@[DU$R Ru@\naj# C34`d[e]fzƖdI\0\0\0\0\0\0P\0\0\0\0\0\0\0\0\0\07\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0 n\0\0\0\0\0\0\r\0\0\0\0\0\0\0\0\0\07\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0 n\0\0\0\0\0\0\r\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\07\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0 n\0\0\0\0\0\0\r\0\0\0\0\0\0\0\0\0\07\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0 n\0\0\0\0\0\0\r\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\07\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\02n\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0 n7\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0 n\0\0\0\0\0\0\r\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0\r\0\0\0\0\0\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0\r\0\0\0\0\0\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0\r\0\0\0\0\0\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0\r\0\0\0\0\0\0\0\0\0\077_o\0\0\0\0\0 /G`\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0\r\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0q\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0@ n\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\07\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0\r\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0q\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0@ n\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\07\0\0\0\0\0\0q\0\0\0\0\0 n7\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0 n\0\0\0\0\0\0\r\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0\r\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0A\0\0\0\0\0\0\rS6M(Y9Te\0f*\0Y\0Aܰ\np\0T\0\0\0\0qaKa;u]](B/fP\0`\0\0\rk0PЍ+Kv\03\0,\0\0qaS8dq<~OE(yL\0T<\0``\0 n7\r)aT\0T<\0``\0 n7D-WwU;XnēLCavr>`L	[e()aʑLӬf*F\0\0q4M닗LNpzzd5\rۂNiL7< hg1`K:C}z0N#n7̷*~b$>`m*qʶT\"σUWv	{%\\G=c,8ώ?7L9Hwf7nFP4:6Ee;\\>9n1\'nٍ#C؇]5xq4M߳y0ƂQ;\0ӈ\rKغ[>O[Vm|%:;4 C^.{aY6\'\\F=c,8nwoj~p,,Lܰz\r↥.pCRIVWޞF?jis,F<ya!ޙXD7,jӠE%qqbJu0ŢѯU\'\\=Ro<cyvl}R\0heU43%qqC_2`=\\Z+[qR}~iӝN\ns,F;n{o,nHwf8qZܰFc\Z7s[p5ǻ,8W~MNG}TC↤=c,fγ۞g&Y\0Es7|)viп n7ts-Hy~܏!n{Ei24]b	/:Hwf8qZ`\ZܐP\rݺuyfu\\[Z@%Wt14UbI/:Hwf8qZ`\ZAЧk^[eR(nX<hڿg1`yvl}Գ{gc\rArҟqû.08\0qCc\r^\\Fyvl\0<NL>.4\r[}u#\rphjgw;,\0`㴸4of,&a\'\\<5F5?t9߶`γ;gc\00qZ`\Zdj;PXu=S<y6f\0qiD\0z\ry66A`\Zd֝h n7`4S\"nжeqAwbiOŸt\r n7u\'Z\r_Wg倞y66i7Lja\ZaA lCNpkV{~Gvwauut+CXOUap	?\'\\CP]ow4/˹,Sn[IGㆰL[Ϊ~?Nc+F\ZE,<-}~O8Swo=1o7\"Qgapl]8՗ps8\"qx\'70ok|SYKq!f=tכN`ϸEE&8`q/Bq:]ҵiZh,kua1w!:u:aݧ49em</F.ӧ7z{GOQ;\ZE0WϒrO.5Tf-wMC&U8e^ö	~w`=2A\rc3ٌzigfFgliqaiP؄mL\Z86Br\ra\\\"e6qCcGtKth+ϭ?TjZa_6{{i[Fc2.˔x\\ʏ֝3]0q>||y^t=K#OݥƷ\0oK*3\\ӯc+Bee9CVoKxRw=<>aVҾob#k\0t3Vt3㴸Aܐ49ǜnL5Te7A5uO)ˣkilўC[-egQ{ӥy.lCwB^7e~o^\rM6ѥwziE؆m؆}8TZs9emP<P9#2ԧ{<|p?Z7bdq#z뻀gy^4BC%s~vtiwǱ767SZv9cA|=ղγ7LJb4ϳ)XC\r,Aag7<Nhp^C[f秥]~P_5}iH=\r\nJpϧ45Wk%\\Q3o2ooҫm~|gX׌E凫oqqU\0E/4$YyZXpE(^3{pu.0~K>1#.}Xh,?ϣZyp<ZIŔGf)fFҎqC.Ӡ]ҸatڛI\nk&X\"Fq-=-_Ohêi\0l=Ǉk]s:~n3b\"[N~_qn3x9Y(\ZOINCHerےM&<R7HU?\'Nq~?폷uG#s^4ϸ!ő՞_ig\0EuTuy!Tl+t,3Zy0\\ZɸqCYe6YqzQzQګ\rKS\rҽ?N\Zu7mO^N|5/ԁ~S]Cє]7^QaˏvN6\\v;s.˔VǦ<e\rOoz/eL4ANO\'PjaFeFԽ\0qC%\'rOQ3\"v0þ|q{6?C:nY^c>	auW\\1l}SX.8U5S6 cAezg7LJ\".*Feq\"AHCF.rW0]&vcn2:xWYB,js6\rSu?F9nU=ۜ2嶅u݃rq,<n(4[5.Z{\rnMśsqE}\ZCK{Gz~mpD*]rig9\0<siXm)X׆ʫ%/(I1ǂ3zg+7LJZ#|ӔfiGiqaӠNwKga՛Mwo7>\r|æSY=.co[\ra\\r\r!8F9ww>Kx`bi9ײLmO%>#%7Y!yLQ[Rč\'eLd.\\>ÏK]zGef[>1/S,ǯ7ޔgS/[VIƂ){%g+7LJ:|ӔRfiFiqaӠ	oONO_5vAaYmôKbrxR Eۓ\\2ݶXHY~2=;wWWm,8qRwtpj02EGڷGއr=`C;mXsCm\ZckU}5,W{X#	{%g+7LJ:b|SْfiFiqaz`;nNh|&KZtO<PC~MPrxEz.Ss,t6#eq9UTLՈ5VFK7Y<]\r?D_3{]7RY^cl!bcz]d=XXw_yv߹r^}ôE|SْfiFiqAܐ0S{nټ<\Zֺl8ES|)A[m2ܼ_5O7joNgYmGrㆰzxZ,O͕\'#:C\\M\rz<ㆼGsu1`^>z=v6&S3@qÄϳ͕m%c\r{)lY\0QzYA nny};ӀuPO;\rC޾Än~f[m0npj||?መԬWimG↰	P޵uoVwi{}8qt<Y0]/cܐ]RϧV%tɡ5쵄[hrck#rݹNػ]Pҟ%\'m%\rC\0Sfi[ n7vY}̭{t\r7Im\Z^U2ͶBzrxkVe^2ͶH(%4h{{qұή9̩zLㆬGVeuhq6rkX]gĸ^M;$Fݿ.nҟFn%#\r\0ӔٲfiFiq!-۰Bu	qC͍V~v\Z8BzLs.yCL;`7ٖSou>]}u~ef,:n\rMKe.Iǘ;9U/iܐ:_2L=rcoNߝ	{eg+7LJF*eF%A0i3w!qê\Z0`LZ\rчƉ0vu<C}?G}Y)m	Gㆎ7]?#:9r7$Esry:b\"nl`՘?L6Ǝ\'-ewow_yvr&}äda`ybfi[ n4qyiqCU	WY\\n39&,Cm5mCγ,<Rf7Mvh|Ej]?5c͒@D}yd7$E3y,Y,4L5L5v:mv!c[2{=}äda #K0q(=70\rh)qC6jsMKCk2Yغo*˹qC6G|X$$ʕ΍b~IqC^4Ӹ!gR7`|Hvl2ߝ%j-,7LJr?30Nq2Aum\'SZ~iwcqP2T)!ˡf27t;Nu++↜\r׌Wi<GhqC#@eΪ\0Ļ[ݥrc\\X~woT>kaiaV2מ/#kN\0Qz)-n7,c\Z]ZP;`{mwiNdz PC(n~M|}Arܫ<EDIۗζMoYN7dt,+nh8>6{8$ב/eܐ3fFMeuBBW[j9g4N0x6ߞ/9gi2[ nXDKjr?Ӝc>Ϥqàrnim6_YN77D&n-k<Xv[6s<NzY\r<Ifc~+?؏[g.d,d{.Sվi.,7L=ͷk0Yq(777$Ku\re>ϤqqN^;1JrreYN774<PȩݾzH,Iz;2E3yniO˰K\"Ǟrc3]X~l#Tm\r-,7L=\r72,8m7\rL濨Q{^7폃-\rCXUCJ.vzXqe9Qp=v^=V|~]}c?$瑹O/iܐȓhtt߮Bø31RYncl3Q{Km8Sg3M0x6p0\\p9RfiA n7yY]+<[D핪/(nB*bqe9Qܐёɘ܎<7L_s=Nr\rY</o~fqè31ƮL2)z7<;̔}qi\0˚oqAܐ0e+nyr]y{đ-ZZ n#nh8fxhS\\Gn7\rcO<,nu82e:7jw\rS\rg/FiqA nn.:..Iˡdye&qCM(qC]+w]\\y{љ\rY<+yɜ00H_4rcg1N=ZD_}ԭd両`\0Qz	-n7=<N._4ڡl+tʧ͍:\\o\'}E<[ue9Qܐ=M7,hO:v2pq2]/iܐ^^GoF&\ZKICYnclqzwqTy7:̖80Nq!Eax]3HrMU0\"jarx3+\"CcgYN7dp,>nX^C\\_D\'s]/eܐ{4gF}BpuBB;|b]0U07>̖80Nq!a&nKO!xxiu۔F*w]\"*kUsgYf7Lp,=nhxa9#uѷ˜y\rmzY\r<=SӼo&\Zŉ!,1v&3a↩-fV2r0,`2[,8m^~\r<O65aA(ۚo:&G,rEw]7Y\r)ˏ\Z^]u׼frb^4˸!|Yl	f,16Ӆ`\'↩sA[qD!l\0Qz)-n72fn:[@iNuzN\Z7Ravu/rL$>r5<nHa[ԭ^2qx:Vs>NrY\r<Ƙ2i7\0SlE9E6f$;q.n?o5JNJ*%F췸A nhEᇙ\\֪}5eM\rm55hzky^~pWYN7dtfvF#NFޞy->NrS\rُ<=bȅ%\0,cc.Nrc3]X~w\Z\'\rSF[q\0=TeYq(7\rh;0s[|Xu8(ۚŽk7-#nnQy	T|feWYN7t,<nX>Q0mۼ&:$9e/_ܐva3eL9l6湐7Lֻ;\ra!zly\0QzI-n7-f6gU26k7@~ܓÒqúcΥs[Yf7ds,;nhxw>v,9&w62E2y5^h`x7src]X~wOݻ;\r=TeYq(&n7,=n(-Μ7<1<[!ʶ_Cݻ	1?{\rTVZ~ne9}ܐϑ-$~j#eIn#s^4!~NU3Gcim\\2]fS9\rӷ=TeYq(&n7,=n8?HWɶX?Kjn:$.+|˶7!㴹KaurבKTq_Yf7dr|Aܰ}(qݫ\'i{,G蒺9\Z*zvW^Z0l6f2w7̡o7$*%FqC|鬻\'x\"E|wUs5xbTۯf\r7\\P}7}X[;4Wmw%pdj@i϶+,Lٌ#v=Q߉ݸS{kqIn#s^4ø!\'r[,<h?m;mckm),16ㅌwԽϳ{\r\rӷ=TeYq(&n7meAuŝIBvԻgUK*\Zfֵ7]>VwY;}ݤ/k6qU\n+Ȋ֟Ȱ,r9Rf3}膻OFԽhnqF.f\';k(l8m6Ǝq<n{Ҥϳ{\r\rS=4eYq(&n7L֦mۍV\rT]x\\Â}=%.c?\\CQݏynx\np|(〭RQS5|9<q㴦eͳ,Sn[ߕÑ2q}dKTKR\Z8;GԽ3.=K#O[7G]td?f\';ŇwmuauXǂn3){eg+7LJ:WLMSfKK\riҶL0\r۰\rE8>lva_=\rf떇y%ŗKCWx\nE(.bj2ߝpkku؇1߷oQ×ӂDeau=MJ>Q4+ϲLmWGLF.{4fTOw:̻G3.=K#O$ʰ~z;O9\"\Zjb`ιazX8u6Xݗ}O0m+I^1r7U`p2J|oM nHY5\r75ϖJ?OwX}l*v:4SWEtmT|\"7n\nJ;c5t9تa4-X.joNQaCevzB)Kr\\>yH|qRecԺCC?U^yʮ1L|L~|q4o?_6d4nK>1eO\rߣ]f>N1WΧot)zl\03VxglW\rT6\r\r_jWm}aߴYth*@Qs߼s2?~!i4sn7vZwOOm\\\\|n%آփr٣`,;ov%j*oYݶu{#%qdriuEѣK~ho96R<]Yr\Z¾ᷝޟ4PEtYy{k^gP7kwTgoӇ{C>w~mÛʏ5M#]fST?N4WΥol<4ȣȚ,8=݌(=[ו6qiZuP|:B=PCu<%\'w{ٓcC7iݨwO7Cue*jO:KkiQP2ujHc؇mؾ\\V>Nq\0͸,Sn[({1ZȢbG.1+SUfƥKQr|Y߆Ǻҏc)g*)z9<=/\Zx4>=\r`;݇c6O!/]wIObl,h7Zyvy|}ح, )F_\\8m(e7hc2va%ի9OxQ[SvޓT׸mvj3	$H[-㿵em^CX5uiBuΌ2嶥=R2E>TF\nECǩRIJ*ctJ=2ӋYy\"N4f&{,|=[\Zn}Š=Xn?uOy\r㶒n.<5qQrqQzntqZ n2k-POK7#n\r4:\rE|#&H[\\\"OYarAuбu8v?=leg0=q=r*c^O7E1tk{FE3\Z},]3u!~O=7̩oL7Lwdi|QiF㴸Au:t[~6z`6svn7։_é\0G9M(\rPC߻o4p򮅹~pzxU1uܶcE12׋._:＆ӛ.[fu\'Qa{/s8\r[go3gzEM$U0U},8m~&n7̽#\002κ,c\0\0y n7\0\0\0\08\rq\0\0`\00NA\0\0\0`\0ӀA\0\0\0X\0\0q\Z\r\0\02\0`q\0\0\0A n\0\0\0\0i@\0\0\0`\0i7\0\0\0\0q\Z\r\0\02\0`q\0\02\0q\0\0e\00Nq\0\0`\00NA\0\0\0X\0\0 n7\0\0\0*?Z+\00NA\0\0\0<e[N\0q\Z\r\0\06)ʏJ\0 n7\0\0\0ğlµ{%\0i7\0\0\0bP5WLS}(#\00NA\0\0\0Pf	eu\0i7\0\0\0^L-?Uf\0`q\0\02\0q\0\0\0\0\0 n7\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0 n\0\0\0\0\0\0\r\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0\r\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0A\0\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0 n7\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0p>	p%\0\0\0\0!CyQ\0 n\0\0\0 M()\\N5x\0\0q\0\0`\'E(q|5r\0@\0\0\0\'p|?!/>w\r\0@\0\0\0\'ES\n_a$\07\0\0\'珇]8KXi nNa\0\0q*\0fpq\r~\rp|}oC)_?e\07\0\0g!\\nHxGGޮ|.:f;\\\"ㆿ`w`-A\0\0d;:x嚿$zSpUwbS;A[Ֆ\0@ n\0\0\n]{ʐ\'_[f#lS[ Q\0q\0Dhy,*~%<U~tҾ`\'1n;jK\0 n7\0\0O83$xgŐF /ށ</\n\0\r\0@.u\np~AHY.z\r\0A\0\0$Wʽ%ٕ\']P1Ek<*n<;h\0\r\0@6Ӡ/c{E8aօxTB-\0\r\0@Ӡ$Ȱ\nךx1o}Mm˭_7Tzq;h#\0\r\0@&_}?e\\\\oo[n>	ϯAe%\07\07_2?$z E؆,m㆗=z-Ӗ\0@ n\0\02=55K_⛸A[\0 n\0\0|!/KpZX~aŨ\r\rA[\0\r\0Nv2ܟ~zᏧ`\'\\E/wO/h\0A\0\0u\nwk*?z<RjߞU(B\'\\B!l&\0\0\r\0xӍC(f=~M=㕚nUom	\0@ n\0|ena9^	uom	\0@ n\0\0qC-z|Q<=d\r5mM\0\0q\0l5RyNkAF\0\0\r\07mc/}uk=apnշ?P\"k(C%8l	?OX.G% 6p9R8~[U]qljOKlCN=%վ`-Xu:j{/k/}ޣm)vLz\0q\0gxUio+}?hwWUm؇㿅KOuDaZ8QVX7_چ`aw{TVY-\\G6ԡwI׺V!jK5|]jOǨr\'c%u[\nۗmFF	\0\r\0`q;_R]>UB_kgSpXavxm\rg.]aSyWEQ~[FcojUȨo9/ۅKl,4~S%PCxVoF6qjyZvڶT3O[>@ n\0\0f7__R0,j8PSU	`w)O|{#iʺ]~/*D-=~(~;-%M~<uvm)mwku-BC7}h\'co\ZñnDuWZTxswnKۈ2;4|4lo\0q\0a?2_V5vtG[kӿ1}XhǷ!uͲ׾e{w=S1oN\Zt \"|gG\Zϋc&K+AB6qP5}RZkzPބ[[TÝ\rZi\0q\0XNt4rܖ~tilmj5K?O9vÒߺfK>\r\"\'F[:ؤ;xV+KrxX5\\t\\|?!lk\"qCu	\0\r\0`9quE[4}݃p?~[h6^_,VW͵áh|K^p֍O_<z\ZVap&yZ⯭ͻj5ex??k_WǦjf>6nx\\>i5xN>Hۖ*CtVs4O\07\0\rOW3&qBͨ~ul6uba/˿krz>8װkُ!/^2Kߛm97\\_\r	[]f?]?!(=l}h,eCٿ RcL¡g쇯O\07\0\rp/)W̯N/ncvqö׷Bv-V6WjBX/6]\'+Vj<m6c޳QߤstP5ݲ+6/c[oer+X8V}A\0\0;n%V·;-h1]P~:ǖ9>|y\Z\r)NWil랸~P\\L&mu\"fm1j\Zzƽe+q-ʾc[6ꎏC\0\r\0`q5_q}jIӯEqC?-y>^?]y:6\Z4,F,<xl{hKhVףk{:/\\P˕-\"l}8\nC,枋`miU4q>@ n\0\07<rUe]O\r[9d7Z$.׫GOԧ@m4iku>?\Z7S5ǰa|Xl?-O\07\0\r._h+ZW-G;\"˸ՂO()Ô^dW&ޢva\\~\'i=[]c\Z.(nhY˕=¹7\\kKm#!\0\r\0`q$JǧL*?Lk{Z,Z2\\-o~_Giױ<0g3t2nhY˕Vw.a4;Cmt\0q\0kxQ_!<<ԢӋ?^=uWM5IE뎟kv%wIZc\r-kqK跧8Zo;f$N\0\r\0`q߳:ob^~zhէN_ke_At?}pw^V-jxݱ}[YP]NС_뫌\nZnc0nv\ZKO\07\0Y\rOq(S,s6qþvKM=cLXQEwrJ-m{1qCuэwhi\r-s\0q\0](H->.n~=AٷEd7^\0ts8Nq5Aeg7,b;SVopݶ7U|f?%\0\r\'\0\r\0<ㆿ_Q?E_\"X6zS6\Z2Eؿ\\ㆥwI:ǋ45WZ\0ㆡ\0\r\0`qqEK_Qk,U~^j(`\'me8[@F{t.zWqCdXs_x>~Q?\\)Ӹa\0q\0at}n2Ykg\\l͇GaD/v!ZqBGܐE~AsE߶7C##Ӹa\0q\0c\ZLw7η-cT7i,}\\	V!n(l\r^Z]XЪ8F8S*2l\0\r\0Bd>=V}G.<<\Z)kqXFc<v|KqB~V]gqCo{>]p|\nn$n>@ n\0\0f7_~O%\\܎5/v[|ڼH7 3OV↖\Z[m\"le\\<6y&q	\0q\00q!i=ط[!_Xoy5u㆟֕\'Z7:Z]S%ojo\Z㯸\0\r\0`qߢ)-yұ[=7P}^x| nH\r3T\'B}Z]S%[^Kéjކ1ϸX,\0\r\07w-<Ahê懫.oqڼ$~sHqB;PVj?F.*nؽ{m>I0p}A\0\0-n?e^Yy˾K=7|X-\rqM\\۹\r\'B]Z]o>0F.)nyξEl=a1՘1Q0p}A\0\0-n[B|Ai탂hW̸VVu7$xl,㆙\'Bm[]%і7/ex[Bt/j2<32\'\0\r\0↿?xY\n]y\r?!lj\noCm3Ükuy[\'eoo5[>n>@ n\0\0f7<={$/]yFc^r:^OZYT~K7l+?Y\r5uZↇϾ>NjYY/S\r\'\0\r\0↿/x;}=wY̊EPĕC.vX|^[mܰP[]Օe]\\8O3vQ_k<T, n>@ n\0\07=h@xZY%(vA@߸a-mㆈ<*wt$j_}my\rKqCVouh]Kj}Dw)\rC\'\0\r\0↧k/YzCGǶ<\ZfqC+wtD\r1N5/n\r5E[]G?Eo͗u3ˈO\07\09\rKG{D+5yZl7>v#j9Eܰ\rK*FN_Ǹ0NwoIq2}ou-Ӑ-bqúZAk>s^B0l}A\0\0)n~\">]+Zy]=G-f:,-↿|~kdu㗪B~¹6k<}kq)qqCsڡO_;vZ:4F}A\0\0&nxNuv|XvU]y%Ywi|,,Jp|\02nX~qX-Bdǌ}ׅooo98)KX{a\0q\0OP|a)E+5AuEn\']tsD\\8]?\\+Bq_*rY}}Knuܦ?ֵ1^7+n}t6Y],c̭-Q\0 n7\0\02~FʪT̕`(#Y臸}S5xDX]8>lU,Οk\ZT;E`Y[]#Pmj욷Dj9/[-\"}Ҧ[7F}A\0\0&nxZ8,<lx^ｷ?<bS7)aap|\\lԳ۰}]>{ڢƥߗfj\'e:CY;*5T\\{luMz\\ݻo2w:2\ZOzqG֥aP]{jkSrD\"[cU]X>szΡe֏c>\0q\0OİYpn* ~Zϩn74?+_AP*O!i\\}^d:vZ:|X0ϝ->5~ZxV|Q(>WEԔߪ^V{Hu1-v\r4\'Y[q\0\r\0`Nq5\rEC؆5ö~eK{bI4b\nmn˦O{m4<Ra\rKis¶OsO®s5\r(z\Z|m!r=ThoD\Zz߻ߖ|>@ n\0\07,ыKe/\\Zz:Qup\r۰{y>A_>,\"pM6kQ݊y;:\">w\rsm85Z:\r+:jRbq{plZzl[C!QfMCʈ>ʿiZiZTО\Zѥ-5E|п>@ n\0\0f7<-cX5F۾n[Իo\\[\\t\nEӷU+I_(vaխט%l#\r7jUn;}_1~cmSxVשؾ]l}Y(n{RP5{k_Fwr׶T$}A\0\03n8L↻׋n|%b:.Z.5,XgqCt!Knu{\\oo⻯du5W}}~&qC\0q\0$o4FV\"8CNk-AC&5PCuvDz\n%>/x\\[mu:7EtaȋC6Z.Cqkpj~(-ڋA\0\08y|5?maGc\0\0\r\0@SǇHx%~\0\0@ n\0\00{bYiR\0\0\0\r\0\'8Wc2\0\0\0\r\0\0:_QJ\0\0\0q\0\0↫\0\0\07\0\02/;xP\Z\0\0\0q\0\0]ek\0\0 n7\0\0gjwT\0\0\0q\0\0]fe\0\0\0 n7\0\0iVvT\0\0\0q\0\0fe\0\0\0 n7\0\0iN{\0\0\0\r\0\0:\Z~O\0\0\07\0\06o+\r\0\0\0q\0vgD\0\08G7\0\0z	?%\0\0\0q\0\0mCk\\\0\0\0\r\0\0b_\0\0\0\0\0_EGg\0\0\06.aT\0\0\07\0\0f\nׇ^F\0\0\0 n\0\0l\'l\0\0\0@ n\0\08\\O8z\0\0\0\0\0\0\0\0@ n\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0@\0\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0 n7\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0A\0\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0 n7\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0A\0\0\0\0\0\0q\0\0\0\0\027\0\0\0\0\0ؗ\r\0\0\0\0\0@\r\0\0\0\0\0\0\0\0\0\07\0\0\0\0\0@ n\0\0\0\0\0\0q\0\0\0\0\07\0\0\0\0\0\0q\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\r\0\0\0\0\0 n7\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\'\0\0\0\0\0n\0\0\0\0\0\07\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\r\0\0\0\0\0\0\0\0\0\07\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0 n\0\0\0\0\0\0\r\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0 n\0\0\0\0\0\07\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\r\0\0\0\0\0\0\0\0\0\07\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0 n\0\0\0\0\0\0\r\0\0\0\0\0R\0yER\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (13,113,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0p\0\0\0i\0\0\0	\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\01IDATxyN?=YJ	IYEoY\",$\"J)Z-\"\nZȒ%{m;ϼ3}ν̙sf93ȑ#G{Xȑ#Gsȑ#Gsȑ#GR>vm9rQ*?xƯ9uȑ#GWp]S9r9@㝂sȑ#GN9rȑ#GN9rȑ#G)TEZr#G9r5ۊCxܯsrppppH5SpN9888888SpN9SpN9888888p+\\*+HrVk \'Mq9KG]%986ЙRp7шk)M4OyJ=űd1[@#i@M:\Zs#%&Hۅ\\g-iFEJP\ZE#n8j%س.ʱAwN4ZJPTNcnhJ^@_Ee07D	?șQpX BR{2@#Fqia$D4K诟ߣ	eSpcMCF(.*%Έ0?/Ls(/,$YC%xIe61a9-+P<dܟK=}}+s9 L\'YoYbY.&2%?%V\ZM~=MS&TiaQ ţ<- ܈OC5&#=\raU[#KVOӗ1$´3Ak#P֝i2%[yaj7?$׏ $sƝK޴y\rRk!#LgS-lẗ́ 8oD	/|q\\w1F3:G(ϳ!seiB[Wh}фCIRGCvBn\0ڱg!{ iQuV$@w j-If&6a25?,&HZf-]O)Q?p˙Qp^3$C(wTj{%P O,Q;_\"L\\dUp>焂NÑyC|rB$}Sq7/Ey:~ƧߓGL	/|sf\\6Ґ	˥*B5\0k7Q&@_FcJTfՈsr	F%Vs	3w`Rf7rj,/H@QZ}*ݻ1\"i9KQ(w*sMؼQw#dCN\n˅T\\bs73\0YU] Vm@Vb@Nvel3\'^EְթQk>2C%g7GZJ;9a&DOH<(?yF=ɢwpΦF3]l9as<F;_$]m^դ1T)]E8D#uUGx@+\\GQ6swB\\Dg0`GAg	ޱ}1.&\"\rD\"*\0 YG\n\nACv.y,ŗbZ߫ÇCx[q7mle-`,]}@5\nPpXŧO\rlwBr،+މCp\rNK6c1\Ze,`2#d+[ϷKiA:f _B<r3|Z_76j\rdHfЇUj{.O2o72|pܧܩ|<.$cyͪtf\nT*$\n븊|\n2	<UCf\'j@|#|/ȏ_?c8\n\'p؋l!#/!^Vu,12%nQ!醂Œ3(O#t%V؃LmI\\c[#ԧ>vҟ,S5hs uHqFM\n1=Jߎa/£\\F6\"@!Xğ,fUD2\rJ!FsIG@3mH38OQ/2qOa ƈhQW9FJy\0*q7p7\rCFir%bTyyd n\r_Bk&[~-<PizdIC%/h\nF[c\\h$BiBC!l\r(oyA(g\0K$nF&6\Z\n,@>^GX/UrI Gw{<\'.Ot45ĝ\\@wN |@eXCa	s@7;^`O6j!]y4异»+c7u>1nSw6ib>94f\"D\ZЀ*|d3A`)Xbtcw{s\0+ސ~K$b#;r=a!U|mpq#}#ȟRtMU| R7E\nj(%RrS%8Eg[؂ T79\\B:(<[#pQ3[$k%#a\"tH`X=5⫃KQFYJ.M%\\@C`x1WS85ɧழ*z-VrP{\0)^C-S\"\"TCSeI{Y}jW,Jж(l2rM?8σ9);	OrjV/Do\0R}>B\rˇ\ZEK g#ܬ zHp9W!|feq4ʢqE@)[u.vh@p~L9PJO^$ge~a/	E5$Œ35^W#U}9\Zr\'wt]QfK\n_Q9\Z$|8cOGc\ZӘ\Z\nuYhu]~Z0̋Kߛʇ!¯\Z^	[Ӏ{sM\"Frӣu^\0M@ ڞuP+@B*SFD6ƳotGXͲ~Ex[jFY/{1\\Pi) *ujuC:\"-dGc|CdkGekel!rL\'-o_Cqk[7%YSC$^yWQ91+jG~H̘GUp!!\riᏱC֫Ȃ%Fe?aGyC0b˙D!kL\r#V<O@:GXsp 5H?)E7>qL/D!\"=h+5S;|W,e>Sn*\ZA\0s˫svygaU	aw;qCUO\ra#YBf3._Ҳh1\nAd^@Md1yFk1}p.?R#\Zs>zİ\Zo~G+#$\r*8h䭖oe{SÚ͆@\0\\eņ\Z\rKa\"ns\rSV\"AP_٬X%$s1)Z~nQ$|_%gҲE\'(ً(n(}.sF?Aҵv찄~(H\r>sBdTpz5c0h\0\'꺛C\' G*XFOެN=Fhrhn؇ ,3;UL^O\\+jyοo]7TLn(HE6\\by.ᄚTGXD~z&!\' \\/Sskϝs#	I[6Di2K3SK13QVZm<mt;XNЊF!#-tn#||˭1.+rFaI.I@͛j6F7wlN˟\n7̽9p 5H\\V8c\ncPLZ(ޢHV	G-}!Csao>cUppOrYy(CU$#?dKxb֣l7(⹕#4#>ڧXX#<<D4ˬDZ([-p3\0f^k*HIE=&5oOV%>ĝB#d(^W]3葑\nsx6^:1\'w~+b2-NfC2F).)]p(C~i^D@jE|΄dSp|ZT*H\rz[2d!+nր]K\n!/#6McBKM@C!5&Y\"=FmyJe6IFQf3Q昛𘨨GkBMDD[d%`SKP,PB.{a!.=G\n.ykpg	VpKE(9z6b3i\n.(JHNqVjǗFpE\\)e$150y]\\.p6D+$+6Eˑ_CB,6fEN2¨3ງݭbˌi_/{S損]7~Ӱ7o舜e*z1&sTpbˠfaUJ6Rh&a.F2O	ȃ:&/j3tАu+[FVp|v?A{7kx#>LT]V\'TJjͺo^{xQ+ۣpDs\'%oe0aR<W|ŦKiV[97W<ecZw dKYB>*1jX8MŖ3)8EC5;5j_%3ȟvkU|P<AwUndWp>ŮmM Ru(Ɲ|];m4uQ둚АGV[\".-#PV5Tmk4^	24rdT5amIK\Z\"rڑ/4.6AOc\n_RWz]о\n2:,7mLsLEIG^ DGGhŞJ=.-q5Y]U\'zxA6R2<d,{l	yη؈$k)GU;oӈkWFUmZWDͫԠ\Zs٨wƓq*mPau\'8?ÂG\"TX?v%Fu=߶L~gŖ3!|ϟQ3pgӆl<C^bʖ?y#JWFRAcN0R*έOAeEPga#Ж&F\Z)_D*0S^s.ZA][qAFj+Z>22v.7Tj\'݀;Ux\Zm\'#yܮjko1DEB0LTo\nYbdOj~=&oƣg\\V2լ5N1xWfVg2\'t\r`9l4}1͕0:>F~g!oC);;cIOz#yEv? =~`=!`ar$Z+|Qd?ROz\Z\'؍ 36z3jG^Po@_JcGѫlAoꅿ-ȏgcd	;\ruԟr\0.W{\01ύ֮#lbe*j4~	Wc_8\'Xֱƈ+؀ )LV0PҵnFtC4[o@jkG[P\n4>ӞVTSgդ)O[k+}jS4tA\0.7^0dm.-v0k{#oXINj\07Tc\ZhEyRٰ2qJ׎J6Ζk@DUSVte\nk8*\rc۩c&j+bW>ʒ2t)O]\"lYihBO_ A3^_ }26-?Myn#HGGjQ:tFkzr=eБ8WK-:YFr0Ա|6wЂF:\rYUO,t1LG\nwHAIO^eڈknM*(H8D7`O;?r\0r(դ\'8dĨƼh]6ewə!x<I\'}K+*U4ɟDzj5^ѓ~X\nAG<MgW\"\rmY\"Jsw0d8m!G|b>Gص$uHQۧ:KClO|˓pqjQpU#t6/ht,.~Pp8\0vĵ/wXùN3wLHı]fٷ=_i}gIEYk*\\.!LPe&{ry5]B[n=^xy߯>ڤ;d&$۩w5lcEtDKun~g=֓T\\8!_Zk\Zo<·VMJ@ITiS1\0O\\H3^`4ZЌ6T\nx(lt.PNqoPw>*:1Qe.G§\ZSpN988888Sp./Vɉ\"4\ZqVwDaJDZj)%ym&Gkpuq>.#ZYmΘXȨ*N|ڭ<r[#q-%@99)I3^y\'BV:Ηydėd:.!(ȵOa!ϯ3ϱ2|㋒7t+Ls:)fj|m>ǌSmܦ&r\"%!qeƹŧYxyw%x\r<ŏ\'1IJYj2Lc0JZt~Յl>霬܍N\'_[#3NёV+ˊbgKFψG5=F$\"lOz\r0+\\yW8ŏk/%}\'\"HCV_u>\0?l:Şp>I:J[~v\\QsƇNa{^\'H-d\"H*$-<>9̎xJBu.GOy<\'Y#6Χ`m{\'b	TV:Şp=$o\"q[3^x%SSv\'m |7\"!1\r4u|F)	#T:eWWg#L1|/#)S\'\'CNoXP?_8G&;\nF֓CI13eNAL\0Fr\"(a6\rөˁ0b6KvYh&2dCU$r_Nr)^OVniҨϋۍ9|WYZ\\1$e.V\">D\Zߜhs^rUF|&т*ڿaI[౰V&rL+)|LK՘auE`>UF̚?-l`\rb3U?yLg/B>Qn\0ʲaG؎mW/o6ZYQ݂GduÑhUX?dѫ08BS2RKK`\";\\F}2ۈ+xvsj~j#]G<@Uf; xs<5MGw3Lg%]K%s\0ڱam~(YV0@ƣQYr-NA2(1,s,d?2kFf|pW.F.#f?󊮫6OW1\0Wz,e:kE#:.	n	_sLs$6?lOp!b~)	$rb2L`6޴eәj(%\ZPlfXtTNޥ	<oFŏfg[Q\n޹L}\"lR#}Pcz5z8RAX\Z:Zr lPU,9!VczC934gPp}\n#5FSX\n\Z\\cv3X[T(켏 <M-y\0i>ށB5l:S\04#AH7-³RQq0aEK*>Vae1Qf?¼fc[[\Zla*e}%Aa3P%2r~UJU\"4*!/s\0AE^\"}7*)Gb1e0(٘wzBoIO	#O\rl0<c##Y7mp:%;*yAhEj =Bg.l= Lc8Kg#Mc3:ByźUY3ԩF[unu%aclP/*#/Sa$GMkդFj([A>C9A.Y+DuG#&\\<:za*#<\rxoHex	FᦡEq\rPXشa>Rp!4E8Dn%<%LO8@r@Uzi&DGBQ==8J+\"]]h\\/J2<b)>/eڋ/Ͳ_lP[=J5X	)\0B/=\0G#\0XOUHr\\0x/N`MF\\*#?(%wkc0Y7$L5GtٙTpWjIU:VZ(7qe ܨFE?*+:3:%#(OH=LF\nXCa=X=k՘n<є(Ro-;C|KGJPď9@D]FWjt7Xj_\n1jh\n҆Fءdr)NS?Ax7>:2xaPR?YPՅ\'{^IJ+mV/]ۍpXOkCɥ\\A)#*Z~d巆/\"P1<+g1xЧgY(@a\nw lf#.n	QU(L!Wfpj>KTd\Z0AH	cDAh\nqeJ0]h6d5vkY2Y`~sDl~Dй<>Fo3\\\Zz1fG 4XfE97C8,b;[C8V\"||22u!\0\"ÍI,#p@\rZ*az\\]jd\"zco5kscK99;\"|6clb=X2f(\ZAxarQXudyGlS~#$n[#lf.;\n\Z[Q1c?bv:߫#@Z~FVw37e|n~kK#)cTacpc&(Y~S\"b|6<xnΏg\n\\F-yeP:ML݊pĈ=i<E8*f\'Ögx>:,ha|cpy@{S.Q9@u~^\nFp!zq2m謄\\E~k5a$~Њ,HoS\nΛq_\0H:S׉7֓`WGHG[KnFja\'q*K,G(IEc?[YNz(CӠ\n.\'\\1^Bµ|UHGU\r\ZA=ipSYun[qFM^$L<\0#\rmp\"	zǌ5bV-μ%(m\\0xZјYDVp{]ԦD2\"\Zz3eITpW?O0jvi9_TP)PJ,,1Vn=fjop9?+!}p[!pnl⽢*82i_Ş#mz\ZCgfLl߽ן#VfAcYxmM3\"Jx$+/pO$~Es\nlyO`_Cx/R\"	Oմ< хjR(MOσ1\\!-#t42ayj:1ꢩ^h$lxC]`\rPJ)qI~Лf3a!XgW!V W>Rއ:LUglGdX|NuB8d,[\Zi/6q8\n;b#\nbtZ)^`LQ;u~Tq/Bwu.gh( lG|h4|\neN{y,<D\n\\cDy)\\OT~@xWQqۋJ\0Fȥ0ߚRchPSRp!auͰ]yѢ*w;/^ГE`DGClʮ.incCe3A.FaįmV	9h|rphrzE\rza5\rmȗ2W^DCwV-#>РN]fBX1ɨJ\"ktwo8+\'Qf%\0X~$Yar,=wauWbb#l:9[FhcəBuk9G}Z{N/Jg!.-OxOFff#|%i^GJZքlT=v#\Z~#KWKXQ; ̠49iBN5vpIT;Gm]|Kp\'vЂηioo2\"ӎ\n}h?Yĥ_ꔫO/f(*аh2U!#f\ZAowAOi򑟫)咷rv>5)}S#J;;^u-KN婽%`\r\'mGj=nzJ <ķ`ʎi3a\'🊳\ZF5a\n2.A9SwTV__9;A}i\nUюg܎ SQfCK7q);:Ճ˻2KL}@[XҫqpDqR-^|=DubF=hRe쯖>O\"WO_xT1,0JŘ7uZL9(p]U)^QwRΞT.Q栛tkMW&m\"lTwtomö2<vVa:2:\\C~9AL2p-Azу\n%SYujuK}ԗ&SHVX}JR\r\"٩8q\nNgxA}Iґ*5TqǪ>ajX\ntHW<BsciA?j\n75ne(mhcNl/_-M4:֜d14g 3@Bayt\'ЍsI>@Ӛ\'\\fmh0:ќV֥{	1_6dOF<[zKLgә+B}_ŭ@:(9qP\0Ja2\Z\0k(OqӖ;iP#(NoģL(֣qP9ЀrБWyT&բg!Z3<\nLe{E-Җ~V5?\Z3.0I6j2x#LM3b83PIlmDKZ^Z\ruLKs?1=yL_IGzz8͹\'\rjD[Zt9]H =ă42KUz4<^ggw.mgOҘˎHIL:0)T{sppH9x\rΌu>!|[AB$p),Cn~/Sp1/i\na^֊-=P)8Tؠ\"ZW#[A1N988;hdtpp\n)8spppppp\n)8sppppp\n)8spppppp\n)8sppppp\nSpRfīvq3eё#G9Jt׳\"^ȑ#GVr\nΑ#G9ȑ#G9ȑ#G$1ő#G4ѯ98rȑs+r!#G9J4>ȑ#GKXȑ#Gsȑ#GR\0g\"\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0l\0\0\0DHU\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\05IDATxgGNG\nJT	T2((*FL**\0DD9J>2HN~ھpGPﰟ;;;tBpĉ\'&pĉGN8q{\nPsĉ\'RSɡn\ntĉT.\r;qĉ{}k(\'N8qtĉ\'N;qĉGN8q$	n$W9qĉ-(Þc!#;.ߵ{G;88888wppppptѽ{G;88888Gz_}>i\'׳bNgyU|ƿWY-=~˨2μ9RpC@?1A*]Y>S.|+G\nW+fE;U\\{t_Cf\"S$vڦH9f)BT^huC\'[\n5ss<Eo=[Rx?F\"tJqW<&u؈w l|6wifg_\ZԶͿt_RG\r.[35<\"*S]a]:4Ke!ʚw}8\n#|dwQ9UhHnɎ#W2Ôz<wh)nUL-Sad6<}F)ʤOK\nya<{ehk9v35|߼@\Z\ZҊRz,2$xgɽn,#hdmA/wq;)N#Ÿ>nB/p\05yr\rJ9)Nns{bMܚ濃ty5րw}O!uE#Q+h?LoZxYO\Z5zw7%<\\=\nђGՕTOf\n(@\r25ݩ9guRExi@G]T*J]O\\>kq/?AUĳ|B}\ro-Y!)9S\nȣj?RO|	?ҞQ&ݟҝ#3EM!C7\0yCܷyTz/\r׵,!7PV43^pO\\R/14U۰1xtc#r#K>O>q2H20|(-֣?\Z%8gzx\\M]ϰ4!@]0z[fesAfS(aYBd)j}Q80@Zve.k :YǯI}nƲc\Z6}{\Z	2Y #aa\rRg+oa;PbLCoS;C1c9J#8P5V\rX&p\0JcxMq[lG逆C8K[rd21x]rG{?H@t(nvљSuOG? <H	O%ZޖC$e;l}\"{E}cA,uE1{rv |	<Z$ 5cs?B&pa!\069Y.o\r|$SI}>C85l\"!$(CC7n(^GVy+8ZX;)BO=V\nZ.tvrAǲ|o;4~\"Lkm\0+X$;)$cz>52eY0\nH\\NiAT JMَ<E^>Gps/鋰hQ7!יPXr} mI3LAP\n{nnD*=Fܼ\Z@.N#g)ȓb~_#𦡿cT$JR[Rt_%Pe0cl4,b,5MT3;(2+0!M0j 3O Y/ЊS\\4<nd+a=?S\"AXrgh>VJ**\0ޣUUmZx\nM~+Cc4L\nA+ZW?bhn^coIj^LN!֬W3Z_Y&*x\0Zz/28Гoc&\\nI=e\ra9W\0gT{t|1|@xȦԫ@d>1}I\0BO1:ep7\01AXI7QUIB_\0JsT>o/6yAL!cIG?Z\'613)ř	Ej΀>ȓ&b3,@bE{&oD绾 |Ī9oT4@]U$t馇\'X$-§$%`:bmc3r1+vDx߸D(&kB!BCc@ -E}3h!2\ZJWՌs\0,:=h頁~s鹦	[B,Ҹ(pT݊k쫨tm2؁/W\"yK2<㵁We^n,\">}vj!<hl|QiߜQ|\'Qu5ug#4Y91+BF ⲐgrLP\r!^As2\0xRE\"X/ <pc۴l;Blʡ\r1E!\rcG,*c5^DDx jj7ӕe8G,6OW)VЍQcйJBh35q^4#c>K ;\06!t]yU\ZSڔcgԡuC7iȡ;fk]ۏF>TYD8CiC#VnV;3nA%LO,2E!]P__f0Ժza*`p wj\"g2#Q?q{<y@\"$Xk\r.Ӏԡ&P:ԡ\'ґj=g0>LD(yI^籁t׸lhEﻭ\n!F!c\0t#6Z}9iH=Pf)M\Z	Knͻ0$1jvɱj0d8e5-xEH@gdGt6J\"#b?\0Xظ-+!lQ6O4]{7tʼJ>_\Zy9x~!S@~S\ZsmȮt_VX41AtAʛukjYW1Atͩ{fH}d=^b-A\"	8컲[XO	C?[+\r]y %Q@f6!̋<t͂?b/	bg=aO7>	~n:0+g>\rF0>tK!iO	f#ٌ0_KWqW*%ˣFO04pUI}&#mKMhT\0o!:Dߕ!!PsDE&7\na\"C@7>	~6ix3q.8&~6.<})ݷ3b3t3rDJ\nˌGhVb	?^Q~3:NrQ^\nSDK.\nqB6Gt?ǚfdOeyDz5gn^71t G_E%yt/9?\rDBvSR/$=qFABy\"L=\Z8\rQ{5/_f(pDS6J\\F!rS\0\nR!Yē2Č(/\nqtzz&U$Ihލxe)ԙck,I~\0AL\Zzat?ԄP#/TJ\"65t@{tcC1&~SV4lBKME}$(CxP+*tC?05}uї΅6xBb=\ZgX\\kf@3vk	K+ΛwrW\'Blڽ>9PgGAť,ē\'L*k|:ݿt<jw{~&\"CA\ZzQC~%3MxCK&GX9d[2>o`HsGl\ZYCd0ƖwO4ZK3C̜!<-YKM{RgBSEi9n355?Ӻ\0oH,B/}:9La]wբYVEht}3|i&p\\~^tߔ/U14|PmA~g&!t/}=ߨWyMugm8:\ZzL{>0M|^/ҽOg9S>Y	0p&d9s\Z r(;71!aot&n@l+\'\'!4ƚQ5]aϞͅ<){}+Ռ,,k]ַ!ĩ[*3tx<,pV\'2ll\rs{߯aQH:;Zy9i{e!l##qs2\Z@W	Շ=kG\'\\a=\r}g]k?E(/%81]{ԇO\\$+~˖ipj	x郹V/2x7)Ju4$Jf\ZP:iYтd3a\0\r21ɜk_oy/3^@Ayʟi0iN(1j\Z[\"7*Xv\'r1:e!+\ZKbeb\'3bpe7ރ>Rz{>Or֤]{rFZϥٿ*3AhCY҂6 -k\nG6k(LDH&0sUK+|J&׳aG8WK``f<M=L1kݽz0J.}5m%0ITC\0UcX,g<ΰrBVaaK\"c}B3ت71	az3Y$fp(M	.aeb-\n,37K{BVJ8]eeY@rn#C9V#̢88E5E	AyJHF8Lv\"p~F\"a0;|%C\"\ZC5aLƗB@mף:s\"̓p+HǅL.IQ\',2\nA]@EQϬ=@O7EY/N wUMjU)LуB/8Ѐ]zd?B?U_2ʦN)c\Z\0 rt<bzgwLca4GA+3/\'f2zWazCn5<קMla-X&\"W	,,	kSV/\"f<[fX%fe+URŸ*nc>W\r}[B63Mﲉ?1-3+gdrRF&\\Jc8N4lI`n35Ld9K(	tb+SYgY~Rjymc6xh18uq<s4AC\Z2YXxV3Ld>%Lc/@UŬd<kNz겍ELc5bٳ޺/m}m8]x; rIlP͡\nL{X\0*Ƴuƶ&uev0CLfo	?=}Lb\'٢`gi~eqbY[{@.kYDVh]46f1&X\n;k\n\0SCQwqPEB}r	l]gu6il#Xd6o=,Cv=y-KXxV:oF2^bs6b\'sCyҏ^h	l1^|ʟLf3LbYҐEb0RUR:L>usE1Rhhؐd(w;Z$9Sx4Km/ /Ҧ9̒CSLĒ_m*sfp8;NoI#\r9}O)\r)C|Tf\nWc&g&j¶VddZ(!4]4E5̿8RC/8~3Ws93˩\r7xx}\"5ttW^LT_\ZFȢ厤7V5fJVVF\'quJc\"Ux$)tphzA|9%)(ϭ!8888wppppptѽi.hfHE-m\Z\\[8DC/i 2t/MMm7hǟaPwy!H1,jqHihӚn/OxI=Pw$X#ᰛ=tĪ\0KwF#$LV#1Sb&-u7.?^dюP~;TY2SPҏ˨ZpS+|@ӏA߁f̤/9G?2n$\\V*G ̢BNxJS<PglgrԤ -uֲxlV@Q\"ecA/CؑJzפt_|Wt[|uREӑm\'|7H6:n{V$Y4NOAT)~|G_a6M\0<շ͍~\\+lc0vF=ĪMK\n#U15O)S#11<,C`n{R#j}ziiR\\񑯌Ґ)-=B_Ԁ^+3T;YEђ?(]Zm ˭Bѐrޑ@UNX{M\Z}7pxV_*,hkd}G/1#X<)B92\ZG9=B9h@̳~Q|+0chU|9}ޣl2>q03aɦˬ)YxGk%su? R0~ET=LTI_A*Q۸\\Ck\\y1f2\"Zը\n)}@_AD>5hA_A<bD5\Z\nў>\n`ы/uhdpmI|H.4!&+YxuZnFT@?_T:Sw$yS;O-a[<)<fJtkfJrsМ>|䣀!\0ӆ&Fnb6ah}xӲBKY_(un:W҄zf*n̫yAG[?^@-ޠFȷs*xK9V}IJS%+\r(<I>EOr7թj=<h#t߉F͙E1RR4A=*7޴>遛x]+;]}̼F__*t{&SSݧe>\ZR<E}\ra%rz`D)BؤDxﷳrsĺAbG?XEz{\"*a[v@ɷDx:;iJF;80g0ӂ0C\nfdf[Gk0әiԑs3qa:nbSE\'#<N!a7p\'!\n<wf1;Yele->k#L(KO1Gb=>jX-Avz\\X[8-=ĴpA~ޚşF*њAĳF%vO&<,c!-/>b~v\"XPrbr	_bjWj97(e&H]y73YDqy{SSjas;@\Z-0P :aIZJ\0=q3yMܩ\'cj(]7GMz,sGѕ\\(|7,zkuލy TQFV}M	Oq,C<$=?\"<g ߛg1c09Cvcl	\\dMd\"F̜A F҇HlJUfAC5-}H\0+#$\r԰t?`j GsVOEh7r21}q$BS*r~A8J:QՒقI<INZY\n1`1\099bftHI:Oz,DCJ`1Tg^FEyAaZӂPD=!fњ<@b\nF\n`BLC{ۨEu2^7H8N}W\ZFiGo}E8ay(O5F;,XaxFт&l qW\'X\Z;vzQw70dT4DXn{^\'{R	CRV.x\'\"V\0Id/E4o]a/i@UJF뱧x?#eT,-h6D-LX?#|36{HH95r#Vݴ\n\'~?0=gZ10\\w,(D͐A\'}vz(񎫍E1ك|hH]\0K,}Ao_j|b55^ta?FRV3m<+K-QSQglNm59ǌ@ۭXhĕ%yJ5dGOQfv9f))y}ՑR&ζ,7#!V\rFx.~0l70ƼAhhN)A\'/9|}=Q=ȧ}.6hPW(D7Z̀Wju\'M.7G~\rp+ܨZb~W~aֳ}3\r0Qd Kܺ2ΑtB앹QyFx\rs \Z7S-P/L9ƝD/ Ƈk}SjbqB\n}z FxQ\rVLC\ZHXOU]1GMb%`F0,2`F8-bcSlLP@8ixS	eZ(pH~f=+1t7a83<E8Q\\&\"\'c +QW\Z\"^0Ab0N8\0MiDC(B_볪3gIumOt	]?m΢;s^Øc9mPqa$Yc*u2%ڤPI:R-4\\z2* ,V`L~ 2YlO2B> $mJ=&ӟ>|G46ߴ\ZL;\rGC_ӝy*:SAFH:!.=QripL4bIDy8z\r2\ZݿN$9acSL7Z9o,>oa9!h/JѐvV|Jg0=ܢ\ZV&O@y (qGAωpoi1\Zz3c\\^?B=,bt}f\0%S^lc|WCBO\r5|)_8$7	q\'}g:y#}^|\ZV_%@=+WGDэ<jz$b2:	6f&0>|W_CIN\"BRRǲb[}(647>/Coy/pAXMNOކ5л3L,s<((A:偫>[~DW$龃q1<\ZxW6@ˬg׍L&FE\"N2\Z\"=4⾳g\0yɫd<L&BGWv(CciQ@1&K3[E%?ӏ_BVCuu,(bp5FR*u^RГCQ-Cϳ4m2>!l.?ݿ*X;9@ӾC1!xt>KXk|>a;#C:: :UAHg+$xA,A<ZMm؍:(E#c!٬F?mXe\r[JXrl!}mcꉌ7py/sdCb59N8CH&W?7/s.t;\r=fz!ܬ6spP:>[\'2cfN0\"qd\ra.>+]5/1K\nRĭCB>Def0&t_F;أ>k4)ZUU{څwOz[ohmHjވȬ,m˷r)cȝGCh]-K1NE V@Scf<D\"1j x\"X7D7PK\\\"V\Zp_ |cxn[![t?PlO\\U	nr/!y9\'C<?=giݿbΒM-\ZF#<ig#8s	L<s׌{.F+|Og\"\Z#kF\'^2W#6×Yt_\\f?msP,s3*p{aeq?ҢWz辄Xr{]x*X*+=+fj$c|Vr0x:3OBL\Z\\|jw\'(g,}%iV\0OLi*h=(;t\'125AB#qh݉5Hg\nY6Tmk>bmސfE8ֹ+|2a.\Z+&	p}l%b8g	_\0DD[CLAzNt_L]UD4]ϳ\"\'^y}SĘJ0{+;am<gԔᔡ<=E+\0<y5kx&a:>Gnx0y^^g9MڦOJL\0ǳpknuEu\rZW!R\"Pu·am	#\r%N4{&.Y7A̢K{j3]g%wQ\'NYOl~P8kb}=֩gU\Z2J\\EiJRmcVouPW}4q̤4%Tx?wbhFFjo|٥y=8Fm\\ZzȡlLs#-CmjE[a\r?XDZ1ط7@4:2qNgI%LVHa\'a0\"\Z^szROoYFX1bo ;1zI{q؃MCFz!o޷8VEj_\"lPjE5z9bk0Kz],4Q&%k#\nJSJUu)\rܖgн%4rZ0GmfJ茰6FpK \'3Fj3a\\NiJQvߕVbn`G!e&Y!,MFk|6SJLSm&K5A<L\Z϶3u/ΐ)h^c3\ngAONUVw{a=lg:ӑ\"JaX~19e_Lb-;9(u٘G9fic\r{42a\rc7n\'6f}7Nk+xږ\"f>Y/bP90嬶|qmb4{t`P}ưFo>6mdrAJO<>VxRhnG\"J_(LhX*vޘ/l&^!LjIaUbE[x.Jr<`/.Vx?O{>O<[D?c\'megV4!lf{yxvs.ְ9\0\Zv3YKf&~;XFxynesV]v8NS\rl&ܨtݬc;k)t\02^ưc}yw\ZM5rs(VoxV,esXu54=c-8G_緙l3V$|N`>sMfq6}6SqN#\'+\0pEǪ\r{@;hA6Gٜ`RHAG#Wi)shLA@,d3[ǒdRҊ!?ԙSb\"ƇUr\Z\n HK}ٹ!䦢ߛz={$+y<\Zv0D|-klUV_tftɭ BΗ̈́Q@</es巖eZ7ndOXs_Bٌ̰œl&*6B.H*ZOI>3[:4hq;\'y\\d\'=4 DsA*6ͩם痎/Xb5=7V^N2C}xB\n\nY^N9s%(`I>tXHG(\\ΙXb͝#?rhf\"ǫ5,Y[dj==\ZcX4d#Xcf&?1@vb<*ȩt=P!B|T0=&\ru_s3MB4\n<ۼ{]a|a7wspHIx\"pah~;\\<\\/A#uv\0fϏ_t\"\'1lmqI}eBM϶d)λЀ߅tFH$vHbGE$Q咠V&!<d!{Y.pa(\\Ӣo;ItS1\Z:2W3X;\"hKESѽ{G;8888wtѽ{G;88888wppppt?fj:88888wppppHtLc\'N8I2wĉ\'Q;qĉ{GN8qމ\'N\\jtk(\'N8I09t҆ל8qI6Uɠ{\'N8qrik\'N8qtĉ\'N;qĉGN8qѽ\'N8qtĉ\'N\0	薚6\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0=\0\0\0e\0\0\0TE\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\07IDATxuUEKww\"%H(!a(  *.%\"%-twK Ht7wvvι.<?8933 Xf͚5klXf͚5K=֬YfR5k֬Yfǚ5k֬`fYf͚5kfPÛz~Dl͚5k}M=ڢf͚5kĮR5k֬Yc͚5k,Xf͚5kz~5k֬Yv6\'.wO=lYXXXX<mRK=z,,,,,,XXXXXXX거caaaaaaRK=z,,,,,,<A\n[*<vT%}ҔQzҐD*!+l\"9	ȡ!9>ϣ$\'d\"g\0!Y.тWoM9h	 b= Up Ph@vr#d\'H>MDp#?Vi+\rw	C_]BXq\0;\n\rHsqbtExߞy\nd\'Bn=\"u,ʷo6U	\"jYS4EZ8!	o##	<Yw/UB?+φវ9AIy3+=,x2-#	!}|\r:>D=I{pBXnܵ\'z\nax·（ܡכK݁\\Ť}W^a=9s2G\08.<vJ;`fΑ\Z}b=8kb&<E?:QOYF(xuH`+aqQQϭPaCUV)|MX#/#5TΒSOz^Bnc2?(y#pq<2krzEqu\\;Y\Z;bXo!73z0T\nqe_#u1E|?q nu+\"-K7%xCpsTwXvfTw(Fe}˿xaMe8k$\n0^ԓ6[&szbt]e)ZY3E͜꘴Ğז1O߁pO\'	ѩcSXTx%h\0fg֏erԿ\\p0O,/6Vx9|8d7>f.;8?/Ћ@\'P/Du\'i 2DwûLexH@?3T\Z&V7O:\nSR1\\g_Ll*\0YDs&9$g6;Ꝥuƒ\r,=\"fw\n3*-.r\0aZDS汓C11#>dV2\"\r>e238N(C8F|݆1Dp1DRRe6av]3L\ZRRL6<	=5L=Ď6VlBA1Dpa,%\'i\Z*;0gPO&0{{QL`/]cLbcW01,3z1Y,g\'Mt\'\\O=/误?V)D+\nn]d\n3Y.ZhWȬu\"T́c$AO9N.fȇLVcљ)CK،ڎo<&@KR&HJ\nֱKLf;f3cA;zatob\Z\'zPl\\D \"`RPk9kW|%5,i^DбDc1U|Jz)}L#5&]GA?d\"Qm\0 ,;~g	HA;&!l&P*ОS4lTg%(י«H\\D~!\'D9.\"4&3\Z\ZATIabVq!\ZA)F4anjpAW-\\%&\0Y d  1:<SBa$))0㎓?y\"<b)8W-qb\"\'ylDh*=HjNT$sAȭ~PTDHORf::B	UiO!\Z(A5zؑ3,!>GImv#տPtC뺻*# AL(-ɨZyG%!D*zRO9\"#v]VBRPM=>3a-*\04DHa!A@#h@*3 TEG*J#zSGCna4|B	4qTNg\Z{ytB8u04AXףjzjsY<V#UWx| g3)ת^\n +=ry:CmYI3#N\nE?\'{I،LubO \n P*XGt\'3-hNEت%) !\"pVu@xN6M+$aD!*MJP\'\Z\Z6wnn<UEnCh0\0	} Ij)]\"F:W\"u5[h/.=2)۸R(bH;\Z*Br`~/MwMquȫi]22r	!z-PNsO[BDA\0OOsDs&v\0)?\'c}E$r|Mt\r񵘳QI3ZYbo\'GڀPƃz#ߪG^K:GWDyR\'-1F8G72Ӓx[-	|Za>ɭ#YiW@<u$%yN?;55}FuF#C\\()$EK=n𫾎z s(cgc=U\0cUuj:~Jk[Wh-\0T*JxFc>d\'U_]ˌ񂍮~`nEбzB#Rjc	+gJXShtJDKp,^Ft	0:GDZ!𪢰Zp|\\T\'_KtzuEvCWBGSO;L>]7~q8KHE&r1F]SOu*:ʁ_=jaVESK\"7:DuM\\爬;:gy\0RuKAD=pFM٬{KƴUzb\Z&$#=9$Ԫy?`2h>]aDk|(|W\"tm[0\'\r,_+<ڪħ\nEeF8HCrG#:k3rN!4Y\0Q*(,{\";g6BUB!o4Ghoav`)I:46l6x>2]#۴\0<*ވ1=Ra?;XjpE[=\'jаQ1#хئl?_kzX7t9Q	\Zr*=a&cX3A=!|c|pN=⚮oVU%/DY<3W4\\|dQKa3ƿӒ\\jn\Z\Zzpan[ZZX;IF:/M=q؂Ϙ5u͸%z-\'3\0A=k<\'SFG-L>_ U	Oksk:%(zr!#UhP[\"yFmXR~!ntmC8_kbDۓz>F	kj * }67#:ܶSF}l%ʥ \\a+Y2V3L|VK \\pQ=lC1GYz^G3^V.\0S:B5gyb)Y P\Z\Zꧮ{+pCF@v\'?j;4ZSOz(.sĐT6\rM|OKG7\roG=8&+-׋zֹF]93\ZQ|d&P߼*_a.E=jY6Eqz	5nMɅp\')DnWu\0QQuTԓLc;\r(\"[T`W9_Oԓo4E;̼*pGށ)WuUx#ơz:*{ԆAuB]vKE||ufW?) 3FDKN(j?ƈzJ5F)v5<EAr:rsAZn=X5lGv(T\0^su7GF\0:@.!G^i\nNTD5ўI	182c(04mBġfG3IƨJ})MOHfEt?!DV\"*J i&lB2ez;jTzJ?\\>z%Q;>{OLD4kRODL`;zqPAHh.|q\ZKwh#Qw)]dʫ7n:\"p=V㺮}n`\rruQN7*}u(Y6>\\k|O\'Wa)ʿ]yuFod\"nwH8MT|,*J EFtD;ՂXD=0a!E=>!ͭ?tČE8Fz@a6E<$.27B\rL=ZtSz*֝\\}%cD0WZۡJcD=qب#ǲz4.x[p3E=0uZYn\'ltm1K\0\'IS)~~Dj \\uDQ\ZIzP<*,%GQFo~7amds8gQe\0F7cJ@xdAq5&Pp1X*F]j{PlCts\Zzg7SR\Zf9G&55V-/D.aSڥDTTM\ZUĞiݛ=鎈fļ|2ĕ\'IpG\ruBt@)y#\n2΀\0!E꟦b[HU;3}9/\'tEH)@z=*!=V%U<;Ưr\0c^@DUDiGG<SwTw$\nF\\fV:jIfs.I]fTl,k+2SG8\":tv)u#lvIF׹JwSubz:E= \\5\"wkaGOkB&u}zEY}.ocq+|%jh#4@yC6_m>z3:E3GO5gG8_\nWF9DOA>ADJ7x̛#q9撖mj..F2R;Le_ٝC=/^3F\"\\\0iHG^\nYě\\D8F0)\ZU[IldŨj*.`&曎+6cD!G{U9h5e#1e- Y	C 4\ZEۦo!˜FG\\\n3aĳ/͠΀Qģ 3S\0ꐛbLg1qF2C>b֨eZP1l&%I#ۼVa&H[\'HV]K\Zĝ1Ahcg;Ub-a̳u(>*탨5d!2e|\rUҎ߆p˙KAkj0HB3#uEv2#\rԏzUy\0O*0yAŀUHH%~$B+ln3ODy^NL6#ՀMd rhy#:RlH2?|@nwƪ~p1z^QMÙjl8	 \"9rE=>GC]12am&\ZcrĘnG &J~Ǥ.5ǲyVkc\ZVAxT_+XM;qcr];\rxRMϧ@.#C4EUOOo&$AI#Ixə0Oh9~s?hoL=jNP@g5V\\T9u$A;q.6<*XH#*\r?ڨIkQ\nW`3RftT3m9 IAXK#kyxHje\0_籁h^\"T[I%\rE# Cy-gK!Ӑ)\\p-\\5	j:5q3<R\r(h^#,PdRjm	^2\'Sl:+=d.PI\\R&:T\0B8&@b6#A&`ߢS7QgOѴVγ\\Rum{ia4P9UԟU\\5F#!sTB,SKV裢g9З@Ԭ4~R)\\0Fs9y;^x?~>?!3\'NZъzLn)iȗ6n<l\Z15׿UajwxQG(檣O]@9PChg|\ZDf|ys;1ʘUM#,3Zh{J=`iO\'8`ZMgL+1	xҔ`>#LD=XP&#\'r\"ʻxSw`jiV&҃ZvD(	!\0RGG0^c\ZH\0Nph?}I#tCiMdіUlZ0	(JGHH1@k0ՓА2!F=4EWX9c[FhAY{Z+f\"tjтghH0ЙvWLc#=j#4c]ux&v<CGuƨ70(]M}\rȨ\r@\ZKteõLxu5?`	)2PCFGRDG|K0|DR8ez%+i	FQ:1\n@ByJG>#&tRdb,?DtSA M8=nzp\\d,?b(d4+E1QrA8?y$~G֌|4kMGN=G?#ptDu\r9Ӣem09|IhÑחbc\r$߲s.p7l<42#}%3LWz\\XA=n+aDUAX	i8Z@c-{ \'KD\0v<Z\"_f!c^FYcXM=A,AóZh_^.\'e2[<K2lZ6CY^ 9)6k\nifG٬dmG=ϰcaaaaaRK=zRd;<xQ?Sq&uBjf]\r%--E[	^9 D;\\cVso\rn}l4c>-(\"ֱygWAŢ</-] >0ٵË|jk;ﳈE4{PFm8=<ĉߕ[?\\n%s; lw8vqw?12ǾHKN{Z2펗nKķ}Yzf.|w􆾱zB<5>WE	*=Zvgԓ@\Zpl4nk)$ԇo{\\c;;]л\')7)|>\n\nɂp.3z#Q$VEoC~g&&zUy.Fm\"L~H`x7P`{LoP*~Hxۦxw\"7o<fG?fRܡ	w$	P)VYݾ7ڻz\Z.cvd\"Z㿫MWeP7\r$dCgF\n1c[Yb\noa2s`+?3ݞ$(U9E`mf3PG-#Y:^r1#ŔV(F8YŒh/2g]SlcxTx?s]\0 5ZǆPaeeH@_ `1iՓea\"	Sd&A5 ?6Z!af\'3,%|9LbPQTc\"w:D \\`1bԴeJldca5C\'؄IsuM\"4c>]*/Q\\!5A@1~g2i죭Td\Zب6ȓ*[8D8!U\rA93f~֓AXbFDrQ@6VLo<әzf$,v`XO;=tyI\\`Z&3msaݢ.FtpPc&2MLqljqE,k=/|aVy^QM 3<AS@	aaSNFʱ1:nt!g+	e;v8\\Bet(J!\"@~f;\"S$g\nQ?ʻlGӑ4!|\'D>aX P\rDAxYhR:\n\0L۪c;|	12e U[+ib9gyjFxUchJN߲V!;#g8C 1#̗@8a[rFE_2a=3#T#h7#\rYN^@yS8F39\Za+R#s1Uj\"T\"<&`u8p2MUݩE.?\"PI=/:#\\\'s\Z3\"!AܓB72 %8mԮ2\"g<{#|Iv\Z\Zq$f_2\n,i[\'#^!+	3/3,%7U~s8΁j\\D!S&K|w.B7}ShFw-\0X5-g|f1F[\rW>mWĈn^Aь[xu3ĈiSѾA<.X-\ZoU\0D!LGZX zPG]F\"MSrՀ5:zG;e*\nw+]ꩄ0UP!j	LVMؠaDK(*Ϸ>f\0@K2G2H4Fدv\Zs?sojT^FHe+ԷIu7o|QR>r)lŧ786ޢ(ɣZEku[ˁzw?I$Sr!V:\"{\\Q^4+G=w~㩦4VXB=s<!U3\"0z]TIA)ĐGj \\%#3l;˺)2a@rh#N\"D!z)\"))YV>1x \\UuYfG^#)u\\]O^HUґʃzh/IIu@hԳԩT{T?|)Ai}B+u\"C(G= dH.\0C2r KUQpZi7dnУMn>glB?1[qoSOh\Z\ZaS\"\\7>p8.-	?N0ҏJ\"lVvT;/\"Jp\rBgz-Aqm_\0-n)AA=IHHBoHv1Wm@8n|\\/R0K]M%$2*y^k1W	a˯24>5,q㳄\\@\ZZV-,JiO2>ٞԳa3XrְJXC:I=mv5b%[CA7@b(+;5zm/2J;?1:;-}r޷(\0bԁFPlb5+X-#Qaq<KYV1\09U\"l2FFqɡ,@~f݂z:gr\0a>z9:ݥNσz\"F+5/}@jn \r@KġBFFr#MـPvV |W#R/\'.{pZ!YI]DGZgݕ5r9 *,9[\"sIdȥn\Z\ZLOۊGRۓz#*)J\0y>~IpsчߘnDz&\"jTi\n9~zу1LAXA=3Z\"x1 ^]oyЯ7u?9z/ 7>+AÙ!dfa=\'c$\nz$p֐(j2gB]禞:o ̢\ZRFZN?}B,SOqAe:ƚUsчю\Zzgr}ᒘ}F\'k6&B]\\Cq^=ٷkS1yFm&5&W<\'!gz=Z%r]U-Y7O[B@:\"J>a,%I3O;ߏz:\"psB=5QrzV]%hqI!;G5ڳ˕E=b-zԓAW͐SLIpM#)BZԳQbay49g\ZOD.eg\"\'MF*k#cvnQ#{YmcgSH3A#	SVܭ_d)|đYGNy͠$V5$Zp*ZBg	H=OHg8eH\\ O@b0\"\\7\\D^\\v-0C-ϡֲ0+~#zD$\\NWrE+\rkFE\"@Ve\"A*Ɖ.,pDsNf2*̎ TyR7Z}\\T-73bN=h\n F:gLp] {h?#d5HQ\'30Az6;:JSQTj{\"#UԳъQ+{TFꑿ妞l*)!HB.YW 1kHEGq+D3gKҫ<KpSOrYU4=ɪ3XZcIfLYHG=YUlg];\0#Ls_α|ۨ\'!M \ZAw2=\"ji`k2;6ȁuf	^W(0}$U`Ԙ[TGPÌ+)#7tzop_q\re\")Ϳ#?	LFDە98ۡv9>,|ֹGɌ3gBX3WlM?JJMǠ]E>\'uɣ^UŸWQ9w%X\0rKѐE:kVC\ZT 5|~<kcQ>BeY)!ꩬCOׁ>$a&*)29q\"4/D2Uc+6\0p$D-MPH{Ո<%4f9jO$0%p2j|BUt--\ZnY&?(&=jH?\r\"(3ߔI\'\"*_enPyU\"M\\Znia)HKAd)UDi&#7AԌJ)ON>o)waܤ1*hd!l/B_D#lH T޲2a)/\r,4+bѱtgkAb@F!\nuIOf~fj7RϯH%D\"\'@OaP H&M\n\0ID4Z!\r.\"0G2\Zg)Nj 9xB%B0򓖚bDX!2pD?\n񰊈J)NElLEMaL\"<bN=0	U$j?jMn7W\'M+!HCXB\"WȮAQ#̥yH\ZY>jA4Qh)\ZɓK[&| ,kj	 UpUuMtT%[)c9+zA8Jvkp&h#x\ZyԧqSz-\0ڼ2N3|@lP\'\0?JXB\n 4|H~Jj\00W)opUrJ7xTT^$O~fg;dTGt0Ѐ 9Lj|3DXȻ1xhc	9jPk\\%չm\"دG`VF +8|-,AFM\\9pXKFWcZfzwRE4Pѳ/SU}AntRҕ,@ЅF\rYMYg IHh;ba\"Bޣ6;m| ba>]{|[sS#.u\Z@UjYV5\ro}d1d0)ddhޤ1Gn!&dFjJWHDmƲ&1H<NI	Lc#0z\rK3	e|~3qbߌܴc*\\cswט,F83pcqG2&3 ӌ \'<#f0hgGE!QU8P~z|v2ZI[2ZfKBƏ}^\'Rse2LKBcA#e!3 }DyVaZALa0ZHQI|o̥Tk1i*X!+PCw	~d.tOj;!LfGM$g [kez2:m@BhO2V	qL4a	Ӯ]+(G\ry|Ap5r\rjLcrBMRћBMGP!,d\"I̕\\FXF\';)FPOSD\na*͏`]\r3fǋu5w\rt[<pMH`xї\0QIE\0w~Lմ̜{3M-T8xE.9C,nqYoQ{K,,!%\\2F{.(. (J@5X?m\\,,D(u\"MiވIFđcݽB\nvv9~dZfKo2Wn9`ZR]E6d{nЕJs1Ogo֪F4aRK=z,,,,,,XXXXXX거ԓԖſ@ۧZ5k֬YvGVO=֬Yf2K=֬YfR5k֬Yc͚5k֬5k֬YG75k֬YvM49MYf͚jBQOf͚5k\"f͚5kzYf͚k֬YfR5k֬Yc͚5k֬7\0btg83\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\r\0\0\0\0\0\\x\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0pIDATxɑJt&`\"p`qpa b,CWӀ$ВJ/~]-_K	\0\0\0\0\0\0@9\0\0\0\0\0\0\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0^?\0\0\0\0\0\0%Dx%\n\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"H\0\0\0\0\0Y\0\0\0\0\0\0̃\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0Osj.P9\0܄C8*=pr&\0BG+p\n+@\'Җ\'s\0]NgFwp\0\nOs Ai\0<D/P󽟌4`*lþ\0B/?	@\'B?x\0~B؆I|X/ٯҿ,lEaDx 0\"<DxOq;,m\0JtU<\0JY`8%+X*l\n|4a%{j9:ʋ޽4s8S.=6,S\'`fvW۰ڗ,3.֦7|-;@6(-1{tǰS\0)y?ו:\",+m8&0Ve)ղ=QDxy\"\"<m<Kߞ\\\0YZ?OMuu6?l	Nԥpo0~<y%s/#b$[Pv6Ma+\0\"\"Areΰۻ/]p	cu\ng1Ԡ\rUoC(\rKۅ,1oՀg%<»s8AY1Ƕ[m<YӼdiyvZ\0^^P>n^n;$:\"\'_7	~&c\rA,_첔!3#˷.aUVzy}\'\0Wg`Vl\0^ުdˣ_Jj	(&fqC26K)\"<DxD8ۏܱ׿Ti,ƓT>~f<:\0,k|hw\"~0bE$u2OEǝGx/ᑣTT@^U +62k\n,.#E4\nx	diDE3_Dnx>R@z{6K<Dx=޶6mwzܴ@zxk)𶃦u/Jdfo}|,JjkO~ʯ7\"<z9;=>0GWot(M_i	_	 [PJ\n4UV\'`&{:4נ,dM|[8@7z#£>DxmxY\r6̸zl*@h9:3k_qܦB[\Z2*8ͧވ;Ƶ8l㿱vT[Jd}m^O~Z˃\"IAVl/8.`9laiJ8Dxs7\"<ޞ?%Fxbt,\'Z~ [~DxK\Z^/$6]	(jux6r)qqDw{5*4smImXZ\0DxFg*ufPo\Z5ވ=~#Gxz-á?Z~ S=YM@WZmˍBd!ΔO|IHy-\\ymx?\'qKV|;?7Ete=ZP\0b\"u_\rSO\0G\0dMfK^\'pGR*Tݿ6<	\nx#Y\rbPm.6,=z%g\0Dxˈ\ZO\'@uLQM\'oH!?pG޷#<CLB[[iLmXD$ mV\'mY=p{:RΣS+ojx7Ad_i^\0b#<4:EV\\ckA\ny	IDx_:yJSنǧ?\0B#<Ex(;w~M,Hz;\"<!K5kxNd˻?z&o	˛L6T|\"qX}#atcoUg[:1dk4wKj\Z^IKg3lK8VrCWՐr\rǽ]js8*qr3\rU8=k8CkaDlv/+~x:cn~nk]ZzS^6>j]J5yz;&<F*	Q*eyͯͰ;)\0\"#O>Mn{;fXao9]\rczocvί۰ǿCwwr%Vj\ZM:\rt+y]Ϯ\r8i+aۧcqMK-՞:hKrLI?Z*9j?09&Go[8kgKyWsM;ǯz[SKrc栛rlOUK8\'Sΰ#_C3>s#\0Dx꯹fho)i85t\'O3sn+=ΧѶ6?s\\66og(b)~~2:F_Sm@::Y;e1e{_r͔0l_{OWXu(?]O.R	Ǟ^\'mgJ-ns~`s6l1MߺSn/\"k8QFxJĞvI|Ky1g0=E.L5Îw\rͰ{C\0\"s֮4D87uM\n/7sO	hZ<w7T3j>aaHr{pӿ\"4DPo9yAX7!%P/}wP#Ԉ/V\r%ǲ}u.#;KOth:#krK8~BX\nP~o<Ly?_Qٰƨ79ۥs|\\KM+ǩz%[Evo*yKwdvkh=\\_m_\0\"#z=g#hsʰu\0>cC\rt#:piy_VN|.՜\ZF|NCԣ&\']\"n2{Suӧh,.J}\\\rfWՌs}kr3eW!MC4,rLΆnw|Q;;~xڳJM)UKlf9/3#	\"/)9Kw$;54V._kx\0\"Gx\'Kޞ7;+aБ\ZV9ΰ\nph\0spjZk>0:F_mj\'a}팧/ÅmCup߳^jw;_Uk}>E23%7UBJksoc\'i\Zǫx\'=KQ[GW.ݚw鼟cyLۺ/l-埓\\38k=\\q]b u],\\t!w>\rNV-n\rÀ3pʱǡjӀ\Za-[ܼ߫׫\\[K`5:F߼p57=kU<_TmP=2~Z~)_Ƕt(kԂԨ`Z!Fvf\06\"rsM5qT|#c<B\"6~P]Z5mە,cԲtϢga_32\0c\rj7aGmέnc7w7G]ɍw{>W{8OûS3>:F_UoY4|ĹwNZ2|\Z¡o\\Rט(bq4YpDvf쒤G߲ӜSo]ƏU\"Ki]:vsy&xe{}=;54ni@7a]lu˿?Wz-s|y\\+m)V\rMO]c粴lTrP#Ԉ.#UÕ_;>b<v]jsd/3?N\'q@;ƽpR}~vfT\";}*=d׮\\F}>wKi/^j*ze[\Z\rK<nZ-ݥ3k3gE\0.u̖=t2tc>y?T=nyK\nꃰm߂;t\ZxE <:Fj|u\ZpF:׷eṖjHWZVqZ5rAK\ZG\0,O;3eZ\0|Kɀ%@ZorZweӡC9OuDx\"1Gv)#ۧvuv2Z\'zNΰ̯ͰثK\0&+?\rRɼ\0l>C>	>!,és{>?̱NjD\Z1><w^}:=7&m_~j#zDxIk\0ww\ZXŎu#A;3]yJu\"nwpz.m+}]!^9Ki]:7?g^e{]9I;Nf}ˌRb 9Eaug`e?^ʍ/\nRa7pc	umyC:F1kĬu/F:)UZ{yࠊ3ИFx\ZԂvZL#>h}#d,v_zwNƲ{S^#FOvk棽0asQJRJw$;{jew\0L\"	P<5	/\n򚴪cmS2tYSN^=[\'5\"nΡd\ZK+w888\ZhLu\\#sER23Ϟ+A?09݁+[\\;[>N{DxzKj\\:YXt#ԥsnrͰEx\0\"EFx\\Gmy(\Z0xvSD{<l;`8u~nuBP#&>ˌ>wzL.KG_mc\r4:^^mj붎	vf_A4+M?0(\"v|ep,[y+$[Tq&fn:7ֵo=u.󜤛a_3qi\0\"Fx#&_Zf\0<\\TW-$isj\ZaQ5`sâߢ;GN\ZSW\'krkIڙiy%,w	FQ;(V~}]۩\"	c%aI֬#k[gw^e{]9I7Nf#Kߦľ@\'f3G/\r\n>Ns~=Z@Njuq^!UP#ʨ3z|>ݛ~fp7И긲FxU*r3Sy8%^IFQ;(T_7c]܆=Wvo*0L΢ڭu0vkB*}lQ<\'f{%\0Dxi\"]\Z5oxO԰^OoL!Sd	5Bf}YJwnFxyEWwlKEo_[R4dg*/GzExoS-\'+aĭtm=(3v	sj|ͰEx\0\"Exne[g{k%n5Zc̯Lᥬj\Z2|-K~Z^e;:qej}Jyo:$d]熽ۗq?-ݚolxa?eFٞW.a_3l\"ŁN}Zz8sB\";ZMK\ZN5.CRm259	5BS;O.ob/ }}ZoqeΣUkۙaa4Qfw~3n&olx6E-+XV5\Z+ˌ=u\\9I1Nf\"<\0ޗDx\rv/inos8C~ym.\"ȏSS- sΩNjE7Sݷ5G{\\7ly]Gok3YBɮW~`QD\'2~*TO\\ʸB\"/n8»U2lO+|Nϰ@=ަ{콵c	B%Ƿr7|x\rDb/BP#Ԉȯ2[FW֞p?Oru8_Fx+c75޿ZJvS\"nwoڲ&aN%CcQ\\Kg/3r$;a\0Dx_ᵼ8깵sT}zjXu\\R҆ST?4;[MŨj\ZF,$«Z{)jOgCJyyʵ zAZc_#KEn([O|ݺ|Joa1ǢڭFx#D]tz3WGxfS3k=|\0\"<^ñ~#Ɏ˿ixyéV\'x\rz9	5B_#כ;ӧ{IuM8>;6:l^`\n%Rqۻ7V3Gx|޴TvkNyޯ&)e3{X[Ul qK=LhnSSW}QUs8Y7NjD\ZUpz	\ZWuxv/ecb/C5U9~GxGJ{[KCc>Xp5\Zty3×GxYfKw$;aY\r ]	ӗj8Uo\Z5/u8º9$)#uBP#Z)~ɱ>!{xVˢ-g,\r.%SjeZ.^5Ex?!<KO̡tܗs_5\nK[fJLI@i:%Ƽ}2z;-/_oaU.NjD\Z%c{Y꯼in\"45ov&o{GDxz1-%o	{;εds,*t>|7l?woC2K,3Qf7h\0(kBQAF^Sz~;OSTqz؝T\'5\"~XȒ=\ZO=k,xnR-Ku\\\"՘qEVZ7>MsMfnҺDx-Ϸdf\Zs|EUto[U2lPqN̰K\0֍qZzKxd׶Pk;/8aHUE/×9	5B_#{(TZ}ǮW:ڻ	t^C땱皶K\\Ooi3!a5V!N4!eF.tĘa_3^0nLnڎ\0\rj^wZpz4]pgj\ZF,&kyqQԽ<޹O\0׭~76KU%ei&i3nwo߰Mx_o>uo*i̱v=~h+^.s9\'1f{DJDx\"nk_V%$GVNiX7j\ZrIu޺/WwFXjx	z	^Uck\rnv&oodz	;`7l琬>a}Ik\"_n]GrzЂӕe=sc~Ͱ˗m=;Omm͠LSR}\Zv~RSavtfªxY9\ZFˈ\Z_Tݿ3GRr2Fx܎o[4,VIW~`63v 2jQ-jxs4\"jW:o|^\Zoͦ/坓t3kݧ\\vQ\0 +<kEi?Gr\'xgS=j8Km}?>8geZWͧNjD?oPq~>3W})ۙic|MRS;h?sԒߛfs,ݚaovJwy$;aw?/kAu\0bê\Z[=<׽wp=l8T;+kwQƈݗnKj\Z!뵰}3%l=KW8&|j3Dx㋃IW~`s}FvRyU%CcIJS<1y=_j.twNRΰSvo+P\"Gzwx{m8uzǡf.zuBP#DxKȮ{)^:]mnvӶ3Sֹz]d,vԛ\\\"]ۿ\Z/dr){%[\rvx)xe]9I9Nf=\"45O(hB*u~%ZSqԹgT^/B9	5B_#mb؆/qR_m8<\r~Jr\"Vorq\'c[mᱥM̹7ፈ9vkv޵ksDJwy$;axХ\0\\\"u@׿U*_1T{m8u?3(G/_9	5B_#A%zԒui\"b?zK9j]T,v՛\\庝aTixfoDQ2ۭyΧ:\Zc_J<_j.twNΰvr><\Z6hK\'?h;zoz\rᘏ}wF{%R9ލ	5B_#UKl&od^-G\\RG>jVo:y}z\'\\>g܏Z^\Zߛ ;F2*Kmf]i뀖5xe]9I;NfS* K<g|ѡW0o[PP5}j9{m83|XyGezj\ZF,([;=&ֻFWCkMsfWV+3Yom<g֍(T,vכ<!TZsXB-׶ϒݥWWxo:od[0Kޫ,ݚO|\ZTcJ>_jٞtxNΰS^v%\0\"oCZSqVa[Ԡx\'7r:ns^&oa~q/Tys7j\ZF,%k(kJlmyuw\n2o&\Z2\rW\r%ó3Icu:|?,G;3eoڷP5]7~z7>v{at]kǇ~ޛޟ6wHWYj5ҪUOwԲ=u.󜤞a_3i|r +&kOpUcџù6({mMqi&|;p?N\n۰\rP_\Z5Taa:{\n~E徵ü\ZFĮ1[bis%Tno(MhHx\\%/	r;위Mm\"~unIvfunk-KFP*mSSortb]ϚhweզEDxU^E|l^e<Jg\\o<vԲ=u.󜤞a_3Wk4DxDxa2H}neKӞԗN{ǰXܷoo>ǜȽЭ:Fkb\"\'SQ~K[ص-Kc	xrߕ^Zq9i1vڌSߟnoؾUY7f91(j,7-?mFO6~^eJgm[RޔO\nK:_jٞtzNϰS1ᶴ>@^ؼ<zt˶ݼtxzPn#i\r;rqX}o;ބ]ϭ?^yb+^w5L6sj\Zaɱe_4-we!OKXaw.oJt\\oٟr8>,ǆW<N9S;3u:.~oSZoR{Ƽ߳{*û[8<.޴46To?Wm6>z2]BUv\'Κ{} /lC±,/lOY=\'9fqsN\0Dxq?r,i^\\F}+><~:^~PМe\rWϭGMd|{|/i|aa[[I!}W\'5BײtL}Xc}8wd9C~N_9^~Ckwg]O6;SB:?kvksbMf++6GO?Ĉ?޴4l~_wd{2U\"Kj-ÇkZ|WkrԲ=E.a_3!{t\0wGx?t8h[\n{xvZoݢ{\nTtyvbrWUÑB;}\Z7G<\ZF\Z_cnzǕ~CU+ŗ:p,;֟-L	?l..\'6/tzJ\'N59~&uirviavv\\~91,*6=]Z9\\3k=\\>9O(GMCOw۷l`A.\r㩇Sol{:C-;	5B!Vm/<<E۔\rWC+vjZ6hױcao\0.aw3%(52Reks{}Ma+7/yru\\fo߫WI?vK+<N:_j[rNrͰ꿒/Y墬.Tnwy[8*݊{7&ר\n=_7I:.U*k8C\ZrofP\'5x~z\ZpzDgz܌8qu8.#)Fl0[;Lt]&O-ܥmq$\\!ƝXT,vԛ<?lG)Rr*כ.WWYVE9%Ͱ<)\"<Tvq̳%ߺ|w\0\0\0A봊\0 qx\0\0\0\0\ZO7U\0\0\0\0Gm\07?x9\0\0\0\0GUOa\0\0\0\0LvxhDxi8V\0\0\0\0V\0Dx\"<iX\'\0\0\0u7m\06{&\0\0\0\0%{@\'q>\0\0\0\0~h.?\0i z9\0\0\0ׯyt6\0Dx\"<(!Ļ\0\0\0\0z(l\0\0\0\0B@\'M\r<\0\0\0\0𠌆b}P\'\0\0\0\0ou[:\0\"<T![8\0\0\0\0_6t\r Ak\0\0\0\0teh*g@\'\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<0F\n@K؄C8\0݀5R3Z\rrDx\"<m\'sAmX~\n8\0݀\npW5@[\r|Os!4?\'\r~BX]^.\"uc\0w\ZBr	>ީ&?x6yO,m8>\0pEVB<\"<:zل}qNEw~Lf\Z_VkG WDx,8뗿buLPַ{iU6gAV.Rz7@h4~k#ww_$E4;3o!=}C˰۰Ǧ+Π❡YбnfZ\0֎:t\Z5E<^<dEm=)Tw7/Ka]j\rK6~\r\n#|mʹ|s[,%Yʓ![ `7qpV0.\nUcxw\rp\nկS8k_:\"z8.\r]Lm=\05\r ~[,%yY?U^YsuM7;[tyڶ;SF>P^p\r0.lCZ/\"\'KvI1KG{t(9ܞXt=ѻiuPF[,%ʹe]UeCŭ1ao_wN46ezz&]\r\Z⻎İino~HۿQw{xϐRֵp\rLV7jf)Iw!\ri o\'x<tg1lkcK6_CqNa=`+jv9Gx\'ZP3nX\0\n#:;o[zUW⥨R{-42.je*d5f\'0{\nt+>,&Ի0Р\Z\Z|1u_V7n\0jf)汾\'+RǟjUeUI%X_VOϽׯ.{nϭS^E38^*\rߋ1Y䵔lǌn7_OnfZݰLiGjM,%뺥ӊ\n8~Q뇊\Z1]}pWFW\Z;\"_=0\r;KKR~\0\\6jJS+<Fx\'z7P3nX\0&#_&`]^ɑĨSV\r?4}Ffeڲ~\Z}*zLƥ><=R(o㺗ܕGː\ZTg=V7n\0ӶڑZ0KtnCg\"<ތ\rAR\'%);E\nqqG_Cx/.UXJ1X޿s3%I)\rLV7#<W	L0[\"r[Qs{>3xkN\Z3z~sF\r*h)/a[+{YBwyaDj\rmvR2^XoVd>pVy<Nc}¹ۡK67cϨGS|[W\rgѻ)³|A5&ZoUI0٠O\'	kẑO	\r_Szo+l75uBm)\"{r#6SP\0V7\0mvĚ\0vگO7AOƿ^my%PJst{E\n;opr?пTa)\0\'B\"@ʹh#d^FA;&\n;3qxeֵ7?}\\7<6\ru= aQP3n\0j>W,[ wkM3mOG%Xpg\"<Kxnᡕ5 \ZיWoǓ,[tȿ6Y1ӵw)\'}4Rr	O\\Bi倯胬n\0j\\g\\WJo^ӝj7\rlVOКP.AVY\0ոvo+\"EGx?!\\\ZrwȆU0|}\ZCϟޔW;\"<ʙ\rfn,۹,%>VxRExK\r9m9~x\n/ClYa9>K	cQ\\FN(:1-9Ta7\"l4fڕkqas8<oe6Thq\rp%ԛ5e\"tl\Zq\np%BzK8}}!\Z]q۱g9W+#+=Yc͡dVzc4cL[SJDxV7nXݘjyJ|j\"+3W0\nğy&/^\r^MU%$#u\Znpl-gyM|.=jO^U˵9\Zax/p;PjzLky&y9Oƣo¶8׆9~ie҇1>M{՜g9O+W00VL-c4{\r+IIƔgAq+³auF.*b>s1-P\"f))f^t<yn\\#e䶼lbW7)6C\Z/wڮЇ\\zNӜTqOgРIupU?۰\rPܱM	\r\\TXu:̵\rgvc1$5u\"t\r]avi:^w2߇4Q:D\rP=kMM~ ,qfz^Fiqqmy~1TssF\rV7<|%>\ZBEWgi<5JV5,%k+]/u?!0<nM}{tF.7TMjuk\\=ߩVM\0m\\ݿutzy=%TaaP8|۞O?5hPZLvc1Mޚ-mM8@fÇƇ3\\ƸC/^^zxR=,je~BX<J//SA#ۥhe:vٌQO,wu<3\r(Z1eY4s5BguՍ%x<K^i+G:-P)g)f^sYz	\'ӍkDx\"<ܦ<Ƿ&uC;L7HX\rk64\niwW{\Zېsv:iMPV]c\rïr)aiX\Z6<Xo֜7k+;y;nPޛ~\\FA}I-tU1-rrcߺL/4n}8\r$(4cxi\\II\"<V7n$?/\",%~z5Q7WO~ܑZkURͼ6\Z;\"m4V	/;\Z/oh.\nS{s.\'%&|8)o@Mwjrtޫ7Cj{ۗclCNCg߾^BXM!S՜ӂOӸǞG4Ayz|t:TA:_$u2wbv)yu-)Zqd{G5@r%SfM1J4Yݰau#y3S⧩WC[8eo^s,ǝ\Z&0,%kn+]/\\O72rOWjIo]&a{vb[-#PS۾<5DP[j	o|aέ!7|\"\r*ٽ5>{>Q`y#w܆wc1M:/1l_Xk.{av-wu@izR{ǕH=*Cv\'d{ylNq2MOәGx7K9t9L7wf\"e-͘2,(+UYݰauSe9yJ|z5U3WvܩZ=39tyC\'[ yo>:t~Fk7>\0vH)Dil4&.-IWCty\0res}:2f9*-{Yl\\..zJѦp+-{mR\ruޭmlޕ$tBO/jCkrl(?LSPgy\Zӷs=>l_NV6ԓ7sz.x6G.kiǔ9gAFnXݰѳ<<%>g\Ztb#whpOT,%jV^JďbDx~i*wOkhx{RehP\nn?P݃\\߿ex7f)$&ۗR°|r~:j穀v˻mt5pxOھgs{]v-1\\OЃ4Oۿ{\\_irVe{ۏN,+)[dVzνfQ}䲖eLe4֒ExV7nXKx^\rXH3(x3C{f)qWrӍlDx\"<sKtgyӵեco~#h8Ӱo\\޿5<L\0vmd?aGxOÍί\ZpDېjNԯ͓Rx߶\rK5Uri7{Rřtx_7Veo92mUӖ;SSsf=і-kyƔyfAh(³auF1\'2S3֫ǟo\\Q\\=qg֎f)1W5n-X\'[ 	]>8xQfw7uz̺T\"(Ç1w^4ayus){o\Z,/QڐjNDu_Vu3~ϿMҌd=`ӄ+ۏ/ޣxī}=FxctڲٷMJϸw_.5і-kyƔyfAh(³auFR0\'(z߷gW}ǽw~`y*js5a+]/qeOW NS8;5Ʒ[gѩGАD?qoD\"4<Ex{Y/\rsὼg	mt5\'bi^-TcpwouR_\"6Mc+}olN[6{GxӍofݻe둊\rocǔfAnXݰ\'(>[lvr+JOIJmQx	\\zDx\"o?`ϱ\Z\\emT޹pt}RjWu_h\Z5<O҆LWsr]/ònp():e_6t~5NӴ\"~e:mM7uG*g60-:/}L9es%+%\"<V7n	ʟ)su\\Q\\}=p+ER@g%Νc5`ϯ\Z^2{QAnc\\ܿQex$«ݣs#«2a37S֜mWtcw7>ams\\!K+q+x_*)/[+=-_Wl BVf05<JVJDxV7nXc߽JQbqEAs9-Q\\,%t+]%oޥ ^힏]by_[s+5Y\"j:\Zi\"c咆%qРE$mt5\'Ws\"=HC;tuM:cی9(}Uo\'۰~Yʀ-.fřZnY#\"f}61:g/sΕnXݰ\'I׹ʈ׭\'W3W_q(OR@gIy/a2wh]琥3^u`^SJ\r!͹#7WۘZՎ4_o9ڮ1Cذ2K.A\ZzmkZYj&\"t?K\r 2lN7-kWl`|8/~Lq\rV73z8yRJQ\\}=rY,%t+]VQDx\"yr\'y\rTlxYv.kː&*͹#s^u$\'KQT}j`6d3/P qkJZ7ّ߻$6{Jh3Fx^%\"`ƔGx	K\rz|[)(:[q蓧JhC\"<Ex\r_	y}.2L/s{\rrW-p\"J}oxc2ڐjR\"W	Jrd^gԢFI\"*#\"eswn#f\"Hemcʂ#$U8>\rF:|[)(:[qgXJ>KxK\')oL\rwsvspU]%>wƥ.j_St\"ez5!m^}9S!S՜eDxa_=H^-[Oz䯉\"!esnY#fQZ8c)KҖ\rV7r3:[)(wNeD^v=L>ȭWkwp1y3nn:rK\rv5v.b_/^nv?Dxq[ș\r?zI%Aʎrx{pߖ5޶ohٜjw\"`13SnXݰu:[)(8[qrRF׍YtDxc`럟UN͟{>]L\ZYtsރ͇G;4)Em\Zz;}c%{9!Ԝ9Gxa,z˛)5{c}mpŉԭ9{\rDbg0,6K;Yݰau#v1\\sno!ǝ\'?KzK\'?ӭ#Kdv.?`pSXYDOyhi(7,=;m;7ԜFxa{a^^H|K{ݦQw_6\Z}gM-ب61e^y\rY;o;VJ1\nr{f)##Yt1JExˋyP\rr\\u^h 8>Nnt.Fikpj$sѤ~awɶșLQsM8>\r\0J᥿ExSgӭy,h_\\cͩ_ڻ}l b6cLYlϦauFFxŎ+Gx93g)c\"t~=[<=4+a;s:;ɫ-G^󳳫\r/Rl3C]sM8L//#,G_\0M{c/flN5;feM7jA6i)Yݰau#vMRz#wYʨo+]c^oDqAmAuܟ֍ώui^,SGxQ^	_Z\"gΚ3/_sE6nV]L/Sw@z`YǘR\'³auF2»No~#4OWޥH4mxsgYʓ q>?r8nq7_jeރA6MWo՜9DxaW{/dg~bi@=-,<\rTe}ZJ&)SnK\r$ʀ61l\"\"³aucy1;Ys+3fz#۫f)Q#tuG\'K1ȭW;kaB?}b!A{$`5}aOSs֛<5:ssL%SFxᷦ䭷\"W2Uٜjw[l ըoYǘ/i)Yݰau#vgu(9RJQpU\n:t_f1m-.=ķB?be{X?cotYM_<&9plF7Gxqg\"gzh`ߐ+՟.+,G~uC\rڥ\"HxT/g)G==3S%-%\"<V7n,\"%>VJ1\nrSyQuc+]7Dxs+̶׿ޕD7?ޕm85~&<ݟ;\\snb\"szELQ@ʚSvWN^?UWY~oɨC(e\"c߈esm鳁ԣQcƔx}ՍoZ݈YDx?g+3fz܃R,%j7}s\0\"<^AnC`qqPlQm7\rlMs1v\"A.g$rp]~]b\"j\\csz5l=aOuExk74Ex؄esm鳁cƔFxIK\ry;CϹRz#T,%b=mՈDxIaUKKoE}4y:>Z;\"E5-Ë	>؍zC;wڣViڐkNki>#=d^Qg9Ι͖}#K%-Swc)\rV7nYs+Gx9gYJWUEx\"9rks0zxezZw)w1|<\"\r1|yuoim|81è?hn7iy4_S4m5xGx{\"g9U+8	(DxǩQToݾs6Hem1#DguՍ-߭J)=FB;Ynm:ەyuqOlp_O\ZS7/Mans_V9EtݏwD$Nf{_lӔKSm5VR,zS2\r	_)Itݾs6%5֟pL9/m)Yݰau#v˟w-RJQ\\}=,3K>JK?2Dx\"܆\\O\'h7Ojvo;(WT9Eu/¦H_Ǹp=ٍki𐦜\"`ciMEm5iAat,K{32\rWi^)\"	Zyn9%8ccʥEx	K\ry;լ?~ϷRz8akUR\"μfrn5ݸF\'{3>txO˰&Apr]6ǹJ5R\r5&j=vǝ$=Jt=#Dx?0 /zR@͙KwI\ZmLLS}}_Բ9[z=R!H7!\ZS.,KYJDxV7nXL7OQsm2{ZU9ytܢn\\#\"[\ZsU	B`>;9EPæn@ܺT:3puJc62o\r)\Z՟Zed/Y܇^ /ZlN9-g)g602=7\\^nXݰ\'n֟J)=F{|YJo+]/W	OWҥ8Xx\nֵ_,r?O8Fm_zx\Z{w^7|/#>sݫ<]?6Plem-ͽÅmH5G}r,K{32?}yo=i16ExIo򕚒f##e-ۘry^R\"³au=AYk+Gx8akURFx3\\銹,%jㄞw]B1pmk*T-W=.CW|[Y֎=oms{Fv9#h?}2d/?xob^	[KV.\'m5\'ҹw-o\\A&ҞLOxxba	:43FxIoݢLg6He-Әrq^R\"³auFޞ ۬?OϲRz8kRb/2M7)\rqZ߀=eu\r}oavǞTSht=yRǧ\Z.O=w|nǿޝ\Z#_~ӧe_>}	e{Q߯h>ՍjޛۆL[s\ZڠMҟS79CNKOep3|]irVxeExUA|2l\'Ӷҳ\"Mg4P3)ŝZR2t\rKYi+dHsǝ&P,%jVwx\"r.D[.U׺IEˇrpmpp/-2p=7܇x6/S]sF֔_9\nޟӧ4=/O}d/Ҵ<iN\n۰\rPտ4t滰\rۖl\ZkaheCin;k\0P]1nC9\rm>5fߒsz{%/\npkj\rd=~uR<5YMʍ\"\"QerXD}Gm*8rSMdkq}\rV72fYJ|n#3]MJhJ7iކ;:Twս9S{j./-iOӝ	\r5?<)oԢd֞{td}|Q7.:]uav^*	חtۻ4BmȔ5\r\ZvuܹO~%w﷭rl<ҞL$cS|2{q2lۿ7sݢNg0QӔc<6gYݰau#sOc֟ʰ:۸z[(g{|1߾fL#<Gos8ש!Yj}ήKS㝀\\,&6W2a	x{._+|&RiZ:KZBGc/C^É6(w5=}Jgy,rFnC&9a-}m?wyImSjKزOJ6fװ-˛{唭LXhߔ§{qedO|\ZVa7W\'CC#Teo=~|3-T@r\ZSZyRMh\r9fyJ|ꭌi#s\';}5Rf)Wt^/G4\"<޿y@ǽBX$1:xl,m8t?x->lö6!羖uqwO=:IRѯS\Zk^KН,um82ڳkЩ4?aRL60w	NmuY$ásmWef6\\ƹaߩs8{K8ze	;g~۱y/Cq-L(CI	9nY	Z1eYP9WR;zx&|>\r}e)Q5WxܓCğyi_K.;\rƩ)(V	gm7~QMq\ntπe(28=Aӧ7Z/zywܳs{;A^Z7w~}4_Z%C9=Z6o;h{UKu,~qr)\ryrV&_]&ʶcl\'%oػ%1_Sxcʼ)\\JI\ZI V7nl7?OOxmز7z㞬&0,%k>+]Ok<#9\r_?SPl^JWԛ~F}	뗻dvkn:o?/~n?fXv=V.44Tx\\X5ğ]4_>/p>uآ@60_͙ߴ6T/師_R,oeDx,㛹n#@Ҕe-Θ\"1DguՍu)S\Z>	kRRFxt3x\"<zTc\"؋یW˺c|۽	=CEwsjzߍqIX3;d=scD&CNO}ZO0Tyß-.mSp	w!S֜ۼ7ӛW Gzdc,je)skػ\rUҎ)yqgV7J=/yJtJ&P,5{\nn=\'c0ׄgw]\0`6\0=yJzZ;alg\0l\0@{-`WA.)M_\0\0Dx\\ۚg\\A..M?x32\0\0Dx\\ۚg*CA.u\0\0\0g miM,Dy+\0l\0@{\"<:OΘK*\\89\0\0f\033kg߶u>Dx䲔2y̩i\0\r\0h@k·\\T\0`6\0=06f.?,\\yd\0\0\01\r,;Ļ\0\0\0g fx\"<A.❝\r\0\0\0x^) EM\r<\0`6\0=0\0ol\\l\\^Oz\0l\0@{\"<Զ[:\"<A.PV~-l\0\0\0bWrDx\"*_\0\0g0^W/P9\"<^9m[\0\0f\03^𘺰jutV\0\0l\0@{\\+\0M5W\0\0īW\0\"<{bms؇s\0\0f\03^DxSM87E:e\0\00\0ОKz M]=`\0\0]+\0 \0\00\0О@\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\r\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0\r\0\0\0\0\0\0%\0\0\0\0\0\0,\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@+#7\0\0\0\0\0\0G\0\0\0\0\0\0S\0\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0Dx\0\0\0\0\0\0\0	̎O$\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (14,114,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0f\0\0\0\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxyU?oe*)B&I$\Z@ޗJY*Trɬ\"C\"\"D~u9N<ysywL&0333333I4333333I433333K[G_U֗摒fffffg,fffffgM,fffffgM3I4333333I433333ˬ$!y733333;md^003W2/036ZaL;D00I40D00I40D00I40D00I40D00I40D00I40D00I40D00I40D00I40D00I<A	?U ֮Lr	r!Y#4J;G)#.$s	a?}OY3	Aj7OdC89gG0.g$39HKk@s>g+9qgi.\'gGUe,8J\rIjf1Ln<ӕeLcx\nCkv!tIk3<l\rWiVc-XzЇOs!H#9k41ur$\ZgLxAh܊[+6a.+Ei <{׌$fLt}kS\Zy1bmx$\" <noS#YLj}s\Z}Y.B.\"}TQK5W44y(ĭox;.M28cӢss&Ff*Ep{G{28˙:Wm!oB+;\"(G3eẓ܆K^i\'\0Bf`OFr8qL\\?It$fdB@x4I#HDB9&![8j&ITV#<J%c$\nkG{bIK=Yu\ZH\'qíy$o0(K6V\"O:IrT&cڧZIFNSI^Bx2I\"+DH7=Úcp2D2<l?z\rn@{^,u[{-;ɒ&VKbI_d\"@XTy,7Kku#QHG95\\T㟧Қpm%1=#,B;VbuR$1}f85Y˷xpÏ^/tpneלv_smx*N VЈوwlk|~I\Zjd鯷vyF0a1whjGd3ϙJ9/3r,\nưa.rk<n*>1Ǎ@o1z=clQx笂ݘiQYFrj07Z<_JЂz-Lc8,d>|f$C$XOE6|	2Z_#&DZRC.rpx7ъ cʧLe,U(}y\\F |m?>oJP]y6\\GM23]%s>J»O1\05Hd4Danv:VGO\n1ߦ.cLQxU)r9)<t+E{ąb+hI$10<\Zʧ{I\"fh\n$1Jla	u.+Sav%XƜu9>\0WS{$VYg(=/\0М޴c\\j׬3=Jt$jfWDv |C\"8ʼ\Z3USW\0hjf!!T!y#!%iEMXHIbF<B_vMtOKʱ4a$$\0^\0TOp-y؇.\\pī*2\\1B_ИUY `VAJq8 63D\rkVNfz]_GID8.ēcLZQzЄ^:y\n[X`z N@hKCK+0fn\rIb(iES\".eI}AH*5IbSJ\0A(++`/4c[ʹunf!F%G3&<58LCF\"rh.X\"=sTxؗb(;j\0aNc9ҭ^:\"f/U_mhvw]zi\Z7ۊ^K2e,Uix͓\0Tf:ؕYh^Dv$\"_@1Ax{$3ON25F\\#	V_ |8B\'\0`1\"LfZx(FGau_Q1F8f2uAx<Iy\\:$LFxCXAxwցt	4ϴZk) ꉏ`6p..CL+B[|A]^\"B[/f>wW^]`B-}<[\Zz7|8?Ԉ︭.y{v3[\0茰L}Gʰ-}NkB.ߤKxrrRhP~|W\\&iMJū$>鵟 GvʳJE\07+P%7da	5W\"ktsXB@}/;h=bmcQ\Z(2\rt\Zcx%B{vPGC2Rk)N& FJֶ$aE\0zom4@\\t0p	~5Y[F}D_7|=\ZPL\\-\r]qQ\\\\ċpwcN>оz-	;WXT?n3ulx7w>..}{L:UW)}Yos\n.vs.ai,0⍐ތLPo~q; T7ILؤ7ORo=L!5  +ȁvTZ8	Kl1xu81O#Ɉ}&0qt`<i?Bv7s!n[ZVǹ*Tz?{}F\0oyS@+r16BB yxF{܁[g(!%Q\\;oBBN. t\'  ,uq<:C:+L}IEEw#ֽG9#DE!BK0ƽC)S2f=8a;~o$𜎴F+ݏT4!Wa{AbE.mQ\'QxG%GܰL㯽uגo^j2xU=ILT$AX~sv!o	])NP\'n_(4.`&<!!Ml\\{l}_AԵKq_1ILVm*myXcw9a>Ib߱:\"(^7)!M(,SF<1y]uP	St\\ס\\,AI|9 <I<\\7\'_\'IphT!P\ZaG߲xR=Es`T(ngz%Y\\&i\'Sĭ$^{b˜u-͛#,HY@8	oT?\rIlKKsH:1M<IAETI0 ?{oi_3=I0ӋR>45r)r>hk춞8r${+<<75u$84$15|1ZiQ=)ɺ= ɞ$+ND?psBa)I[*Kels>\\9I}aףV\rhuwMozVU9A<rX0^Z\ZaMiH{#NX:RE}6(}h#HEaPn,Uв&98<`}>tcvKaCq]<GiT\Z-%Cc&7_B@\'d*JЃGOm*WP/a-eI+^<pd6^K-yD$XSӤҐľ}eJ}I\\>xY{MO4>$(\ZEkT{G.Pc$pU`\ZiTf\'atwaM\\d!a\0Jb9))qGxP\ZYc_Ӗ-g\"u_9G\r)\r9 $1+Mk^PvNjGIHbR觟&=Ӫ%1u1K6*tHI|\'nR%<6R)偨^NhV;CϹ=_Z2CisAKb$Ȕ$Nkhqt4%D&$j0y3n2Ab)fG;ݩ^\ruC:TIf$rE[4%i&$\'\njra]IM$6D4љÞKbVLkr3:,7sJbOD: _XQtwu%-98\\.WZbGsPgJ׺!iPSz9HP;$f.%Adw^xґ$խZ\\*!Q(iI|a%(EŠjnB$gxXu@_>3\na_\Z/uyLh)n3%Vkh=b̬I}Q%?t%^+X｣7+dRCb\'N-n|\\܋p$pnC4MO#,$Lq!lӭR^\ZeJCi彌ctF%`)*&E*:ꦥ\ZDآ/7\nRXaW$p4w; K$Jhw[ؐi,$.[C5U!s7Ӓ+MO$VCx{.@¢_fxr뷁s!<ǕlAH^Q<\Zuuځnb>Ȫ:ѫ>s[]:VFq<p6\nF9\nF=BOY\\7[B\n/ԭD{m@ϓ	a6\'w-x|Gn\rcݳGrjw<(e(\'/ΥS^鋄\Z_^fHabݱ5@^:P!Ԕ@\"<w_~H/fPJ\0c=ӿoi.:ޚvn\rvk4Nwz1^2û7܃zBi>XuJR#nnZ$\n[RXrc7W+㒽0<e^O\nByT^Y{|܃^мĦ/Tpr/^v{LdGDit$0o)Iv*z#JB!/R;LIySϘM)77z݋Rڱ1g&<(Dxl\nԵn%vBl.\Z}5. \'u]^R?s <bG@4	#N~([BcXMDwhD.rӊU\ZwyMJ\n$a.[;!6f@xċƝ=R2Dpվ.D8#!7-Y]Z]D[(#Vkw( #x(w .<ۚS$QSռ07kX=\0ٔň-*j	by=l)y\Z{/ΰٹZv UslB3J\\r#:lثWأ[)\\B\"ܫ^?MsjrP\"$@x\'g@:2\0Ӆ1Ėyl27Ib\Z,(x~:b}\ZBHwt!	L#?1zb[E$s>q<a$ZųcwCH}j08De?+ֹPＤ>^Nz3AHj3ACu:ܨRj{wK0d.#\n\'zrELmDO\'b\0\Zǋ1xBǽp-jIOPLgfm945NR=sUastz ˁ:Eޥ,q}<D[d-n:}\\Vxa;/PtOur}xmB<%ȁ Vߍ3*@~#;@W@ݟXuYTP>ն1D(G]U\n\0W\\ӳh*9 /\'4_7lￎQ| \nuQ=Qo6\')+	B#PοxUlth]l?靔]a MV/VNMdWz{9n$Xa\rsOXC\0	QUlQg=@)}\\sb!{(ڦOyA?֜ƒoBGEFI`ߎ̰nvz]c3	<W~&%u[:$&1$\'UFt\ZJ\0wm%\0T 1P!z.[f	]|^K3|A7]&Y4xd9C<֭\'DWGQxT[b+NKN:yCxxћ@%xB.d$Ky%=k1tr9ͨEdOrtRًm.duXT>r髊6\ZQM=}XLbv>ӗx2kg3إCCn\\>rIϋb>,0N2-r+ufmMaKY8Ys&w\n#Y?݀4W=x71 \Z+ahl~,ׂamIb4D<o2A<}2KOVzDu\Z*f1&lb!z\\	$Е-ej1_\\r#\rF\'I\nCH<	n˫!z\0:ߵ	I|77Tfndy,U} 7I<~s0g$o2%F͉,wȝU2x.K14?aAO_2Fgk73$I:ga;ɠRDAY\0y==).ahHhĭI9s@]aIeR#I\0ߝa$fH\'D%Dc=#k[r 7ˢ.q6O:%\r$zS=qR:Z-9$lLA	Y׵ZxX()IY,uē\n\'2tf[&ɡ!c5~yeaha&aaha&aaha&aaha&aaha&aaha&aaha&aaha&aaha&aaha&aaha&aaha&aaha&aaha&aqJbaq*󒸘XyI<.333333d^3I4333333I433333KW{Y63R[)\rdfffffvKhfffffv65IIIIIY\0ӤkS{\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0o\0\0\0S\0\0\0<\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0 QIDATxw`E\Z!BBEQi\'x(X()vVĎ\"\' E@B	\" P@:yl	{dw|3 (JRyQ@T**oJRT)JRT*JʛRT*<,eJR֬@AWnA(JR)<ۭ\Z*JuQ*JYTޔJRT*JʛRT*g\rJR<rʚUGP(/&o5u\nB0IMP(*o\nBP)\nBP(\nʛBP(*o\nBPySyS(\nʛBP(*o\nBP)\nBP(\n77BP)\nBV17\"<w=;F3!\'x=-i?@)IX#l:]yE\nEKzs=xhy[GBg?¬r!.{~=-·01,`%_|$!mNڧd3 =\r@Mޥ7r-yxfG\nPRmxD\"ix^c68F8YbG@v%Q^ǈ\\>\"U\'<,/\"~OGHBX~\nLutRm=r^=+`\r>e3İ3$e-EZ,!|u?Z:Қ\",8Cb\rFqf9ayZY	\Z#̏LE-i-Sz)w!\\<r/pIt~zc\0Ah6i6lb/rԄ|94w~)ܜQ:\'wRc#>7F󲅼= |k\ZFP#l=O[S.oAhtO޴;YYo\Z2Yx%oW3}}%;mMMO܋p,dQ?)\'麎E!XGxkkVyau;<DsR?/Oőw֛ƲYeNM:׏CMOiHL\ZR°sygEXvp	:E|hDJK+%\'sҞ.{*t#	y(uJQ@+\\}yOuwC}\\C	%\r/P2K-J\0EM,yC~ʺPwrȪ<]^^!	\0rܘI /e5@x{:Osh|2\\aׄF\Zqq$\\MwJ{:1yLy3r-Z=C	ҜXMJ\0q\\y!ZQ;j\n/:9D=.7[Ր݀6NC(R(J.yyes?kqYX<8Rro42?-97亮0V^7\"JkO]!/; \'\rcY{9!Rȹm`3\r+=]2i>^B9߸y{\0(Cp)sH\n{ZR\"DrR׳)v5xN!_01jq0/YtNb\r؉7gE\"tNw$\0 <lq*[v94(oa!\0ՙ6{&@c{S(4$<A:\"ߙ>U,AXnCL%9d1f58I[9:j NOFa9!7/6=<Z暅3=gQ6̝݆h4^5|/}ZWauEЌC#l0oHGs9na\'rtM`1C%ïB+6u\ZPs8csZ\"7\\R#,~F̋l@H7cК4#lefs2,EXBQ10\'H#F3z58eGH\"x4ovV,AMk/Hvg5ryf1c}*Г![FXmۇc\Zi~e|5A\\ aBha b\r馑˵Y%XF[A}4ElCxӼmLǩK\"2a9K:{OT֙m$uΫZy\"<o{|.ovUkcWǔ|uB^ov&LP>CXJ{]b#FF AXo[Pbx!LrL@jgB\".󉞧g{7d}[|\0 |`Sk8\\XCmna+h$$@/#9m:Y\02&҇G[qmjw|v\"b4{9P\\DH5\nđdgCx]n@eV d_Ӟ^A5!\'g9<B[!,f^ZO}V\"&vyߴ%Β㓷<E~a*}R=\"\\GYjƷ\'b+#>d\ZB:νt$	s1^G<_v6WVo\rw!@f tbo\0`_Q|tk#0| 0W\"d1{L\'\0fTg&+\02n\"fr?Y0K\'rLfk#a:C9X ̧)t`T>@bAL9X\'zDOo\'J+ƣ9D\Z	7GZ$jp v91av.QiN+ҙ-{l\Z󘏐=3\ZGZOv6cCqwyi6fK:ךA0<^)r6\nDkoMl<1\0tFv?DHN^d\rDճϽ1}>Jzs.\\n~;Mp]|f@yQcJN׌d}[ <44Qqjo#bLCl- \\o#+aI¿[U\\P@;\\H[1pqq&\'\':mU؍[W%W+Z3m2YVK>soJ/˸S9<߫u\rKtETo_ڏMAk{WmWv/6ڵ?x)`f_shDG&j83\'S8xX4ls`9%*Lp&`3yOhں;{3mZ1}^8\'9Yձ{WA6\"&3@r\')Bc6SdCdZz\Z/o\n0Yș̵}_UI5-	Q	ΰyیo^?aB\"[Z(,vLy\ZT2dI,s=&yji2hkc4#vP![-Vj@[tNHDa|x3f{1}ӵҾ+!bu/.vF!e}y<KNPFyU)[鴖ANƤ\"4rcQMV;EҟtZ2[AkĦ\';#YW3xU}7	ps{Mw?\\Į\\&1*-pc<\n#ɹ>5h%^(mV}(Q\Z (M%P)ʩL	|i+\rx<?»<L.ሉrx[	^f@֒kmg@`ץ=T+oB2» T2(yyai\rb<@%N!;hdI3Ar-EH\'2AK TբV({Bg㛆ۼV!$2?#j3fґV\"K,{L6Uxw2\'VކD6CaP&V^z{\0ɒ/oSVCl-H簻RydT\\Ey?2ɌE@Ǔrg\0沀t${\"\0\0=Wini!\'۞yr{S_\ZeͼY7Dv;\\u5$oJx]/Ř\rvpWs8x1>yKy5LAH5R,lfxFҙmBNty+@7B((o(=4zsm	Bڏa3xqlJ9@iJQXs|pqDD|r-Z\\_ty>YF2Ӎo3H\ri\r]\"<S]Nu	0˩Clupߜ٬70Fip=&{Ce1>d=<}cmz֑KCptrVEc1Qm\"Bvll	q;)Ncf֎oyLƩ*BrXblHc{QzZ=[ }-NĖ͗\"vg5AOvGh\\B*hH.-2o\nH*oZ&q?9AB3:ftv-+pjͻ0_$yK~$k{-yk\Z3Zkx1Z9#(olrAL*f&oDW8,٥1.yK oW޾p0<y_w\r~u\"B:0\rLF L&M\"mB(jFcv:-qlf&\\dLG<\ZHDnx[M\"ol%<5x\\ަڊyk2+R}T6:GojodkP	F%Y޲V{KQoSJ\'k9;x=b; AHVqFd[*cb%y:_{T_UbucR>^2mZg}DZ	0%eX#\r^:MNaIų403;%Dޖ{`$LF6j^]1Bu3#_ |0[!i1}ny|ԒYհ).EOs{%2|F}G_ފ{vad=Ԭw&{k+o#ԵJpƑǇPy<j\"lb|d#\rFȑ%Yy1݀urFJ;#!| ]vF/S=H;cv\"3[j&I6̊q*z׮NPS-J5wNd~vupZ8?/3x~7۲4z[oVtyiE!;/rzSؿqӣ޾u6-Y/NH~\"o9B<e9e3NV;Lg\Z4cb8J\'j~,-)G~GjxNd]vШuDHI#]jk؀1f#l6> úȋ&fpynf)gwÇF\n¶*䭴c==1)Ɠ\r\r^ro_f@w1N/z5L\rmA<86俰SA81\'oqzofn%mg8mq[ml^?9\n5ˈ.0\'oY>ܺ_lR9aDzv-ݎ03m\'O85!2@m߹Q7u\\@CVނW	vKz(ĉj,\ro^ml-T+2]v녬E۝Ɇ|/ul6y(}Ϡw7Y_³L`r;/&ۗqC֘\nOƮ~̵~T< yfW֟tx]]Q	zMLD[9HDl!d\ńjf8l+8>F\'#\rw[Ā@i7&3!0f9B\Z\"Z$>S#%5ls\",a(ofAXu9]i)aRÜ=XLd?鉐f6ENo2Pu	-Icn-!$2a29B2hxI@Ap\\Bqr#,#hhn3o0Iཌྷ;ҝ+!јrӷ\0y/YbAvnu3d<\"lc*\r͜Z*{_xVGHV15\08=hW}\'{)XV#N/3@uv;\ZHup\\թs^LV$A5n؏sŎ{Bm.pI#SK;_c-9930]0|@(63mM\'{a3i`f~;[gij8< ,3-)$p7^lK@17۝y;|o\"Leƒ(j^	{Y?(O3P$3n#gN#81¼籍̎`*` _՗\"u\rM~9s42lrBb3ǃKXw|zz\r0n2r3T6Lk]b΀I}yT66.\\6Rv>Hr̧2B:T֓ZkM*[&T>F#Xv؝X%br\'$ۤD2cI$&@^6@J*5\r$4yB?;e_.d>$~粞d6{@\rV&vC_=&՜#<e4YG\nힲA2[끇6ƍo7\'ikif2JsQ$Eۼ0@qsӝ{kދ8qc?T*a._lX6 3vzwKB;ׄ4Rw $h6>\0vVvB;+ord|vبaex6-\\<\r\n0,bYiv~PƥAXNҍ܅ Qw?sB́,B9yFJravH16n3iֵN71|GqbdgRˎ3N0?\n\'(7	Ƴ\rS\\@0q(E#N+@~Q\ZP٦	}(1T{o*fL^Yx(O7^LO@ɈEhdTdeI42mŨRe(9}VfbiaP6J殗7\0ʙI!;]b;k J+FPѤ)(T1W`y&Ir%L\0~ÂRaiJ41S!湩LL\\Χshm\\.k#l\Zs`*	7#U9k(M#̖\\@߅͕]Q\Z9T;z颐^kEFws9\\T$\'qT R΍!F&	\\ޫfP@93KJS\ZrS?MTvpetw\ZsP8/g52%K<Vٮm@io+;;I+PkOLbɊ!{idR?-62\r\n1]9l0f.%~Ιl8\r%\nEFhlʛ\"v⬒M:*o*oO*$*oEYPdw<*o:RhRYM*\"U\"=vvq*Tg\n^+UA9Y\nQNW)\nBP(\nʛBP(*o\nBP)\nBMMP(*o\nBP)\nBP(\nʛBP(TT\nBP(\nʛBP(*o\nBP)\nBqlV]GJP(_fM&!#JRlʚ)JR]T*J7RT*UޔJR<vRT*\n[}+JRW;T*JFRT)JRT*JʛRT**oJRTF\0??σ\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0v\0\0\0#w\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxgEڶ	Dt͘@@XbĴ(fVt@5!D!IA ATQXDxNM93aIݧ\'T7L&ESd2\\&ds/\'dBox**h2dCF55L&\"\\&$2L&+\\&dƖ{#5BQؘ7~I!\nFS;	!Dc\\!$B!$B!$B!B!B!B	\\!$B!$B!$B!B!B!B	\\!$B!$B!$B!B!B!B	\\!$B!$B!$B!B!B!B	\\!$B!$B!<)\'N\Za$/z9L7L2s#\\J?1\"M3>$B<spFHs:b~5e\Z\nT+9,<n^c!w+UoFpn=r~H)Ou8艱{w87W3cAm@O&3kyc{W;]-_l?L!Cd66r(d\"\'{ߚGm0%]6pyydƥ`y|s5a?;1ů|J`\'+)[Əǥ:cAչøJ9{Sx۽~d1jD0Rn=F<(腛sފq\",D#\\V\'T\\/^k2y$}.N0?U^߇mK2G<W1k`<-n~{dArbDSO9Phi9o|dQ9[iAA;4rd -aQƧ1f\"VZapnSf/=pޓSi[o};d\ZNjw[J/Kq<WO2V<p:\r)f~>TЬK}LP.Ķ=q)#Ltԣ>9\'m[*VK\0Jj8q>iZQ*фSwsЄ|E\06\'1QToHw\\ɵ+8?%Svp^e]̗{^5)u\"kd7I=|wg>lc%Osyp^P&)f;8]>4D@<.iLmK\\\ZM|.+2+%	_)5A)crd\0U&RQݓϤ#1@TK2Sp/0@GMAy4tҝ,\Z]؁KߍGr&21v8Ot2Ot&01A76:Qw3vkӏY#1)T2\r\0 >bicc0ƺXLd-G}#Yp5XC\'\0\'028A$\\9,z`*3,{Wz\\*,í$v1R@\rz1iOuT30f6*(<ng-\r⧏|I13H}*oܟZr\r+0ہf,0^>s=Ό/F|Y{0\"v gZuv|at\n$s4o0.X36&2E@^O`\nWCe#̢LTbØV<a{^L_3\0Nd\ZCZۼa,F`?SK?rU\Z7;96؁\"\"]\0沂Wu\0!Cc\"l-eJlPvNh9B/`5FY$/ble4ݹ0vR7b-0{x\0-1K:c`F@/cq)u16HxkzX.v/M01c5}\rǘgF\00O=b|L/q#`;io:{9R]B]1n.c%\"7er:k0.TXv*Yf!1j2gQv;؆1؅\Z8P0Ѝr4|A	xk]|y03èB~~kǽxxl¸\'8n\0\\_nR<؄yqY sqIevi=l~ʍ1iTHU+o:Ou0~r㧥e2eYPRWG}qKMrтM$M1fsaS_\"Wۀ,x>L\'s҂[>@:sX&`\\88s>	?`lvAp+Gc*:=O̷˗QǜoynX?Zkö,{֐H];hEd-Rc𨓊x%x`h/uE-_|RϞ\ZF?7Y\'%c^Beރv4&:\0%)7FR(O_M1k[ݱ&$uZ@{_A$kO>:o\rv10u:~!]}Z(駕Lq뎶k`cQz{>U|ڒIG9J`?0*#7j;]c0I,n0e\01&`N+ѻЫ,Xþ\r$\n_;pCEr=Aac<P7 \'67hF\'p_En9lu._i|qρ_/쀗g\\R$NxF1U|FM c#ݰW\ZƼ>hL[lDva<4z`Ur]5AH~\'N?]2)sə1Pѿ1f4%i,<]O{/{1Nsbn+#9?}\0(sK(Lx#%Cgi<1i3\rdb\0҈/RV, -Ei^3(A9𣽿8f?`Lpg^1̏TG+ĸιudX\'m\"%\08?73Qb[G\0Rm݄6\Zx0\nx&?cDЖ,!R_T //ae-j<J?>Jߞsf;`O^=\"NN.}MP)0~x\Z])\r|V(RRN\n*^3\ra?v[z}3XrȞ^1ǽq׸| S~0.8($qPֲ1{׿yn8M³M+$ց/(|Wx|9`èTGʝd5FVU,~j|19͂// 7;?$+|N\\@)>0rRCS\"egݻ;Ko^Ov2q\nc^bG81я%򟋃¿0tq寁nË7Ҁ/s]21>x9y7t6##U\"}\\|9?oPs/F%SnsEpF.Bj,h~Cy\\B//-:>{RǶ<\\\0ؔp4XT]ړ7Qgg타_\Zxp11	/wFF	bcutsTGZWwf^%w2e%=\'؊%imчLBka|r~y`1pOD‸#tE{D+tW;?%%g30(rܭi+^=\"2RӇ킡4Y]k\'AQĝU\'9Z\\\\>6Jٻ́oIU,;C/gu# 7Ap+N#@\n+aX .CRI~{d\nyTZclxħ\',hA9?0\"%:%Vq	14Ҩc%>x$#-ݣ,{_Eװ$v|6a.kD|`r>5t]ҝ\"1ٌxrH5 SG=sT\'GE\nxp;BIӮu6sMx?\\):}{|)A$u]GwfPLfϳ}!_SDcM<45A^{}y!(ۧ0wY~\rKCg/fʳ##zQpv՜/rOo\'2ȆE&?SNd}/rƓScvdpboMIRü~[PVu??aVPo&>f_,I?ڒBYOK4=\"~a`ߛg1r nhֻBsfdJr+!ӹR4%v\ZL~	[e}A$`,DUWVdJK|h͊K/t-I	kE>NΧ1HP07lh36D^OF1d\0hG<ƫ|14[0)1-cw\Z0f$o0@}UGu<l`i(`5.ПEQUvUøOG;z3έ[C\ZN 1 ӝie =,\\o4 }J.x(NdNAc1_o0\\Ӊ7L݀a̧@)ct?1wkfaCZfPN0NEsy|1V B:_ܗ%(Jg1p^eq,/҇kx(X.di1l7`lrU0S勽SCBTO 9%t0Z.ށL$øȦ\\]%KYpc	O`(F3-T\"ER^|Ə75&Gu7cl=P`~;&cP-6-1x.nlb_\rfK\0(Ϸ7p]V#F&81@Iat\"Q:~QObCRxxZcwSX(Tb06yĘA[akVf\0K1@c7eͩwlpTk1f$ce12yJ\ratbC_;lV2܇Gf3|@xޝe:/U\'\0+SI)11ƺlLwF}>b88˘B\"3x	X\0ScPcОc\\}b|H<Z}\0\\lb(o1#ϧ]0[ˮ\'a|@Y;ps#Y@&/k}F7$h|W4a)ʞH/c)Stg11frЂ9Ęϓ),d뢕DshƗ	yEĘU!Ƈ<	4c\Z12f12q.O*ma2o13gL#Sɔa(\'`s;[=w\\G3Øpef;9a(倳bvsvzs!2L#|&Y 3Gmױ}\'?c)mn@Gō%UZDzJ8fU|vcOԤ/K񞋥rĕ.JCLRbUp1o7(N,Ɋ;\r8\\Q4\nrDE]GY,C狻TKɽ%2Nȧ%\\xWpR7.\'ӕ^Y=yYdΪO#_l}|?qgE&E\\f@/1]svT(ICJ(9Uʅ8+Af*f#H	A mN\"}1o}2Uʠ?d\Z&-B,z_CuX]`̔pRa]<d)MsnKĊ,ЊOh+H\\ˇ㸼kImsxj4JYy^>wՠQ dbsNcp?\n91Q>egc+uXp,48_p!ꤻriETU\\.X2xUvEai	In$!\n{\Z|o-b[<O\r\"\"ݭUIOb_\\K_F\"\"ڦ<Z.B.B.p	BHBHB.B	B	B	BHBHBHB.B	B	B	BHBHBHB.B	B	B	BHBHBHB.B	B	B	BHBHBHBvB	B	BH%B!B!B!BU/vBBFA&d>d2Ya6	L&Ie2L&d2پ\n5L&\"$*7[&dpL&j&d2	L&\0\\L\\\"t\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\r\0\0\0\0\0\\x\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0pIDATxɑJt&`\"p`qpa b,CWӀ$ВJ/~]-_K	\0\0\0\0\0\0@9\0\0\0\0\0\0\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0^?\0\0\0\0\0\0%Dx%\n\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"H\0\0\0\0\0Y\0\0\0\0\0\0̃\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0Osj.P9\0܄C8*=pr&\0BG+p\n+@\'Җ\'s\0]NgFwp\0\nOs Ai\0<D/P󽟌4`*lþ\0B/?	@\'B?x\0~B؆I|X/ٯҿ,lEaDx 0\"<DxOq;,m\0JtU<\0JY`8%+X*l\n|4a%{j9:ʋ޽4s8S.=6,S\'`fvW۰ڗ,3.֦7|-;@6(-1{tǰS\0)y?ו:\",+m8&0Ve)ղ=QDxy\"\"<m<Kߞ\\\0YZ?OMuu6?l	Nԥpo0~<y%s/#b$[Pv6Ma+\0\"\"Areΰۻ/]p	cu\ng1Ԡ\rUoC(\rKۅ,1oՀg%<»s8AY1Ƕ[m<YӼdiyvZ\0^^P>n^n;$:\"\'_7	~&c\rA,_첔!3#˷.aUVzy}\'\0Wg`Vl\0^ުdˣ_Jj	(&fqC26K)\"<DxD8ۏܱ׿Ti,ƓT>~f<:\0,k|hw\"~0bE$u2OEǝGx/ᑣTT@^U +62k\n,.#E4\nx	diDE3_Dnx>R@z{6K<Dx=޶6mwzܴ@zxk)𶃦u/Jdfo}|,JjkO~ʯ7\"<z9;=>0GWot(M_i	_	 [PJ\n4UV\'`&{:4נ,dM|[8@7z#£>DxmxY\r6̸zl*@h9:3k_qܦB[\Z2*8ͧވ;Ƶ8l㿱vT[Jd}m^O~Z˃\"IAVl/8.`9laiJ8Dxs7\"<ޞ?%Fxbt,\'Z~ [~DxK\Z^/$6]	(jux6r)qqDw{5*4smImXZ\0DxFg*ufPo\Z5ވ=~#Gxz-á?Z~ S=YM@WZmˍBd!ΔO|IHy-\\ymx?\'qKV|;?7Ete=ZP\0b\"u_\rSO\0G\0dMfK^\'pGR*Tݿ6<	\nx#Y\rbPm.6,=z%g\0Dxˈ\ZO\'@uLQM\'oH!?pG޷#<CLB[[iLmXD$ mV\'mY=p{:RΣS+ojx7Ad_i^\0b#<4:EV\\ckA\ny	IDx_:yJSنǧ?\0B#<Ex(;w~M,Hz;\"<!K5kxNd˻?z&o	˛L6T|\"qX}#atcoUg[:1dk4wKj\Z^IKg3lK8VrCWՐr\rǽ]js8*qr3\rU8=k8CkaDlv/+~x:cn~nk]ZzS^6>j]J5yz;&<F*	Q*eyͯͰ;)\0\"#O>Mn{;fXao9]\rczocvί۰ǿCwwr%Vj\ZM:\rt+y]Ϯ\r8i+aۧcqMK-՞:hKrLI?Z*9j?09&Go[8kgKyWsM;ǯz[SKrc栛rlOUK8\'Sΰ#_C3>s#\0Dx꯹fho)i85t\'O3sn+=ΧѶ6?s\\66og(b)~~2:F_Sm@::Y;e1e{_r͔0l_{OWXu(?]O.R	Ǟ^\'mgJ-ns~`s6l1MߺSn/\"k8QFxJĞvI|Ky1g0=E.L5Îw\rͰ{C\0\"s֮4D87uM\n/7sO	hZ<w7T3j>aaHr{pӿ\"4DPo9yAX7!%P/}wP#Ԉ/V\r%ǲ}u.#;KOth:#krK8~BX\nP~o<Ly?_Qٰƨ79ۥs|\\KM+ǩz%[Evo*yKwdvkh=\\_m_\0\"#z=g#hsʰu\0>cC\rt#:piy_VN|.՜\ZF|NCԣ&\']\"n2{Suӧh,.J}\\\rfWՌs}kr3eW!MC4,rLΆnw|Q;;~xڳJM)UKlf9/3#	\"/)9Kw$;54V._kx\0\"Gx\'Kޞ7;+aБ\ZV9ΰ\nph\0spjZk>0:F_mj\'a}팧/ÅmCup߳^jw;_Uk}>E23%7UBJksoc\'i\Zǫx\'=KQ[GW.ݚw鼟cyLۺ/l-埓\\38k=\\q]b u],\\t!w>\rNV-n\rÀ3pʱǡjӀ\Za-[ܼ߫׫\\[K`5:F߼p57=kU<_TmP=2~Z~)_Ƕt(kԂԨ`Z!Fvf\06\"rsM5qT|#c<B\"6~P]Z5mە,cԲtϢga_32\0c\rj7aGmέnc7w7G]ɍw{>W{8OûS3>:F_UoY4|ĹwNZ2|\Z¡o\\Rט(bq4YpDvf쒤G߲ӜSo]ƏU\"Ki]:vsy&xe{}=;54ni@7a]lu˿?Wz-s|y\\+m)V\rMO]c粴lTrP#Ԉ.#UÕ_;>b<v]jsd/3?N\'q@;ƽpR}~vfT\";}*=d׮\\F}>wKi/^j*ze[\Z\rK<nZ-ݥ3k3gE\0.u̖=t2tc>y?T=nyK\nꃰm߂;t\ZxE <:Fj|u\ZpF:׷eṖjHWZVqZ5rAK\ZG\0,O;3eZ\0|Kɀ%@ZorZweӡC9OuDx\"1Gv)#ۧvuv2Z\'zNΰ̯ͰثK\0&+?\rRɼ\0l>C>	>!,és{>?̱NjD\Z1><w^}:=7&m_~j#zDxIk\0ww\ZXŎu#A;3]yJu\"nwpz.m+}]!^9Ki]:7?g^e{]9I;Nf}ˌRb 9Eaug`e?^ʍ/\nRa7pc	umyC:F1kĬu/F:)UZ{yࠊ3ИFx\ZԂvZL#>h}#d,v_zwNƲ{S^#FOvk棽0asQJRJw$;{jew\0L\"	P<5	/\n򚴪cmS2tYSN^=[\'5\"nΡd\ZK+w888\ZhLu\\#sER23Ϟ+A?09݁+[\\;[>N{DxzKj\\:YXt#ԥsnrͰEx\0\"EFx\\Gmy(\Z0xvSD{<l;`8u~nuBP#&>ˌ>wzL.KG_mc\r4:^^mj붎	vf_A4+M?0(\"v|ep,[y+$[Tq&fn:7ֵo=u.󜤛a_3qi\0\"Fx#&_Zf\0<\\TW-$isj\ZaQ5`sâߢ;GN\ZSW\'krkIڙiy%,w	FQ;(V~}]۩\"	c%aI֬#k[gw^e{]9I7Nf#Kߦľ@\'f3G/\r\n>Ns~=Z@Njuq^!UP#ʨ3z|>ݛ~fp7И긲FxU*r3Sy8%^IFQ;(T_7c]܆=Wvo*0L΢ڭu0vkB*}lQ<\'f{%\0Dxi\"]\Z5oxO԰^OoL!Sd	5Bf}YJwnFxyEWwlKEo_[R4dg*/GzExoS-\'+aĭtm=(3v	sj|ͰEx\0\"Exne[g{k%n5Zc̯Lᥬj\Z2|-K~Z^e;:qej}Jyo:$d]熽ۗq?-ݚolxa?eFٞW.a_3l\"ŁN}Zz8sB\";ZMK\ZN5.CRm259	5BS;O.ob/ }}ZoqeΣUkۙaa4Qfw~3n&olx6E-+XV5\Z+ˌ=u\\9I1Nf\"<\0ޗDx\rv/inos8C~ym.\"ȏSS- sΩNjE7Sݷ5G{\\7ly]Gok3YBɮW~`QD\'2~*TO\\ʸB\"/n8»U2lO+|Nϰ@=ަ{콵c	B%Ƿr7|x\rDb/BP#Ԉȯ2[FW֞p?Oru8_Fx+c75޿ZJvS\"nwoڲ&aN%CcQ\\Kg/3r$;a\0Dx_ᵼ8깵sT}zjXu\\R҆ST?4;[MŨj\ZF,$«Z{)jOgCJyyʵ zAZc_#KEn([O|ݺ|Joa1ǢڭFx#D]tz3WGxfS3k=|\0\"<^ñ~#Ɏ˿ixyéV\'x\rz9	5B_#כ;ӧ{IuM8>;6:l^`\n%Rqۻ7V3Gx|޴TvkNyޯ&)e3{X[Ul qK=LhnSSW}QUs8Y7NjD\ZUpz	\ZWuxv/ecb/C5U9~GxGJ{[KCc>Xp5\Zty3×GxYfKw$;aY\r ]	ӗj8Uo\Z5/u8º9$)#uBP#Z)~ɱ>!{xVˢ-g,\r.%SjeZ.^5Ex?!<KO̡tܗs_5\nK[fJLI@i:%Ƽ}2z;-/_oaU.NjD\Z%c{Y꯼in\"45ov&o{GDxz1-%o	{;εds,*t>|7l?woC2K,3Qf7h\0(kBQAF^Sz~;OSTqz؝T\'5\"~XȒ=\ZO=k,xnR-Ku\\\"՘qEVZ7>MsMfnҺDx-Ϸdf\Zs|EUto[U2lPqN̰K\0֍qZzKxd׶Pk;/8aHUE/×9	5B_#{(TZ}ǮW:ڻ	t^C땱皶K\\Ooi3!a5V!N4!eF.tĘa_3^0nLnڎ\0\rj^wZpz4]pgj\ZF,&kyqQԽ<޹O\0׭~76KU%ei&i3nwo߰Mx_o>uo*i̱v=~h+^.s9\'1f{DJDx\"nk_V%$GVNiX7j\ZrIu޺/WwFXjx	z	^Uck\rnv&oodz	;`7l琬>a}Ik\"_n]GrzЂӕe=sc~Ͱ˗m=;Omm͠LSR}\Zv~RSavtfªxY9\ZFˈ\Z_Tݿ3GRr2Fx܎o[4,VIW~`63v 2jQ-jxs4\"jW:o|^\Zoͦ/坓t3kݧ\\vQ\0 +<kEi?Gr\'xgS=j8Km}?>8geZWͧNjD?oPq~>3W})ۙic|MRS;h?sԒߛfs,ݚaovJwy$;aw?/kAu\0bê\Z[=<׽wp=l8T;+kwQƈݗnKj\Z!뵰}3%l=KW8&|j3Dx㋃IW~`s}FvRyU%CcIJS<1y=_j.twNRΰSvo+P\"Gzwx{m8uzǡf.zuBP#DxKȮ{)^:]mnvӶ3Sֹz]d,vԛ\\\"]ۿ\Z/dr){%[\rvx)xe]9I9Nf=\"45O(hB*u~%ZSqԹgT^/B9	5B_#mb؆/qR_m8<\r~Jr\"Vorq\'c[mᱥM̹7ፈ9vkv޵ksDJwy$;axХ\0\\\"u@׿U*_1T{m8u?3(G/_9	5B_#A%zԒui\"b?zK9j]T,v՛\\庝aTixfoDQ2ۭyΧ:\Zc_J<_j.twNΰvr><\Z6hK\'?h;zoz\rᘏ}wF{%R9ލ	5B_#UKl&od^-G\\RG>jVo:y}z\'\\>g܏Z^\Zߛ ;F2*Kmf]i뀖5xe]9I;NfS* K<g|ѡW0o[PP5}j9{m83|XyGezj\ZF,([;=&ֻFWCkMsfWV+3Yom<g֍(T,vכ<!TZsXB-׶ϒݥWWxo:od[0Kޫ,ݚO|\ZTcJ>_jٞtxNΰS^v%\0\"oCZSqVa[Ԡx\'7r:ns^&oa~q/Tys7j\ZF,%k(kJlmyuw\n2o&\Z2\rW\r%ó3Icu:|?,G;3eoڷP5]7~z7>v{at]kǇ~ޛޟ6wHWYj5ҪUOwԲ=u.󜤞a_3i|r +&kOpUcџù6({mMqi&|;p?N\n۰\rP_\Z5Taa:{\n~E徵ü\ZFĮ1[bis%Tno(MhHx\\%/	r;위Mm\"~unIvfunk-KFP*mSSortb]ϚhweզEDxU^E|l^e<Jg\\o<vԲ=u.󜤞a_3Wk4DxDxa2H}neKӞԗN{ǰXܷoo>ǜȽЭ:Fkb\"\'SQ~K[ص-Kc	xrߕ^Zq9i1vڌSߟnoؾUY7f91(j,7-?mFO6~^eJgm[RޔO\nK:_jٞtzNϰS1ᶴ>@^ؼ<zt˶ݼtxzPn#i\r;rqX}o;ބ]ϭ?^yb+^w5L6sj\Zaɱe_4-we!OKXaw.oJt\\oٟr8>,ǆW<N9S;3u:.~oSZoR{Ƽ߳{*û[8<.޴46To?Wm6>z2]BUv\'Κ{} /lC±,/lOY=\'9fqsN\0Dxq?r,i^\\F}+><~:^~PМe\rWϭGMd|{|/i|aa[[I!}W\'5BײtL}Xc}8wd9C~N_9^~Ckwg]O6;SB:?kvksbMf++6GO?Ĉ?޴4l~_wd{2U\"Kj-ÇkZ|WkrԲ=E.a_3!{t\0wGx?t8h[\n{xvZoݢ{\nTtyvbrWUÑB;}\Z7G<\ZF\Z_cnzǕ~CU+ŗ:p,;֟-L	?l..\'6/tzJ\'N59~&uirviavv\\~91,*6=]Z9\\3k=\\>9O(GMCOw۷l`A.\r㩇Sol{:C-;	5B!Vm/<<E۔\rWC+vjZ6hױcao\0.aw3%(52Reks{}Ma+7/yru\\fo߫WI?vK+<N:_j[rNrͰ꿒/Y墬.Tnwy[8*݊{7&ר\n=_7I:.U*k8C\ZrofP\'5x~z\ZpzDgz܌8qu8.#)Fl0[;Lt]&O-ܥmq$\\!ƝXT,vԛ<?lG)Rr*כ.WWYVE9%Ͱ<)\"<Tvq̳%ߺ|w\0\0\0A봊\0 qx\0\0\0\0\ZO7U\0\0\0\0Gm\07?x9\0\0\0\0GUOa\0\0\0\0LvxhDxi8V\0\0\0\0V\0Dx\"<iX\'\0\0\0u7m\06{&\0\0\0\0%{@\'q>\0\0\0\0~h.?\0i z9\0\0\0ׯyt6\0Dx\"<(!Ļ\0\0\0\0z(l\0\0\0\0B@\'M\r<\0\0\0\0𠌆b}P\'\0\0\0\0ou[:\0\"<T![8\0\0\0\0_6t\r Ak\0\0\0\0teh*g@\'\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<0F\n@K؄C8\0݀5R3Z\rrDx\"<m\'sAmX~\n8\0݀\npW5@[\r|Os!4?\'\r~BX]^.\"uc\0w\ZBr	>ީ&?x6yO,m8>\0pEVB<\"<:zل}qNEw~Lf\Z_VkG WDx,8뗿buLPַ{iU6gAV.Rz7@h4~k#ww_$E4;3o!=}C˰۰Ǧ+Π❡YбnfZ\0֎:t\Z5E<^<dEm=)Tw7/Ka]j\rK6~\r\n#|mʹ|s[,%Yʓ![ `7qpV0.\nUcxw\rp\nկS8k_:\"z8.\r]Lm=\05\r ~[,%yY?U^YsuM7;[tyڶ;SF>P^p\r0.lCZ/\"\'KvI1KG{t(9ܞXt=ѻiuPF[,%ʹe]UeCŭ1ao_wN46ezz&]\r\Z⻎İino~HۿQw{xϐRֵp\rLV7jf)Iw!\ri o\'x<tg1lkcK6_CqNa=`+jv9Gx\'ZP3nX\0\n#:;o[zUW⥨R{-42.je*d5f\'0{\nt+>,&Ի0Р\Z\Z|1u_V7n\0jf)汾\'+RǟjUeUI%X_VOϽׯ.{nϭS^E38^*\rߋ1Y䵔lǌn7_OnfZݰLiGjM,%뺥ӊ\n8~Q뇊\Z1]}pWFW\Z;\"_=0\r;KKR~\0\\6jJS+<Fx\'z7P3nX\0&#_&`]^ɑĨSV\r?4}Ffeڲ~\Z}*zLƥ><=R(o㺗ܕGː\ZTg=V7n\0ӶڑZ0KtnCg\"<ތ\rAR\'%);E\nqqG_Cx/.UXJ1X޿s3%I)\rLV7#<W	L0[\"r[Qs{>3xkN\Z3z~sF\r*h)/a[+{YBwyaDj\rmvR2^XoVd>pVy<Nc}¹ۡK67cϨGS|[W\rgѻ)³|A5&ZoUI0٠O\'	kẑO	\r_Szo+l75uBm)\"{r#6SP\0V7\0mvĚ\0vگO7AOƿ^my%PJst{E\n;opr?пTa)\0\'B\"@ʹh#d^FA;&\n;3qxeֵ7?}\\7<6\ru= aQP3n\0j>W,[ wkM3mOG%Xpg\"<Kxnᡕ5 \ZיWoǓ,[tȿ6Y1ӵw)\'}4Rr	O\\Bi倯胬n\0j\\g\\WJo^ӝj7\rlVOКP.AVY\0ոvo+\"EGx?!\\\ZrwȆU0|}\ZCϟޔW;\"<ʙ\rfn,۹,%>VxRExK\r9m9~x\n/ClYa9>K	cQ\\FN(:1-9Ta7\"l4fڕkqas8<oe6Thq\rp%ԛ5e\"tl\Zq\np%BzK8}}!\Z]q۱g9W+#+=Yc͡dVzc4cL[SJDxV7nXݘjyJ|j\"+3W0\nğy&/^\r^MU%$#u\Znpl-gyM|.=jO^U˵9\Zax/p;PjzLky&y9Oƣo¶8׆9~ie҇1>M{՜g9O+W00VL-c4{\r+IIƔgAq+³auF.*b>s1-P\"f))f^t<yn\\#e䶼lbW7)6C\Z/wڮЇ\\zNӜTqOgРIupU?۰\rPܱM	\r\\TXu:̵\rgvc1$5u\"t\r]avi:^w2߇4Q:D\rP=kMM~ ,qfz^Fiqqmy~1TssF\rV7<|%>\ZBEWgi<5JV5,%k+]/u?!0<nM}{tF.7TMjuk\\=ߩVM\0m\\ݿutzy=%TaaP8|۞O?5hPZLvc1Mޚ-mM8@fÇƇ3\\ƸC/^^zxR=,je~BX<J//SA#ۥhe:vٌQO,wu<3\r(Z1eY4s5BguՍ%x<K^i+G:-P)g)f^sYz	\'ӍkDx\"<ܦ<Ƿ&uC;L7HX\rk64\niwW{\Zېsv:iMPV]c\rïr)aiX\Z6<Xo֜7k+;y;nPޛ~\\FA}I-tU1-rrcߺL/4n}8\r$(4cxi\\II\"<V7n$?/\",%~z5Q7WO~ܑZkURͼ6\Z;\"m4V	/;\Z/oh.\nS{s.\'%&|8)o@Mwjrtޫ7Cj{ۗclCNCg߾^BXM!S՜ӂOӸǞG4Ayz|t:TA:_$u2wbv)yu-)Zqd{G5@r%SfM1J4Yݰau#y3S⧩WC[8eo^s,ǝ\Z&0,%kn+]/\\O72rOWjIo]&a{vb[-#PS۾<5DP[j	o|aέ!7|\"\r*ٽ5>{>Q`y#w܆wc1M:/1l_Xk.{av-wu@izR{ǕH=*Cv\'d{ylNq2MOәGx7K9t9L7wf\"e-͘2,(+UYݰauSe9yJ|z5U3WvܩZ=39tyC\'[ yo>:t~Fk7>\0vH)Dil4&.-IWCty\0res}:2f9*-{Yl\\..zJѦp+-{mR\ruޭmlޕ$tBO/jCkrl(?LSPgy\Zӷs=>l_NV6ԓ7sz.x6G.kiǔ9gAFnXݰѳ<<%>g\Ztb#whpOT,%jV^JďbDx~i*wOkhx{RehP\nn?P݃\\߿ex7f)$&ۗR°|r~:j穀v˻mt5pxOھgs{]v-1\\OЃ4Oۿ{\\_irVe{ۏN,+)[dVzνfQ}䲖eLe4֒ExV7nXKx^\rXH3(x3C{f)qWrӍlDx\"<sKtgyӵեco~#h8Ӱo\\޿5<L\0vmd?aGxOÍί\ZpDېjNԯ͓Rx߶\rK5Uri7{Rřtx_7Veo92mUӖ;SSsf=і-kyƔyfAh(³auF1\'2S3֫ǟo\\Q\\=qg֎f)1W5n-X\'[ 	]>8xQfw7uz̺T\"(Ç1w^4ayus){o\Z,/QڐjNDu_Vu3~ϿMҌd=`ӄ+ۏ/ޣxī}=FxctڲٷMJϸw_.5і-kyƔyfAh(³auFR0\'(z߷gW}ǽw~`y*js5a+]/qeOW NS8;5Ʒ[gѩGАD?qoD\"4<Ex{Y/\rsὼg	mt5\'bi^-TcpwouR_\"6Mc+}olN[6{GxӍofݻe둊\rocǔfAnXݰ\'(>[lvr+JOIJmQx	\\zDx\"o?`ϱ\Z\\emT޹pt}RjWu_h\Z5<O҆LWsr]/ònp():e_6t~5NӴ\"~e:mM7uG*g60-:/}L9es%+%\"<V7n	ʟ)su\\Q\\}=p+ER@g%Νc5`ϯ\Z^2{QAnc\\ܿQex$«ݣs#«2a37S֜mWtcw7>ams\\!K+q+x_*)/[+=-_Wl BVf05<JVJDxV7nXc߽JQbqEAs9-Q\\,%t+]%oޥ ^힏]by_[s+5Y\"j:\Zi\"c咆%qРE$mt5\'Ws\"=HC;tuM:cی9(}Uo\'۰~Yʀ-.fřZnY#\"f}61:g/sΕnXݰ\'I׹ʈ׭\'W3W_q(OR@gIy/a2wh]琥3^u`^SJ\r!͹#7WۘZՎ4_o9ڮ1Cذ2K.A\ZzmkZYj&\"t?K\r 2lN7-kWl`|8/~Lq\rV73z8yRJQ\\}=rY,%t+]VQDx\"yr\'y\rTlxYv.kː&*͹#s^u$\'KQT}j`6d3/P qkJZ7ّ߻$6{Jh3Fx^%\"`ƔGx	K\rz|[)(:[q蓧JhC\"<Ex\r_	y}.2L/s{\rrW-p\"J}oxc2ڐjR\"W	Jrd^gԢFI\"*#\"eswn#f\"Hemcʂ#$U8>\rF:|[)(:[qgXJ>KxK\')oL\rwsvspU]%>wƥ.j_St\"ez5!m^}9S!S՜eDxa_=H^-[Oz䯉\"!esnY#fQZ8c)KҖ\rV7r3:[)(wNeD^v=L>ȭWkwp1y3nn:rK\rv5v.b_/^nv?Dxq[ș\r?zI%Aʎrx{pߖ5޶ohٜjw\"`13SnXݰu:[)(8[qrRF׍YtDxc`럟UN͟{>]L\ZYtsރ͇G;4)Em\Zz;}c%{9!Ԝ9Gxa,z˛)5{c}mpŉԭ9{\rDbg0,6K;Yݰau#v1\\sno!ǝ\'?KzK\'?ӭ#Kdv.?`pSXYDOyhi(7,=;m;7ԜFxa{a^^H|K{ݦQw_6\Z}gM-ب61e^y\rY;o;VJ1\nr{f)##Yt1JExˋyP\rr\\u^h 8>Nnt.Fikpj$sѤ~awɶșLQsM8>\r\0J᥿ExSgӭy,h_\\cͩ_ڻ}l b6cLYlϦauFFxŎ+Gx93g)c\"t~=[<=4+a;s:;ɫ-G^󳳫\r/Rl3C]sM8L//#,G_\0M{c/flN5;feM7jA6i)Yݰau#vMRz#wYʨo+]c^oDqAmAuܟ֍ώui^,SGxQ^	_Z\"gΚ3/_sE6nV]L/Sw@z`YǘR\'³auF2»No~#4OWޥH4mxsgYʓ q>?r8nq7_jeރA6MWo՜9DxaW{/dg~bi@=-,<\rTe}ZJ&)SnK\r$ʀ61l\"\"³aucy1;Ys+3fz#۫f)Q#tuG\'K1ȭW;kaB?}b!A{$`5}aOSs֛<5:ssL%SFxᷦ䭷\"W2Uٜjw[l ըoYǘ/i)Yݰau#vgu(9RJQpU\n:t_f1m-.=ķB?be{X?cotYM_<&9plF7Gxqg\"gzh`ߐ+՟.+,G~uC\rڥ\"HxT/g)G==3S%-%\"<V7n,\"%>VJ1\nrSyQuc+]7Dxs+̶׿ޕD7?ޕm85~&<ݟ;\\snb\"szELQ@ʚSvWN^?UWY~oɨC(e\"c߈esm鳁ԣQcƔx}ՍoZ݈YDx?g+3fz܃R,%j7}s\0\"<^AnC`qqPlQm7\rlMs1v\"A.g$rp]~]b\"j\\csz5l=aOuExk74Ex؄esm鳁cƔFxIK\ry;CϹRz#T,%b=mՈDxIaUKKoE}4y:>Z;\"E5-Ë	>؍zC;wڣViڐkNki>#=d^Qg9Ι͖}#K%-Swc)\rV7nYs+Gx9gYJWUEx\"9rks0zxezZw)w1|<\"\r1|yuoim|81è?hn7iy4_S4m5xGx{\"g9U+8	(DxǩQToݾs6Hem1#DguՍ-߭J)=FB;Ynm:ەyuqOlp_O\ZS7/Mans_V9EtݏwD$Nf{_lӔKSm5VR,zS2\r	_)Itݾs6%5֟pL9/m)Yݰau#v˟w-RJQ\\}=,3K>JK?2Dx\"܆\\O\'h7Ojvo;(WT9Eu/¦H_Ǹp=ٍki𐦜\"`ciMEm5iAat,K{32\rWi^)\"	Zyn9%8ccʥEx	K\ry;լ?~ϷRz8akUR\"μfrn5ݸF\'{3>txO˰&Apr]6ǹJ5R\r5&j=vǝ$=Jt=#Dx?0 /zR@͙KwI\ZmLLS}}_Բ9[z=R!H7!\ZS.,KYJDxV7nXL7OQsm2{ZU9ytܢn\\#\"[\ZsU	B`>;9EPæn@ܺT:3puJc62o\r)\Z՟Zed/Y܇^ /ZlN9-g)g602=7\\^nXݰ\'n֟J)=F{|YJo+]/W	OWҥ8Xx\nֵ_,r?O8Fm_zx\Z{w^7|/#>sݫ<]?6Plem-ͽÅmH5G}r,K{32?}yo=i16ExIo򕚒f##e-ۘry^R\"³au=AYk+Gx8akURFx3\\銹,%jㄞw]B1pmk*T-W=.CW|[Y֎=oms{Fv9#h?}2d/?xob^	[KV.\'m5\'ҹw-o\\A&ҞLOxxba	:43FxIoݢLg6He-Әrq^R\"³auFޞ ۬?OϲRz8kRb/2M7)\rqZ߀=eu\r}oavǞTSht=yRǧ\Z.O=w|nǿޝ\Z#_~ӧe_>}	e{Q߯h>ՍjޛۆL[s\ZڠMҟS79CNKOep3|]irVxeExUA|2l\'Ӷҳ\"Mg4P3)ŝZR2t\rKYi+dHsǝ&P,%jVwx\"r.D[.U׺IEˇrpmpp/-2p=7܇x6/S]sF֔_9\nޟӧ4=/O}d/Ҵ<iN\n۰\rPտ4t滰\rۖl\ZkaheCin;k\0P]1nC9\rm>5fߒsz{%/\npkj\rd=~uR<5YMʍ\"\"QerXD}Gm*8rSMdkq}\rV72fYJ|n#3]MJhJ7iކ;:Twս9S{j./-iOӝ	\r5?<)oԢd֞{td}|Q7.:]uav^*	חtۻ4BmȔ5\r\ZvuܹO~%w﷭rl<ҞL$cS|2{q2lۿ7sݢNg0QӔc<6gYݰau#sOc֟ʰ:۸z[(g{|1߾fL#<Gos8ש!Yj}ήKS㝀\\,&6W2a	x{._+|&RiZ:KZBGc/C^É6(w5=}Jgy,rFnC&9a-}m?wyImSjKزOJ6fװ-˛{唭LXhߔ§{qedO|\ZVa7W\'CC#Teo=~|3-T@r\ZSZyRMh\r9fyJ|ꭌi#s\';}5Rf)Wt^/G4\"<޿y@ǽBX$1:xl,m8t?x->lö6!羖uqwO=:IRѯS\Zk^KН,um82ڳkЩ4?aRL60w	NmuY$ásmWef6\\ƹaߩs8{K8ze	;g~۱y/Cq-L(CI	9nY	Z1eYP9WR;zx&|>\r}e)Q5WxܓCğyi_K.;\rƩ)(V	gm7~QMq\ntπe(28=Aӧ7Z/zywܳs{;A^Z7w~}4_Z%C9=Z6o;h{UKu,~qr)\ryrV&_]&ʶcl\'%oػ%1_Sxcʼ)\\JI\ZI V7nl7?OOxmز7z㞬&0,%k>+]Ok<#9\r_?SPl^JWԛ~F}	뗻dvkn:o?/~n?fXv=V.44Tx\\X5ğ]4_>/p>uآ@60_͙ߴ6T/師_R,oeDx,㛹n#@Ҕe-Θ\"1DguՍu)S\Z>	kRRFxt3x\"<zTc\"؋یW˺c|۽	=CEwsjzߍqIX3;d=scD&CNO}ZO0Tyß-.mSp	w!S֜ۼ7ӛW Gzdc,je)skػ\rUҎ)yqgV7J=/yJtJ&P,5{\nn=\'c0ׄgw]\0`6\0=yJzZ;alg\0l\0@{-`WA.)M_\0\0Dx\\ۚg\\A..M?x32\0\0Dx\\ۚg*CA.u\0\0\0g miM,Dy+\0l\0@{\"<:OΘK*\\89\0\0f\033kg߶u>Dx䲔2y̩i\0\r\0h@k·\\T\0`6\0=06f.?,\\yd\0\0\01\r,;Ļ\0\0\0g fx\"<A.❝\r\0\0\0x^) EM\r<\0`6\0=0\0ol\\l\\^Oz\0l\0@{\"<Զ[:\"<A.PV~-l\0\0\0bWrDx\"*_\0\0g0^W/P9\"<^9m[\0\0f\03^𘺰jutV\0\0l\0@{\\+\0M5W\0\0īW\0\"<{bms؇s\0\0f\03^DxSM87E:e\0\00\0ОKz M]=`\0\0]+\0 \0\00\0О@\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\r\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\"<\0\0\0\0\0\0Dx\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0 \0\0\0\0\0\r\0\0\0\0\0\0%\0\0\0\0\0\0,\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0Dx\"<\0\0\0\0\0\0\0\0\0\0\0O\0\0\0\0\0\0\"<\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@+#7\0\0\0\0\0\0G\0\0\0\0\0\0S\0\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\"<\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0Dx\0\0\0\0\0\0 \0\0\0\0\0\0Dx\0\0\0\0\0\0\0	̎O$\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (15,201,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0r\0\0\0u`\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0 &IDATxy?cߗ%JP%fK)2Ed͚}!2,Y*KePe#Kg{33<ι}ysvuURRRfJf8Cbeh(\'[(oqA+FMMM-6#BTMMMMTMMM-K,bcCq҂((􍋔RE	HZ_(AR(R(R(R(****(*(*(*(*(J鵥y\nqGNG)R$\Z*D^Mқ\\<BX6p5?#4Y1<^ר^s#NbCQ.U\rE4.g5KXNpDO).s|-f#l:\Zɏr~`=YCޜ\"q>	Iu];\"8>Zr(*\rd{f>UJiy#o\"^[S=:xrd\"BxQW yW=iGCQTJc$hdw|uUR:	Ni#e9Rp[6#:pRHS\"{FRzy;򅪈R\ZTF}-BJ#p_8RJ^, tpof|+_F <씧$\0V(*xaZ 5\nЕJi(Bh@XiW)~ROkp$w%m@m*B\'_i8;lbCr$&=P;=pi \Z̰[7`{y沕uT1圔;/s\0X\"IiJҊ!(xv)ot5Ђ`*<C\ZForzL~E,\"wOY(Hs27,`)E¸vc)i>KM5wP!WvPz\nQpثy/|p>`\0řp>cc?3WLE HC[&2-cٌpE,>a$\0xWIg#ag^bP,$/2Бa5PTJ7cS\0r55,\0uT6+FrWxcl:\r>\0JMNU?) r3@#ɍY\"4;z@ExB,@636%!Slkiol6\r)3d2Z ?	Ac8u 4 37uiORy-@jҭ!#823%\'g\0IvhK(}{;\'SCCF Gf?#qr4)*׉B|Bv4d,\Z})p/Bf L8UK~\Z\Z#{!6ӛ#yl4;B|m;yNFbӈ4eT9\n,El+.V\nXO$z]BzyYވSq#kZ1XYnuiZ/R0c;0&֊(8aW>{m8̧F5Ԥ\Z`)fW_(*NV.i ݗ\ZO?s!$V	xa=]JpF!	++-|dd<%y	(VJG#e,cDlnGls\07L!\'bƿ\':B67biRZBK/\n瘾s023<vG&! y9\\z1~fHۦ6S\'kW<~V]*IUP} #\0\"k0)GF&ְl;طFbE)a#Vb\"\0H	j#?2H<mL)nP#ڃRoe=Y*63l\'w|m`g+9IhvRP}wOc|\\	#<Q]DMrt_~O[v VTJ!H406\"u}3~ЕTgVÂb+GǁWJ:mG\Z)KB\0x·~TF\r;=̛/aGFCL+w/KT!JDO;t%Pi!P}ftQAl46/#R4Uy)J{|tRz+ E8DJ߰<%E4r\n#?9_C\\|J1Hi);,±hoyq9)u)ӳ\rRB;5\Zz&OIJ6F{T{8/ڎl@;oXwDvO¡\0)-qo)AAϋpRT4Z4c/{`ҏ0(RoLRݑ\rWLR\ZY戟l@hO<A$HJiCVJ$ntFPo?gq11Kia~dںw0/fkz#TڊoKaVJqD,b[DslDN.D\0RDA\'^<Uɂ/A$]l!*\0}q|Ll	m=^T%|pʙ Ō<lۊ9Hх/r_w[?/Gn>!y$wڹ6R\ZU_坱q)EY2\nxb>G<s\\jiqs~=v[368:>w0li$#eyITHcm9uX\\{ғ&\Zz~!9l`\' k!O$xՠzvΆ\\;RɆ\\u6xΊD\ZͯOr5s#fB\"g7wJMvB\nӆ;d%Y8/y<Lr;s1>чI\rߠNJӺ`#\0 v{]R-e[*8p8sO\Zg_(s^ܨү+AÞ\'yaQ0<Q?\"&l-d02X\nAXcQ^FApa$ʼT!\'j$?i2NB{ghП\"DE9\"@yBg%z7V?-prEe	uZF^{P\n^KC~WOW9OvjFVz:D?#wYm$%15ۋ@g. =d_PKF\ZAdJJ~	^4qfC_צ{\0oД7ޭ[sJ1_hlL淽dc:ƥ8d5Anb7M4 y7Zfij;o҄S,v*_a	1799nQ40i+qՙ|Bs\\2Ӯ}i|\\b[\rL\rϦb!v@Sois{g!\' iIqpB$!v -$Հ\r+8\0=݇BKZ!Mf	7QMoBya~}/1&m=|eo|t`\0>t&72Sq|I\r!цPӛ[d&|iEBy/w+_0҉|p05AъPd8a1x}BiPϯ4a936qTu2i_By:u3ҍ.@tCxP7]÷L&30z2LdS6x!ЖP28d9D;|+篺NLg߷4c\ZPh\0ʒT>:21iJ?Byt2=t\'A#tGoE#+mD5Cqss>\\4в@R2G.xFdr{^I<GV3JҢ)GJoɭ\0 T+)Iu\nrd\"O9!r4,i=dᄎN]I<0ԳzQ>2Ռ<7QhWN}Ma5l?YY\'Z,o$ iG}ϙΝV)M,].F$<!TaSCa3! vRw\0ଏs>	rO>|oF&C\rٍL76!(<*6)cJws&OQx_g7 f)s<<mX1wKFY74ІBPCdȤ[1O@u2EQFN=6RڜA>Q	o1V{HghR\\^J٦/sWFX<.\rY\\Ra	y\Zm$,Ǚ||I˟D}u:ԪӔ@ɻAtQ!dM=7)\'>u^~Akka+\r=5L@)K?9eгpބdjWl/C̻lgƖoZw|IĄm&; ~R d##:a\\7T߷n}gb;=	!o;ծҎqLk!\'!OIgO?¯XKhp1Nv!/EpN1At	8҇	rVMval>*>Ѹŝ^LuP@NM\\GiTGPa..{;3i~\ZJR\Z)v_JDXYyﱑhnlVSKb5Woo],y\0^wuP\'3u!\0PH~p#v5Cz8&&@L6!OT\'*ɛ_6&MQqfPC1\"7L<&%`A.C\'מkLi)*\\s^w7ٕn)N̗\"*&5EO\"l\ZZ(m7w1:.[y2?<mkOf~/WOZ&r#,&xEl$Ψj7g}NzN\0)Xsb:ZWn%7ІXO2L21ˮ\'Q3Y 	g?ŪHgҲAq_\'Y+.I}۩d{n/r\r=9	Bd6*HڞI^Jg\0miL9R\n5cR<HKÄėH+\ZӜA+WNY=lf-Y:aIg6ptS^($F\na@*Оf\\k e	cjugF87Rč:~[1!V\'2*#iWbS[܅pDoET%e7Ar̗\"*֣}<XRR%VhÝ\\&rZGDJǸR*BDyTV3-&=]<r>tVB!\ZӘf&W2>aHztMUo1vJс	@F3nRɨHk\0uOF0Y+~Ƴ*JrEX3a	[a{{\'x#\\8\0Ax9)K[n2!as4\rMM\Zl`<,e, ؎!\rݮٟX2$<TJR%lUj1vgu2\0П\0iWaSz	\"DҞVy.)l;j\'C6ofExnjWbj.)FS\n(b!\'P;^My9hlᘓLXTQ)UြɩAu|T33U`!{3)LHt$bAoҖ Nw!\ZEtc\\2(##y~CxlT1:2s!V)UTJ8%`n*0&j\0ֲoα@7qLcgTEgOBkKc=mMN>C%͊ ,ڦgaxC_EY#p8;*IBJ-LXp,\'Mw{B_ޥ5nga\r=g>|E-xRL8(XVq,F8o`+R\nLfVV)UVdo\n^;3yUCJ&#s=DfmM)[YN3nHWJu4@O^e67e\\^Js1_t49wŗXF!!cTnw\'9\'\"?̀߂o i3nVJ#N҉\"k;ZD6GbB4񐝓vm*IIJ\\-f+MgB,TFZz)G(=~2ZYw5B_,Pܓr#M})\0637+J$Ȍ\Z٢|I4ޭs.g	@^Ry;IN.ӺBgKzaYBHK	뙌IGRdq$q1P<\'\rYZ7:/\"=۞rd*Łe6!Ehck^=0d56ǚ>>!6/bb|Ԣ/BeR@_d#=Vz;InҒ\'N=HKV|c*UF(sb/Uje>y/{%eEԦԌd5<Lf(\rf{HIst|1(MSo~ъr7Տ_e*CZ#{QvzV3B\ZA£`K۩	;0\0Z_JSY  %ia\'cb+glc߀pUL#\r&&QYBs*J\'m/;9\":-*-A#yX@\n6Rߴ&3\\̀Hr6\0_c)yxa7af|:6@Ée((vj^a;ە`9@9҃<LdxĔx/0h*>b7ЃOM>7zW\0ʰ>d3#,o\"<@c#/̈́ռ0Lo\'=|XL9\0$)m\'3d\"_ZK/xۂR\0git].\r\">7OJk!t3{NڌL?*Xn!n9K;)Vn)g͗èdum݂[h\'\\7aK/ӘgϛKg9l\'R;\"IQ8HĨܠRZYAChmFk 6Hj7g/=,g_8A\Zio~;FIl;\"IQ3^Qnh)5ͮ5\na=\\|;-D)7Y1(B#Ł	鹦\0Ts	V\n4Itgd|#^O#3Xd;z|0!¾ٔJ\"#7S	d_Xl~N\"4\"#nsBL:\".wD!:,E&P禚ܴR3O9\nN/Z!O}3KSNEƘxOVk:S402^x,aے:4#;Ҝ:z?$!1IM(7Bgյ\'u9jUSEIR\n=a2\'슢(XJO,b0RꝠ(JҐREQRREQREQREQREQRREQREQREQREQRREQREQREQREQRREQҜZ_(Ax/.R6yRMMMMͱQ\"jjjjj1JJJڍ)ZdJisGbe\'	Jf8Cbeh jjjjjWnZjjjj*jjjj*jjjj*jjjjj*jjjj`\0\0\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0^\0\0\0u\0\0\05\'\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0WIDATxyM_d+JIڿS_|#Je)KIR\nE+\"d	}-Dl)cg*5gs13{=s=u><AMMM-555KMMMMᥦRSSS7xq\rOҐjjjjad\rx)}ŹZXZӔUOZXZKMMMMᥦvAudE]Lu@E0\rW%PTz^%ܩT*JR)T*KR^*JRT\n/JRxT*KR^*JRT\n/JRxT*B)Uȕ~?\"[tOQI/B(75iJ=SvY\\TdkڤUa&v?\\e]T)2#`	S#\r	kL~>JӓcϥU~^7Ҹ!?\"LS+z Fo\Z>_]0\'@4ë?B\0.ޟ*Waf?ze~Ko!S\'V^yeQ^E8(\0_edba׿3x ]ukB?]T#ye\rraWsrW) \r[\0j\0h<lD4?D]f]q*)LUrМoyX9{,-p?Ki\rPZ2XZчsR2t3p+خkJ52@%:ҒOfF;zS(^&a2Vx9޽T a-2\'6w2\rsSl*li\"C80	3rܙѴ\r=I5ҖOanufi=fIT)DO!!/\"[Ӓ/fay6#0v/\n0uC܇ 8q\0AM>ZC8dsЋwx0Љ ;W hn=G0ًv$終jޫ}xZřLg\'CO#^s\\_#_\0Pa뀣j b.\r~dYp1Ca)\n:Gog2{]~#+\rE7!xPs½P-Fc?	h<͍<)b\0nC8eG=2}9pS[k/\rtgf\0!$<\0d>B47G9Q\'U>\0p\0-|~w@1W0B#Z\0U8i6.E8~/HP<R3xb~v+D*\'#sn=NSQy5=gڛ`Bu\0^Ghh֮<؛ƍ>%c<Kk=_v.isk\"T4[K^C:إ+)adB{\0Z:5HGo6`\Zrd9ې8/,#<j0\0\0yhI\np<\",0?D켷i\\6>0.MZ)Qf@Qi~ClZkqGr;aFA~rm%U\0xI	-xW3{YFbY.N z4Z#n<@UV,g3Rlp)k׼5ıU wDj 6t\nk\\Dqb|ao1ĆRsͬ/8ޥ.IUr@\n0-3^10ahH-n}߅\0D,Gپ4jNT#݉a9d\0h~Ѓ4&C`pvJW)!Jp4ëpW:5ӁW}sW[?KL	^m\'Popqgo6~*x!5qAw5Ӊ%z1?:)W!& !ۓ\rC`r\"<t9 LR(O\'<˟FlPiy^V9Ap\nQn\0<}\nOHaC!/Wa?9XWc}փL\r#\\+<: lu@@ =[}P\n܎zeXP(Mj\rߚ=-)z^0	(C@zWٌ)\"q^jA\nyuK5lOk]UQ#zAL$v?|ŝO%{zb$j!L[E;u!$Gυ%,EBeAmd.Yt-_d50weRxgF҅ALa3ݮ*Jy[\'q\',\0<egyBGgٻfSb<翾&I=AKnF^sZQ@\'գ\r!~ã3w\Z\0}\0M1P_\",6#FG:\\^I}y{9c=hKЁSE&mJN#wW\0Q MK>#i.3%8alB8Jc  |hoP:UqDuCƿl3Q=>?;![j0Iq\Zf~x@w#$ГIɒF }90}| dX#&|(>z;p;{16AgBA (}]$a!%y]\'D<DXӜ-jڵ7s9\\0`*bF>$^:qPcD;l+bs=5Ӂf|:<VΙ[I*;WwFh\n+lě<&Ŕwa\ZךCGofuW夷yM@6Ճ.\"<\r>kWs3uU_O*4,J 6X?&8JX;k޴/}YM,\0$U /Csy6;Poʋ1IF^r3A@.HkCdG#c\n&lf11lw\'߰A\0U&7-=hMOK a3q̣EbXI?\0dhMwZJƠd\ZoӖkW,d5}<\nr\r`4I=hCfϦ\0tGld	33xdduk\"#/f ?nӥ[qyherx=k8kxVڛ?!|v8L=\rYPCu\'Zt%i\nXe_p][&)&ci.GjW$gǝS|\0ouK^!|iwu,wAUc<)|<6_q&2Ʋ!E\"y/\'x:^A\n_\0)D9Qt^_6*9B\0oP3!T\\U/$-LAL^N trz<^jDBf9x=X6bo@$\rC8nPx%U5#!\r<fx nyf̀pBg|r7$3yt48$g_icۙLf5xegS2\rzrRl,5*X3[b)\n1Uf\Z3^bl<bV@ )Ii֐Z)x^\08p+s}c,,ЈCy+YCW,Mx6b3\"˩j\ZSMg0nj5asp1[YU\r2Dy|P𾳼\0%TwK&.`Y#`	^;;!!?8d٨ʬz\ra_1\0ЀqkM`<: y(.C4RJ[Dffc瀒3\n-w-603{3%dbiO.z5`8QSu<pF&W.`!Sl!cҁkgꜥ29o RkEN>qn\Zx\"WXyJuĠ!M5)1,=ܶȭRexv[Sk~ KۘB?\"l9ϖǎaa|f׳j!<bǔTUTguZYULZut6uSN5˝q},bG\nžjQ\0?-7m)l]GCAʴ;d)-:JYd<N\0{\ZV]Dgs^cJ0!XmCVU^+\"HٮUK^}\rDXmh+p,YkNI_UP=!\0rl4/ħ1Fw6EXGw8lG?^(UfE$-1pTagjW9c9:pzK2B3O%^ٕU74U~[h&=*I+^bҧ|4En֬h]4\"4z\"h+v9 (~/9!uJ+*\0MUj9H\",	(buLLb2k+0aӈ;8vLsЋ-c\"?kчh0n4]FN</V`)}TM\n3A诎ZUffc(\ns5l9U-#|D,B8v<ҧQ!\n(VS8P$RloZi^z[uc*F@xMMqQ6Mr6@p+S^R]Q+8\'Z*T\n!&2xxru=EJ^*WV^*;s&>\00Bx?eiK=_t*D#r/{;6@Y@ukldS-\\M5;-}=\n/뒂P	|p+J!f3bkd%v88K	^}g&WaV05SK J2$Iam&VNծ,c);K51+9mƓ	P\nĭ#|B+T1LT`+B+ \rYM|aOo[A6A#)\0bB5\n/҃WgM˾Wvrr5Su~\0CLjsN1vbZk!1P7}D79d0R).)xD9,\"\ZX<z^ɩSـ#Zfg|)sT/K;k)R5<R-B#譿KE<C\Z^\"h\\c6L^l-*C~qf|6`\0\'vIHx%Лz*UE\\Ǎ&\rFO%34aTPx39^!<b)Ni ޷ZRW^>R\n/U+䃯g[eg1:[*+VUgM^7!/Eb\nBOvΟ7As>DX@P\ZoJy] 4\0)^כ)n\Z^\0sdt:%z^I%,%s\'bG\r\nw;S qZ11\Z* fث^aP4KWw	[flRyDZan%yşg.6=GceTvj[\'-!8CXkp;glQvxjـ6꽩\n/xU5y\roNdu8I2PIb&ߒMmX\0> /!`4\0I)FGMK6UV3ʭb0vfxJN*I- Dh8iJ57&8EdRfG\0#` SYôūu+v\Z#/Cj▹ه0ccu2يpo)jbm.4Y*_WPL;@Mn\\Ga <`=P0\08)44^Bble	&fP42clzwN|&\\hvl%}#mזb0/W*ְ%lcQVuBzpe2p>֛.4l\0GyH`\nu),ęOTa>f#N[$/H$\044_]lpnxSj`Tl7g3WixKv({fK&}[+IEm2ruBts#{,`\"g9`\\H#,\Zml A>Rk&IjB\n_x酘5:эxb>x%y3GXay2t#\r(Fbe:?e^!Գ&P:Z츞@i߶Za?b#A]5`%<Llѷ6>@u~Chkf^!\n/qbV{ͫM|h,N+-^@bIK5LOMmm\0~B}:#EA#`+̶^!T+_oJ\'l3tw\0)d;r:Pp`=s\0LL3X{o\"xa B{.cr^2tGm1ÈsqzBوd^\r9٪J5$8u\'*T4`EQ ?@T1	f,*YCey]_x:b?3cy\Zc%;*eg;Xf~sR]bͯyqU8~SAu>尽}XJ\Zl(1UT*˪^*#M*JRT\n/JRxT*JR)T*JR^*JRT*JRx)T*KR^*JRT\n/J\nSx%PBϝJ|: RMMM\"XA9}NsSjjjjΥ^jjjjb\n/555Z==Ejjj^5M^erZXٿ(\"2)PSSSx)^jjj\n/5555KMM\0z\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0v\0\0\0|J\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0#IDATxyOe?fƾl0BʒJ%E{^QʖB&kS,(ID}qyw~cfaw߽<}****J****J*****J****J****?TKcf0SEEEE%MjTKLɩQ3$QQQQTTTITȆSm1\nB8^OMP(2j\nBVP(j\nBTP(J\nBTTP(J\nBTP(\nZBPU(\nZBP(*\nRBP(**\nRBP(*@3<>YjgruBVqF(sİNI|!ΘBmPr12P(fd\"00n?8$Wف!؉pYw+3\ZUy/*1AcnRmhT9#}(>p^c3}ta}gY\\]ꅰ>^Ahwigj02{FX|J!o |V0E8Kfa]zam&pOA^zQ Q /{]^VS>h]AW&Cgrs7 .hW!ǵ­HglBjZ ̲Kj!ܗㅃgIc^Mx셒()f_- q=}Z3@~r1RE;SPmng	T:щ*vLiTxLE߰b;<LQ`}e.u>aJpn&P^IުPޢo]M\ZICi	=.\rbJSO^e֕\03kG##hjo8nIQ4F0*8⩗qy3J\\oI/Qz\"hL:PjE\r$Ex&sK_sy:щvZ8)h0&󠲤R٤|ۇXkքute@#~F!$j/e%u泼}	>Z#63| lyGO>E5$/`H+vٷ	3X8L7<.n$GTb8A,e#\\dIV\Z{k]^S]EB?&gW9`(uk6F3\r}͗tc9\nǰch0uD.[>2Oz6[5M+	c)<6mВ?Ta*G9Ua\\n c/ֱfe(/<p3JW&#tTTjd~8:\0`}R [j%46x\r1>3{nOcz#[@xIab8fOO~ggff[,D`4GXɫԦ0FOڊhpwLMd6btS0\']`@i3\nYOGS:#\\@\'\0̵L\rf 0Gv.b:9\nAY+|gAm\n01\\8>Np%t5 \\)W8Gb1y!½@[Lr=VDXqb5qmw&1YyR6{:]LC\"IP\08\0{ϚM8j!i}Zsygla?)r;g0jB\"E3TN<Եt@^ڥ/u#2kCl\'i\rx1f:;moQ\"m#&9m5:1g\n|bGmPKcCx.]Z_psu-DѮo\ZMj8\Z_@\r5\\pf\0#Y(O*f5A-VGa&]CiÖTKjZ\'Y!$摀qtXi@hڡ aN;mc~g	RdSbR_nf_#}W1	L#44SvR\'e7;8DX6>p]u+sHv!D?	j:]tpv=#U_5EW]Z\' L·)\n,ZO\'x!	q0\'O,K5v6j\'GF3QBRw#E8{r1>C-B}TB;z-<\\#/ݙF_,n@UC;?ĿzRwjAxMQόUn@ɸ-0i#jq=Ldo:OpuI.|T&~Bܣ\nveGy\n-I%mB-sܫ.Նu\0A3)jjg9t0n98RaNj3^ykKI[ƾ餥8\"<i\\ N?Վp.d,	PT6݁.!=!i*^Xjw\"!g3SPKBRm-iEIRmkIjXItmڥB$9cF16\n,Zo=IRZ!B8Pn:&e/9F		j<\"Z8W:\'jK\"v:T[m:ο읗[z3TlZ195_ֶB8d6K(gS*a\0WH2VE3\n^sCj;ggBUzO_htdRma1NC8h?!R4ek68dh/)LRGs=:\rtwlxI3˿wOuFx[$Qq\\[m5׽!l΋0xԓDb]@Kk	9ʈC^Éty}ěV%}HKwbx%5E],j_uc7$՘E\Z?ŻpQxʝC.+C5V_G6 d4KT\'6gsubs<号u\0o経FW26fvxAbIGޯ8.!9zT=gVKiv\"<̿\Zgb|!	)A=/6Ƨz>kHsDpW	b\0v8>yx{)}kQg2sp:;htp80WMpht$.6G9#%9Z}rUyBX\'=%pv5P\'6mBvhgOkRJRl8GD\0a\"z;k7c7%[Pmm0ǏS6<%y32h#ӜcK5(56P.rBai$a3QQ`OG3,@R0j\\BoGK{|xb< l3]m!6ED\rtjo\\Tgb.utae[x(t\\Abl.¸3)\\eX؄I<\"*b,mKFkA\rO`=O`<_!$yF(NO>#,e((ltaa?Xo\")iЭS\\T0#AҸ)nn( laJ SUDBy:g-)k65>j\0wecCA83_,pGEgާ_/l.6xx	bGrvL&­c\nkf㩳^\'&\0 Kag\r06o[>e#	af#|c^G١P~g9A,˸Le 5\\~ Fe\\d\"\n0}o؊b\rkJ/cY|ɕUAq/MVckIfrlCM\ni9\ZHV3\n(,֒*<)C$A45G/\Zs`%	|3ϩ.ja9\n1oI`qН$%w+ &ڼ[-\ZAXa݌ůc3wQΏ1\'{+0%EL{X\\\"|Op3Ve$ƤaJ@S޴!Y}ٌ m+HKf̙R~\",>31.<Й|;k|Vb|_3xN-0p|\n4m+t; lHۥ\\2-Hu1aoeu˻\\\"SAiZQ1v@nϞӞ+OWkJe/,Eڝsa3p/aJJÈ C> G^	F<yy}[ jeN>ǆ5+hPLue@\'M^*fa*reھ(Sћ\"I#ڜK18_\nW^n\nU!2R-VoUV2.zwYGn8/>ΐ2Pؕfd?ET[/epG#cb+G,㝀ͺWԄڕEB۱\r5w|~EHRN$\'|{DzFi^S7G*:jM[/r}`xuW2#M!rsdkYsCD\\zӗ_VAJ	yϘLors3WTd 	kcC<<Mb2R>ekZ q~F}酲g}K\\TB~z>o\r+:߽B/.P0ѹA8W0߄EFR>sw1˻&TtMN]t\r)hOsbۘ(]h\'/e65<BSY2qf\n%9RwjְMLx֬ů\"RI3d.[Lxv%o\"PJ;76͝-8\ZbS	|RB/Qmt&P`+Iᙉ!f1Bt}HvZϠoZϩXe8YA7s\"yJlѢ!x7_1cT[.7ܨV;G v{(<@R%\r̷L\r.i2gj;Y62hHWvv~*uOY7/;Cƨ6\"\\BU~ϻ9RJ=\r̃{ҨdřLφTPLLBė%*9>޼	𞊊fi|1x=7\rvD 0 <ߟUNvs\r^NgRv}рpo*N?2#E\rXG^i\\z^)uըPd:`-\"oJNd==	,\n\Z2\'ƙcm57Bc4$mz\'UU͗,#wY\0\'v-qP(5*f ĘQ~CQ~nCg%ygx7G)b؍1&LB\\轇\Z(e84gk}F`]g&󗟙iN. Xd$|T\\N⟇<FL%sR4K%d]~TuՁNY9mR61\rmx|<fpNy?L1MІ҉6tc@)3K6oV|N6&<@#DIҔU$+1K2Fv<EhE\0ҍ>8eEv#H\Z.3CA/?Y.?35-bfrjI ɃIq63V8G@SL\"a),K\"3uBL\n|IQ@7N4e1_p(84]18D7cii:J3=N5BVq1kV>#(D@J,/N5	3LW.HS~LVT8wx,dvtTÅuwQ9-w:R	J+*j\n94Ė[5i(_$GMl\n18RJڷ9PMS1RBVqHVM16a;/-҉Xa3B\"D\ZنcVM،7d3g.R۬Hx9qlGjJs)uXфaf?o[)&QqL^lHgDm\"*{r.\\|gjT{7]vMV!R$UdaD\Z\\\'rJ\nZ9\n\"&`.PIADgN-Lx[y85B \'˭s+g@x֩҇J\nZ9J]lβz\\bJ\"0k/Ff6orĖ\nOjgnWm5N)ZyMEf².[au@N(P!$\03k{HMB>:Q7-=֓#&\0]$SUT;6\"Ǽw[d@HLKx3cRmS/-`0u2@QDʼ|FbE+*[,J\"N4`Q&c>S`-ݓ=QAhr[q0\"d\rRmޟj!L&4T!Sܘ)j9Bl4a)dqQDcJ+17LOF	Qn8Tv\"BT[wN%o}jT[!c\0lJb]V)*[:.+rgf5j LמߙJC{\n(9/~%_ނN*2qVu`/955[\rikj{ҽ6L2u7rRR7Gs\nyBv\"1Sa H!t\'߅b?INz6iK*}:T&\n\0QDq0WhTTvԡ,P(B4-(\04SӨl͆΋A̿Mxْ\'pY꒎Y3;,5aQa\"Ё{\0pɗpҸ G\"}hI1<¾?L)!שf\"B4yGK]ЛVڛ\nyEW٨ܼTEX3hI<&¨t:N>3Z|$Sm(os)w)! |NK\"){0a/(2ch0iLf\0iE1f#IrP_OcV\\|&I`kC=/CpaV&2AxV8?ƼSsFKSa?= L0𙭒a1F7^p 5>7KϚsc)NuնT!BQ3M zK\"b3sޗnϙb&͆aMzzݦ1\Z,cS#f_YmĸJ !Kjd?4-g\"hTwBtUJ@\rk@B3N\0xmtUhM?\0	17G4Ѧ3s<\\ byˎЎ~skj<=@:ӌ[iLW+(\'m	;N=^Lln$2~Lf\0x7Ss/&kg\0o2Zs5y8ts-F\0H?	Lr\\hyy0* |)R98\n9ڦ	E2%X]O2\nB\Z9T{	B3TxT?\"CCT3$tfiCGlA&d^ \r15 ?ݡߓBq6\n1C͊{)b4(xJ\'E$P\r?S}\n\ZvvCV!/6AFO\nW749*yA9A=3.\"?(}	\n,{3z]]%]KnF7*6Lz8.EE\"ǨH\Zx>w\0/ݳ6!Di֑0Cx.6EwДk\Z5Z!%C\\?0@.8K8\n9&V2y\'\"i1PFpxJSC%*$p70tfY]U	o-̲Kr)c%)<џNp/I2Qf>R0PvY@wP/<HGBW&N=ق 	S(jr;Ԧ:PTԥWRewVjL;}3؏<r-Dq9%\\G	RԤ\\D$5*i\r}o&MyʄpAl,=<evڠ	OҁF4O+*jn6;쇿|f]:!H\nB6K2{5l0z戶ڭBP?L\rFGNV&@P(jjSKQVP(*\nRBP(j\nBVP(jj\nBVP(j\nBVVP(j\nBVP(J\nBTP(JJ\nBq>5BFejЊv*****钶bEƩVEEEEEVEEEEVEEEEVEEEE}8****$cSږ&6lTVEEEE%DRRRRRʙ\0$(B\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0@v\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0hAIDATx͵L6\nMz-x`\n{F\n)A\'`\nv{P@:&E(\"\0\0\0\0\0\0\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0 v\0\0\0\0\0@\0\0\0\0\0 v\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.\0\0\0\0\0\0]\0\0\0\0\0\0.\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0 v\0\0\0\0\0\0\0\0\0\0\0%w_\0\0\0\0\0^Gd\0\0\0\0\0|\0\0\0\0\0\0]\0\0\0\0\0\0.b\0\0\0\0\0@\"v\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.b\0\0\0\0\0@\"v\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.b\0\0\0\0\0@\"v\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\"v\0\0\0\0\0.b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\"v\0\0\0\0\0.b\0\0\0\0\0]/\0\0\0\0\0)c\0\0\0\0\0$C\0\0\0\0\0].\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0@\"v\0\0\0\0\0.b\0\0\0\0\0@\"v\0\0\0\0\0.b\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0 v\0\0\0\0\0\0b\0\0\0\0\0 v\0\0\0\0\0\0]\0\0\0\0\0\0.b\0\0\0\0\0@\"v\0\0\0\0\0.b\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.b\0\0\0\0\0@\"v\0\0\0\0\0.b\0\0\0\0\0\0\0\0\0\0\0E\0\0\0\0\0].\0\0\0\0\0E\0\0\0\0\0 v\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.b\0\0\0\0\0@\"v\0\0\0\0\0.b\0\0\0\0\0@\"v\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.\0\0\0\0\0\0b\0\0\0\0\0 v\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0@\"v\0\0\0\0\0.b\0\0\0\0\0@\"v\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0@\"v\0\0\0\0\0.b\0\0\0\0\0@\"v\0\0\0\0\0\0\0\0\0\0\0].\0\0\0\0\0E\0\0\0\0\0].\0\0\0\0\0\0b+\0\0bgכPvz\0\0].\0\00zv.·p\nW\0\0.b\0\0Z`-Wu؅\"q\0\0\0b\0\0ECm[|U_؆c(@dn6lE\0G,!2B@}\'\0]\0\0Ws\r+b\0Fs(E\0PS(.gC퇅JpCKm؇\00v\0].\0\0<c6Z5\nvtFw_f_L>9k\0\0v	Yq_R[Nwo#{C{/mMGj	E\0@Sm(\\!ֿ=9m%Ds#vaZoG/}ro3]/V]\0\0#&?Z飇X07܆\"ztFfT v\0\00	**#[\r1;>؅Kol+[6g.Xk\0\0yNAOkk~ǿVq\r4۳\\e@\"v\0`Sbx\'\ZDR\\P.h9<זrv=c¾oG=\0\0QS,oxyu?:v	ܢʑ]lo/]n>/og_g*nÖkz\0b\0\0ϋ]bd-8=),o7Ԇ	<~Mk}r{9};kkb-pQ@\"v\0`!K@cOrrWYZ9R!\\qArg8ǵz\0b\0\0K]V\Z6\n)Şe{7GܶzӷK,t<\0.b\0\0f]w*_s{PY}crN}~6\0\0.a&\'oV_]\0{_k>?6e?\0].\0\0,#vF>08X؅k5W.+$6Y%Zz^.t\0.b\0\0]֑\'EV]В`d\nM8C\0]\0\0-vHzzՒ`D\0@\"v\0].\nPZm?\0].\0\0,\'vYiQZl\0].\0\0bXZlD[rp\0]\0\0.m4>*\'KpZ8i>C.\'k(C<NX}8\r:-SKK]&9pz_/PM>>O	5).-9ٶyh]u6͹n[xΞܘVǖauPYS~w]u\0 v\0\0|Vf(&u>հ(j7Knav%Mr񯰓x6-mӮHnKk8}暣}1BJy\\\'a[kkZ>31xw\Z^\0l[ʟ-z&g,صwVv_zo~0OO~^n\\߾cmmYۇ5,%\n_9M_\\D0<\0\03cѨ\"wG_a$԰%Ӌ.Ðu؆;1JXZm\Za2X\Z_\'a6_.db;յ1})ByY\Z瞱nZuK~0[O~^nLne?ªsMVݪ㷟|ǉay\n\0b\07.eST2P\"xct##wn\'N3.=?mC$zZ|9\ZԝjE\"l6l>\ZŤ36Tgo/-!>)	:4b&/lk7kĖ0U+2dWwm\\~0O~^n\\ne21xj~[ok[KgH=NS\0]\0\0>>vib` _ǋHwl밭YookWk8\"{>hpV\nÛ_|Fd:iy,Z-Ձc&Rj.q AOLsS{ֵu5xKЪaZ}GXGesrY3zr#vG`0vħDmx0D0<\0\0cbZQV~879OpY)QZ^~/v(D`yaR?DSJa7,XػaV|v;O}neͺzݖ\'{{b{\'P:a$?4cD0<\0\0ce.P)ZG.Js2έӉ#ݻ$bZ)2<qˈ]Ҋi{*CvwwK	9$}|&:vl+jv[.M{is{u5h+Ⱦ%GBÈYs<w2oC4ڡECg*ZM>[vk]0Ây9C\0.b\0O]ʩćtGdӘ2xURcZإW/x]曣ɡK\"fO8=qИGo *ʎ2噜]˝wf\r\nfhհjGpSsw\rװmu}}m@{Q.-M;>NL:g;O@\"v\0إ1	]#AqƾϮ\nN}|k͌ՓbFQimƚr`	?_߫IzJ،A6-đ>7zsA,\ZY%	=CG(>Kq3vu1o%*rwxE\0qKxʚw/%>K*]\ZCu޸cFzi,|)C[..zɱXWhs;;\ZڪͰ9e-<`ḙaIgXsy*WXHs>81!y\n\0b\0.\'hkŗ32ZR1إH/)5v!\n5\\ lN-fxYd?V>7z39_=dVm/ڳxM?\'??vu\\X\r\rOZ!%ho>2S8}\\q\"L=O@\"v\0%^m\0h!V4.7tOc[KQ-3YN{5=|^|=9kt쒱U#ύlArO~%[;9GHهw<YS\0]\0\0<v	\rE.ұ_\n)	SiSھ;pAƪ_1G{M^M(\ryh_إHmy\\إ|+ݒ/ʇ˨وf)^ȲxE\0fK˄߫yV?c>إvwr_</H6\"otsZư=%ߪ-sYc_~-H_y~\Z{GjƷ_dǉ,{)\0].\0\0^QDIztc@r]?\0qRO.!I.N~7[!ߛe]NK\r~ڒo\'4Y=c]Dwyqbde=O@\"v\0e۵!7}pH)4ޟ$嶮X`2ε4(616~~7!y\\e׈,؏IEY=Sc\\/1vI?81ղ\0 v\0\0[dEcQ%3rl|j체:m{`Te>w5Ӿ}xҼ#v$>Nl)\0].\0\0o4bGs:Bܟ/Zإh|8f@xRex{Y2k=V$SW.EJVzE\0KKAeae(Co+OD.J\ZC/_},إqcy\"^̹ʾՌmr\rhV/c˧.ǉѭ<\0\0b}?aݤV,Cls9\r_}Ne.퐥.c܋bY_ߒDm9|zI]zpvE\0&V$[9KWa3PrIb{y3O)l/Oby܋b=[m\Z!%my]>=v>NL8Jd;O@\"v\0إeaO8MKWJ-N}zR2qo].3^%ߦi٢c[.W\'&G2\0 v\0\0|J{uHy>Kjs܊?\Zee\0a.y]b.^%ߧw_?b\'y\n\0b\0.-60z{M8J]&\'.y܋b^%-EX}~ky\n\0b\0.)>>l֍*h|r{~heP1\ZsbZb	s,vD&\0 v\0\0|R+n\\Fx.W0]®9|P\r_̱<ScyBbEk73aKc˧.w_\0 v\0\0|P)\r(?68;l%|fxtaj|>)vO]s/]zEC-@9-c.lg\'r)\0].\0\0#oƔjƼ cIإQ<.6r0y\Z,yڜ~Z2_{Q׳[D{$]]>>v٧=NcS\0]\0\0>*vp\'D^T|\Z-/|OXgeFrj*M]qg.s./hVms-D,e.)ss)\0].^M8s\0|k\'$ݓ	lO;#o#v~%M.Xh 9^lVwRXKK8N\0,r#]Oj\r@2<T|/av37Ԣ.TZ\"{U} %vٍ#?2vϽ(ve5\'goՇouj)s,vإܕ8N8rg?OXebcRߣ	\'g vX	?PRT,=<PZxRi.W}gʡ)_e>eנ9UGL?q9s,ve\Z<81ȝ<`וg^.\r>~9$\Z\0ˀEH\\s2SG9ǑK=[]o~|l}?)vϽ&vg5)1vDv9s,vإL=xqbt<KoBհ	E(O?]Ca=ydNs8p߇]7D_2;F^$p*V߻:~IqO9-6!)I̾&vI)6>5v_gb1JqbXNbYb_.]woeIseްMP\ZNޓ>81??OaAgч\"SAw+8NUiVw		Ww]KX=\0bA2zs4>%>d;yԽ; A%K*3(vَye#֋XcS`ѱK>eפK[XJYj?:j%;\'),`7{%G	7=}ު;{5ii\\9].!tqp+=Gc1xטGZg7N)/]J\ZWu9R\0N,FJq$[e>%kЯު	ϐ%Xj?z%t³]0aax>e\rsOɇjַa4eb诖P\Z\n۰)@k-Ǐ9g%cJ-c\0\"eTa~\n+:,q\\qrDRmRa(ш~\\\'I;56:Iд-qˬ}Kנ_U{Yr?<e/\'vٯCK:NSxr:8Wإ2{Iړ	ߛ1yХrCHXUŠ>ׇN]j.?\\cցŰK}z\nߺ7CFCuv?.mE\nUtgر_\'M3.C7靻貔hTOmܿ9Ib>[FN*/4vϽ.vc51ڪWɱˬwAr?vu|~qG%=}ު7*kzyD\\Xss]Zp\'F	@kUqw6\r(Dw&T<^UU<;/+v]:ەˈ_z<?z}iU⹶jbbcFX_*G¯l4\ZXtviO$?3onנm`VM˗e={ṯdgTʿcSxiإ&m1y\\O{zB~;b\\9&.GO<YLޓ~^ȋ>ae·n:.ӎ:KX޲R221!:j-h.3vna+<x.w%aa/EJ7Q}e}Ze؅Ű:E(5̏g8&%U#ݿХ\nE7򭤵鱻S>qǼ06+CU7Ų={qṯd\"O|\rEyZ~Ĉ<^;bOdmf#F|J>FO,W-cKH2n؝šK>1*|o/?KNCJr[r4ǰ=F)|ZBﱣ\ZvAZژ9)6rLP\"F:ύ^,k7k/ϸ%\'	KwƶCʡj_P	+vțQ>Nss2O֕,v}ݿ~Y	LsOw.ى{Sxxbw CxCNCZVMmfľeJY+\\vޒ	~j9cR\r(\'VokKo-{Jl$[H,9u4\Z7Gϴϑk\'ߵK-7߷ױ]Z*[u.qکuܘλv[ro崜9~fO~^nx8zh޹omKNf0y\n/>.2.!AGWS\n3Oۤ\"9[K9ݸj;xό].v\ZZ\\QR%QymQ9$C=ћ^xuW;7K,&U:V	peBph-g{~<[ʤeqsڅC7>i\\CP4HCȰWe<pk~o=o3l-9skz{};l|ݎAzh4?AKS<)zyT\Z=xy~{N볕~D=b:WӂEVLyX].S̳mZq/khy楫\\M(I~L[!аvotdOhuicZ~N\\i̱VZ905;2z^{29ܘs1fڒ)KWyr)GZ|׶ǉa>vR>	R>okשWxN҉]|yr;rٴ~mZqF2=vG/BġgT˽ݽ,\rolP2߇]\'UZv	~Mt<tbڞQ	-C!E]c}nyKW=S-9\Z?\'9r_cu>ǉ<a9viLc7`PǙ{]ݧp\'zzۧ-]˷.N/YvScIS?co*3d-sBN-ak(C1eE8~^u	e8bNX\"*sn=^YSz(Cqkk8u[\Zp9\n_ѫ1oy]CPa9ϸ2٪F?x^3M8oKwKɒQ[uz!9퇄[szbF!-`yerϩwyFއeGY8[y\0۵)|_RywO	՟ܾfa}U?̈].ˉ]V_uM}ҩm~mZq\0\0I^9fajӿzb]^<:^UqvSuj6^|µm}\0\0,4v#{ob/^S>/-ܶ\0DFYGrvMnFS?\\΀\0s=%v>LI-Ϸ.\rI,\'v\rap)GچU(B\'\\B!tq9.\0\0`إ>̀\'\Z/?=!-a%I.a}&W\r}\0\0z	K=PO]ʶ_n;9>7n]~.XoX\0\08׃ύ]:mzۊp*\ZN5PDʣs8M{}\Zh]~+䥻7HNmA\0]\"/l;}&Zupg\rԦT8T=\Z*jM]~c+)9.\0\0bݔ`#2|U3yH\Zu&-Z\"vyo4>*3M`[Ct͕<UWK<w|K8<c%;fUCؽ>a}8޷k(CK;[cy?*m]8޷K8V:S(2T\\Y\0\0be$	g9uTB}8\'?[7b;\nEˣl16=˰\rǎ)*:$>JJ-EcwY)KnYk{Cncssoyo:eX߽5K|\Zd_l\0\0.egT\r~rC 5pgZ[n5}7]~cƑLt6l2Mʤ)8l.<:[:6߹Y?o5^|`f/C	yjz_¢m2:n3:zbm3:0rgf<\0\0 v7]iEߵӟmye}9ۮgvU*P>^?,۽GbܹܵM0e,lFzvaU)Ys(6l6#Oz3g%\rſbߪlSU/rJ؆a0$:]c\\ebm8bWv<e3z靧:&:vNwne-1j~{{lsg\0\0~Pɶ$vXSyպy&F*-X\r(*W򗹪b9ƥO^\\֑x`(\r`Vʋeo#Ȳ>.݇H{Ϻ;:j.6+|ĸuv\rt¶{˛5u\ZNmuZ>L\':\n2uiui֬˝m\0@kcs/v]ի_IZg=R.uvW-/gZ\"vI]ꇡQ>0ϑ\r9~SZ$Qn[X]8˝;_s.gٝW©K<S.aP!}ǖwxVU:澜ms.	}_s.3/wm֥8\0TG7ܬʗMk%~a۸긄C؇R\'11vXd7%R6n|PQQqmB\'._4RQ\'V-kj14<1ۍqpW]Va]~K!s;j0:Oe3.Pc@:W~	ſ()lZ_q)Flmam]ȵsAuw˟V5uW߭PjX]~f3Y\0UG^\"\n鼼H].#ܬ/4Jr鍒~kb˳brXгt6+)BOoz	x&5%C84 S>]vd+abͿrBEwεt{=l=:ºתċiAu>fm0:My|ax}xJۿTKgZlb\0Ɵ򱽢>VŶ~=FȞi|Wkߧ*+7SUZ\\~+$)-b|uRƅ.VG𰟡-Qn#R6/{cbqX$گR8ʹcrK!V/!ZZ>jwJjy3t7ti	{\'lˌ]>*\0cC쵌8sXhL\'v![}ޯClW~acZ2@.v̸ΣBuz1Ftb)s5i-\"3/E]8ne\\l{ι/?Cb0\\y[X\'3iZ5`vXx֜{	۬\0\",~9#qr_ܿ.;\0ǇiFc^T*K-19%sU+=NVν76uإZr$vBbU\0{[b솝if$rbP2hª}R0[̹2{6g/\Z\Z݄-8_SY\0C6켋5>._W7VJnW緙Cڷy@Oat()6U~	GoKл_b]>V_:8a3	/_jvx0	.-K1R9Yݰ_V}9ޓ|~-V^\',W%Ӽmno-~O_]\0\0^[f_SZ\Z˴3.̱H3\re~\\	ouI/~vMEK؄m(Ovtt\ZCٔYnz_|詭\rcbXL<9>w2dl`is|{gݖ|y-v\0u=>ҮvU{~>#s2gE.sQ$U^\Z]4#UZ\rF{29bWx-e-x\\l첝y7<:إ5]kr+ost/]F{6o/n\0\0ߋŋ:\'.=K铡5Anl6Iu͗nb]&+$m͗e]IgP{ir.?4vY,B7,O:ԕŴ%Ӽl]Xn\0\0|eX{܅.)Hͱx҇F\rK<Tch%XtI._~ޥTZCO2.);Hqxi2.)ω]1Fft?{y3cL\r>޾UXb\0\0s}\n}93.3O,}hv~}ǼnbO]vh7~ɱ>$<ez˼2v«o]K{!oa9\Zd|m0^pѱG,\0\0W{e?{dE\"}IGuam[K/֑G \"b}`)$~;.)7.cCʮ-q_ϟScL\r.:v\0\0זձ[e$UO^Ԭ,je7u\"7.b/]Z΄p:MP\"a4w9_-vD2>4Wla/v<g~y3yˍ]>e.\0\0uOVL]VSͫgOL(~1s/:T-vXIeKyQrlyPC(n~9L 	߸L.FJ_ڗ.ս_EJO3{̻\\p!~֣\0\0#XfD*g:}sOF~;QL[U\"vy^첉qYdHҶlrL^4عl^M QCg.=t.8v,\0w9g^}]\"5֊>2[L:B8-bUw[_uK@cŴknGWbC}}|TszgA-lvSڽώ]̻|r].\0\0|uR#~i/!v)k߭_??}Kt\r.`\\	bBc#e(ec&vi$vk8>[OޓkAKy8RcYn\0]׃jrIz5N	T枾erW4⃵EƻIpuY.]&إe[na{ޣ{^?}t^G]>d.b\0\07v>%Vі\"/vǶl/h^3..c+ϖGo]>%viޡ[]r].]\0\0.oyε\Z%5L=}<R~@cM_*uO^[cXPq\n,!\0xq첝s}^y1z*~VzO/vˌ]̽&vy]\0\0gӸZ@cbk0XG-e=zK1.v%RT>k̓QՔeiWKH.=zu;̝^\r:]̽|r/-v.\0\0bϊUƘhlzy!fF3րkߟ0yy߯Oa!/_M]7vYGiY f]Gݲ<.ѓ}#پz;K]̽|r].\0\0|crRMiR4n/ݾn9xޟy{uWekcG2n#b2=4Im. vخmx-ccae˸y:.ob\0\0vC)vy#vYծxk\\^9}Fy`>vǾqhe.D_\ZfdqKRL-2Eb. n=zeo:Ǜ.}t^G]>d.\0\0%c\0^WDvENAcK}/\nKɄZ:._loF}3c:bIv<?nl\'v<h*=l5n{u؅o*2}Vksܯ[l!-v\0+AoW0mh,SRT-+_=}swX_zvP$6_:dch%</Y&~=\rɱKl^]oEp8a]Ln\'3w4.=g̻\\p!-\0\0/+@o:-r£Fb7 Dټ~Xχt,W\r4vNI}Vyubo]V\\H=v9N	\"w\Zt\\K`tpcH9{-v(=ؚLm0^p˧,\0\0,t54ָ]x\\tcZe30ti\'a1P{e[޽x\r];viyGBl?!À65=J6$i1K%Vo\'r8[<\r].=o̹\\t=\0\0oT3[q{vaKm==Ǥkr)\'iSw8>O\'nű%vإeD1LfN|8>mXZ2/2v?tZ¼UnȽOh	 qu]2{6o/3{j\0\0ަbyY%^_4UX\rE\nP<d੹Oo\Z|6iu=?1(]y}͕bK&ZI凢<Rlz6ȃۤ%^|2q]̟a\'}zw<k5׼n]>`]\0\0-e˦&1Zu	^`n#4\Z68{FӮ\"Uο0\rAQq֞-`m]>fjWBky2\'wa}/mKQ&CB{[zҺVys7]cma/-y@tgm0^p,Ծ\0\0,J	PDo<V\rEN7[E2mr#ZƄ\"sO=\Z>a-7\rjOlU*nPOlEl^(`țMa@XwބmW$:\r]tՎ`XG;]0m[Xy\'zv:s{6k/<0xw\0EWɺeg=gLm\\#kbe{,ze3_/{uTiI{\'PZ])7^9X|+jzU<-_arlz7J02ީ=0y/M?[dKal=t}ݸdI|\'w\ZrY{$:еkghyq\rLmvZ\0\0.n-kcP-FOE)˧l\\/y#Є6n^te()q<Ca}^1zd_qIF	n62]Bvajw\\Zm[KK!ݴǵD[iً-rvSak5׼qE]?o>w࣯-70|fW\Zpy-4yv\Z֪pW&ˊ._k/McMEch3x%$-1z6:wH<a2x^CѻŤѥ(Gi\\W}uѱ^:Tak5׼Ѷw.#Q7_N9\0G^U>z;\nj\0f~+>W6xKTmj>[tbgX:)زQO=lDBFvB2Ak\Zb֖8VaSnNC[rIslW/kqmuZ5sA޽`Ep}{ǁö!mvq\0>ꚲ\0s<+v<l(RKO8$w}L-\rʒ^F<dwWlP(CPʼ23IZL\Z0%Ρ׷:#\ZZX]aN[<1ip\\[XGpVQ}~muZ9AuI}Z!ϯGSgh3}_N=\0_Sv^wh\0f<}{}.#Tu=<2Gebz8n}®9Ɲ֑=\"˰@m;s?;([Q2ޠnbGfYJ*G=mcjy\rr=0K^1rp~,İ^\0\0eBr^bŨen/ 苡+!	pF^\ZD穴ơtVKe	/@c[XXמjKy.l]@6e(^{E? .\0 v%.z*X59S:HnE2s!%CN]vK8*xn9evM~<v*%[nγ>ws<{7o\0o߄ᨙp@8<㍄dѢ7i\0]Xƶjf\0\0,v|\0>NMê|\0]\0\0\0}hr	e8t6~>b)\0@\"v\0\0\\qˡ=@	ۖCߴo)۾rl\0@\"v\0\02ℰ\rUǶTsiOo$\0 v\0\0\0dD6;)R¸\0].\0\0\0/.c\nS W>\0].\0\0\0tqjVvbqm6A-^.I˟?\0].\0\0\0yii1~h\\U_R/.\0 v\0\0\0|F貟<4wrzqhyb-O\0b\0\0\'.,-Y|pֻ/nS_R/.\0 v\0\0\0r6Kgm2Z-:R_R/.\0 v\0\0\0%ZKXe߻OJ-Q_R/.\0 v\0\0\0%ahuO\\EK,,r?b\0]\0\0\0邰h|tGw(,<>X]\0@\"v\0\0xu.|~cw].\0 v\0\0\0|Q1ï\\5Z{].b\0]\0\0\0>bpppD\"v]\0@\"v\0\0Q].b\0@\"v\0\0zu|%]\".b\0@\"v\0\0R貰X\'s8}X\n\\PcO-5_HVom(B.pE,f2\0].\0\0\0r)xm|!*?pL/\\%^ k?\'v㝟6V<+϶p%\0].\0\0\0q!|_|#O<߅CS+:\'S>3?/Z$)n3-%.k};\0].\0\0\0q!+\r^<O΂uo8].]Jx?Sy٣m5y<Ρ۰\r۰Zv=kE\0b\0\0{\\F@z5Cs$w).a;~l\r]zV׮mSbK+\'\"Z&Z\0E\0\0ȇgUI.-SwE*\"/Cc<m}Ekr\Z,}]\0@\"v\0\0x؛]K=+?װػ]j\"~.}tplx,n]B/\\+b\0]\0\0\02XJ6ȣl)kcKo!Kǆj}˵axbezإ{X\\+b\0]\0\0\020KBjرm^=/D繆ޒsk.%&D(;^s]\0@\"v\0\0x2s[~-?:?rV/H`eζZv҈PIj>UZ\0E\0\0E.Ez!M*WG2*V]|_֊\0.b\0\0wYdQ!QȄe}zqKֶZnx(UG[+b\0]\0\0\0.sQ-De2N(w?eֶZpR	֊\0.b\0\0\0K|Ңmrudxձ˼mإe/6s|\"v\0\0\0@2dN3	iKy.sbcczl֊\0.b\0\0wxl&ᯞRϋ]k.)}t\"v\0\0\0.%.yp\\j2O[-3v	Z+b\0]\0\0\05v9-zW7\Zsg8BcZ]Z+b\0]\0\0\02|x^â\Z7vV]ʩZ+b\0]\0\0\05vYhA7O	<!vټg2\Z\\&.XZ\0E천\nǰ׹ghM(| 6ǰ\0\0ɱOrgD.Yˎ]Bc`,vi\\+b\0]s	u?9n9ݣ= x	?<tg\0/:c}X,h!ʰḆvZbr;^Y+b\0]\\O*8gjC8;}\0\0t/\"9V(bjˀV.\0 v]>E\'d[\0Ζя_|؄C-ǰn;3nwr\\_m+R׊\0.b.\ny[uDK	;m\08WZE?~ٕDמ2ÿc˒bm.E>ZZ\0E첔[кG\'oO\04ϕ3X՞	Eg.P긔e֊\0.b׮ޚN=KVq/+\0Pn}`8֣<<5vn\\m%<V1p}\"v\0+^N=ExVj\0ƹ%q_ZcJQn.7teZb-ju2׊\0.bWݜI]x]\03\\3.sF;NxfRGQϊ]l.ezh,s]\0@\"vyJ\\!ި&._;@c\0\0)n废K\Z1\".ھ>v\Z\'.Z+b\0]^s] }Pä-v\0to0!!|Z1\')V]vSf$YZ\0EUB/]/G-\0\\<ùO}bRR2k[-3v	Q9Lݧw[+b\0]^\n˦/]r,ϻ\0\0ϔVq׶i6K]!-eֶZlrl|tugnkE\0b˫.B],w\0+m\"dnz/<<+~K3+b^G>܎\0].Yrrg%~\\8t!\0gKǛW+\"brXd]#^$]Dw9[+b\0]^CO>.b/!\0=[G>N\r^ϡcD7[FWꓞ$\Z4o[$vI!j.kE\0b+Vz%E}\0Lʨ\r^)1?@M*w+~KpkмmeR$a8e\0].-&ufإ?\r3\0>{._ܵ_߯^܎ m.OZ\\SZ\0EwwuVaN\Z~9u_\r^U(\'e(j6IKp_k(C1nYq4>\0@95q9Mir.MXGQj7FH(9lzOK:y۪6 \\r#סsW[/yo\0].YJaSceߍwRL;v7ĠjHVci:x˽˛f:}x\"wu,vR\Z}\03]ϭNi\Z-n)GaVyZ\'7^-\"<^|TMlζ2ԞCa-u$[K>xjw<c\0\0bKaby>ک	Kt0k-IՇhX}/-S:!~=ٍ\"HrEDvapN-5\'SFc4\0 2vw\r^7Iu4SװS/:/P)*!guDh|2ge\Z{ֈ^vI)u9V^\0\0إ^Ϥn@{*+\'qȩmY+[ljAZ<f[X,n}xVb=l-x˸kX8OZԗbK4n-\0\0_|O~Pav\n筷`KsF,u؛l.֑VOR<mոx}n	Sx=a?o\0\0bKln[O]#S/ERQz{ڥzɶen{vuKog.0vCx*wMm\'l\\qaq3K\\4`a\00!z-t}4>0pK%,\"P.xSV7&&.[cQm؆m՞zZyz\0.bh/sl;/*[ۅޥr*7T5߾6vD;[VLظCrʎ1픣R/\0x8;M5)oi췤_%8|=\r:bshYȥuZ<orW\0@\"vyl2-v?\"?WO%s\'e_mދo\0ܟ({m6+*y)3r?J;~\0A]8&}_\r[ޑ+GU<~|AJ6]~BXE\"kL^SԵ8tQ<~W\0].ˉ].=i}QPyE6߯6N8tӟG\"<E}F儍k;GD7e\'tq\\;h\0`\\AzPS(Cy?2P}؎DX6k87.O39_ۀR?˜<Yzn\\9p~[߹V\0\0إތeOG	62&OB.MEsK!vfj}:6	8rj\0\0\0.b,}kΟB}n\r>yuk.p:}tWeݿ&a:\\C;VƶSJ\0\0\0\0].}j7vy|!p	mɱK_ إ\r۰DWe,\n-nL]3T)}}q|;h)\0\0\0.bL˴B}kob_}إ4c7GSLo-%v\0\0\0E2soni@^^Vz_&Ɑ2ҿ)E/Ӗ7m<A_)GK]\0\0.\0\0 v9zc\\7]e()7Yh~x~jdeHK|\\4.\0\0b\0\0]<6v	p/bv{8\Zl7]&]E޺m=>c:o#mRKc?\0\0\0.b2Kſ淬QԊy~]b6֯&#vvR(\0.\0\0 vL]7_I=^C\'cc25S#y19u1.\0\0b\0\0]ߐKvտO]v?:ׯe첟erƵ?4ÿjq-Va\0 v\0\0إ+v{aDB16oO8olqN_k?|y{.mϝl-.\0\0b\0\0]ɨ_s	s.ڋ3.Y}6χyZ!-R\0 v\0\0w.Ă	chFsASeƵ?+#m#)GK?Wv\0\0b\0\0]Ă`\"YUwtL7]uXBq_=vnϏqƶS\rb\0 v\0\0إTp<>[P.?A~l,6FS|z;h\0.\0\0 v[dw]Z\0l`\\=v*_<\Z[m\"\\CS8޸YkJ+lzX;}\0/]5>Zk\0\0.b6& O!;/Hz0Q.5{r1vWy.\\[\04ۚY݆+[)>ظvR\0eGn\0@\"vIj7[\\/9寬:?.tFó<J!?Vy#}aSw~O8V.lotޕsmÛRޕ׿̱=i%i-u!\0\0Bș \0\0bKRlS\"J)\'\'U\n܏p/J	<UCJ#\0lwE(0ݪ{DNY3au@TbvRN\0.s7sΟ!\0\0 v!9$3u	1sHhue(ªWfY7\",qбȼ/<g5m|>$V]3a\ZS>7jx;Mm]\0>h=U\'\0@-_WvX5P	g8Az	IK_U9E\ZHc^.p`,Pw@aaw~f\Z#5V)4=\0\0{]8wos\0\0.bE尯]<<P?rbw+)j@KFػ\Z8TI;tL\\#ŴvR\0\'_m~\0\0].r|q+\rN)/p!%\\:#	{RN}֕1-Қ_3ilKݟ\0].\0\0].)-A@G-\0\0\0\0\0%e|a%n\\\n\0\0\0\0@9+BvQs`\0\0\0\0E2u~B-\0\0\0\0\0ehO	_o=9p\0\0\0\0EbH\0\0\0\0@\"vyybP%}v?\'B\0\0\0\0@\"v^n t\0\0\0\0\0b-J|nm\Z\n-\0\0\0\0].9VF/\0\0\0\0\0].\0\0\0\0\0E\0\0\0\0\0].\0\0\0\0\0\0b\0\0\0\0\0 v\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0@\"v\0\0\0\0\0.b\0\0\0\0\0@\"v\0\0\0\0\0\0\0\0\0\0\0].\0\0\0\0\0E\0\0\0\0\0].\0\0\0\0\0\0b\0\0\0\0\0 v\0\0\0\0\0\0b\0\0\0\0\0 v\0\0\0\0\0\0].\0\0\0\0\0E\0\0\0\0\0].\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0@b\0\0\0\0\0b\0\0\0\0\0 v\0\0\0\0\0\0b\0\0\0\0\0E\0\0\0\0\0].\0\0\0\0\0E\0\0\0\0\0 v\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.\0\0\0\0\0\0b\0\0\0\0\0 v\0\0\0\0\0\0b\0\0\0\0\0E\0\0\0\0\0].\0\0\0\0\0E\0\0\0\0\0].\0\0\0\0\0\0b\0\0\0\0\0 v\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0@\"v\0\0\0\0\0.b\0\0\0\0\0@\"v\0\0\0\0\0\0\0\0\0\0\0].\0\0\0\0\0E\0\0\0\0\0].\0\0\0\0\0\0b\0\0\0\0\0 v\0\0\0\0\0\0b\0\0\0\0\0 v\0\0\0\0\0\0].\0\0\0\0\0E\0\0\0\0\0].\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0[c\0\0\0\0\0x\0\0\0\0\0`.\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0 v\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0 v\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0`\0\0\0\0\0e\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0 v\0\0\0\0\0\0\0\0\0\0\0 v\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.\0\0\0\0\0\0@\0\0\0\0\0 v\0\0\0\0\0\0\0\0\0\0\0 v\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.\0\0\0\0\0\0]\0\0\0\0\0\0.\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0 v\0\0\0\0\0@\0\0\0\0\0 v\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0\0\0\0\0\0\0]\0\0\0\0\0\0.\0\0\0\0\0\0b\0\0\0\0\0\0.\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0\0b\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0 v\0\0\0\0\0\0\0\0\0\0\0 v\0\0\0\0\0\0\0\0\0\0\0?\0$XD\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (16,202,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0r\0\0\0\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0!IDATxg`ׇ{\"M 4\"A;(MQ{\"*A*M(\Z&J@@hr;Lfo%	?޽eog9sAMMMMʚ^5555Z5555Z55555Z555#<2%=(6 Pj;r^/ZZGZ5555Z5555Z5555)KMMMM-2&\\js(\\.j)\\iدR(R(R(**Ԫ***Ԫ***(*9iSRԦ@n>O$8VҚdN9ǘ@~SC}UynCz+GA39̡3F,ZeY I6ggzЈFt/}KZr_Es,P&Їof^a\ZsCfE6g<!SN!#GCI]{StS&\'f2٬Fr%I_N^$S>aGkDP~ExYEQMEًpe$*$bFoa%FI!C\'Q!L O;8x0Ź^HQUuHA[ Lp0˖ڇk iу$ڍ]LA5Iw$^TiNY0HFV68پ\raQoZCHmFhcBL\"=IYf)\0p*JJmp ɳBE^r@.\Zf^Fwz ;@jOu,I~ 3m\Z{\ZDjTՠ\r\rYFxKs%[羀|Wl-J^(@#\'.ޮǞkUOj\0hDC448kѝ>T\n)繀4s4	+<m&֣|77=lr>TsBZsLOU?O\\ېkY_JQMaD\"` \'#X)8\ZhGjocY0وG,J,8ќEhvR\'y29fY}Dsﱎd\"֕dqȶvm^>FKya%`9\"`Cxoq@sCMa(B;Nu\01e=9HWKE%g)LN!۹=؃\'saL\'\"Io6Zl2g9!zAhv+8phlE$ D~͜b\0uY.|·|@:2%p0J3!=9 lJmgK^5C&a@\r`@i>1<ĝ@l$,jôc6\'#$vGhE&2<p+QG*2!fK@[,\0<Nu3vss-\r{raKhf_WԞ5(G/a&\0 ,=.\"4Bؕo9Gj\"}b@K9!YJ\'ДsOBL\nǧ\\Bx6wG #P[Dc~Cb`=\0F8C.ҍN Q/11ԧ\r**)5C|>0A	(E><Zs=1,b]ʅs._>0\ZaݾA`:bl4#\'cGOF*\0em\\,clNe{92nAxyY{D<!q	ߏY΃ =>\'BA|9g\'d=e;##͓2v$Fvms Q?J?i!@8|geU}SM|&g82<M=->e\01zm[&#-GjXk{#AAo2w8/m4!NvqFx;/BiE2!dlT@l%f9\n1RI`#ٜEZq\r1^\"֧sp>r YV\"mv*b+yEK>fE339D#|h</E\0N+E62XPVۛ/8^?|٧n\\H3ijO7olpvFIm[+ujcxЀ@q!zD-xg;{Cxl\'\rpN\"Y\'|H?\ZQ^;=V\0/\nEӎԖBU_X2h_8Q2R$Ɗkِ~<揸R[a;,d\n\'ӭGfmc@ JmƎvIP9n\rJ&g-aRaZRB#n;\nBh~ua>u85q+s@Ǒ1u\\| FRq]yuVj!GjvsTuR>tPR!Da[u\\jȠQTjSK\"\r|A{xJ6	ѝ\r%ym}l&{e3@f73ӿ3^}aA\"p:`PR[bv/B˒[+pfiivmNV65.;a Ȃp,>QR2{Z$<\'Noq:Dx,yP׷eu+,`m{0fuPo9#\"emh+\'{LKI8ǣv |}YR	6zNUp1,VA\Z|oP1y)Oj3q]K}w)ADkJzX-5Jm)\ZN	JSub%h@4>se(A)yh9Zx=\"mնBsv\')\\Aaoɱ&=$P,oU`Ȍ8W/L{%ž^kY8I=J\'#Ro;@{.!r3hH[C\Z=#l;LB.ga+4E*b!k 7@ n|jIlX¶ wmt<\\:_|\rh8Nʲ	ay@x- Pc-|Hm:f/8wYl&\"3	oA?W3*.w`K2 +{9wpe t0|n/\\$kF9}iC1E&C4A\"\"=iL[0qOLEEkrh T\'\rL2O09%\rM@6\"|l@b%yMC.C~\Z%(4IBӜ\0Ai[ךį*0ٿi	G4W\"iLD 0*&^4HHZ*!HcڔMIp5ra3m(c|rCZ8H\'Q\'	^d4\rC1bZ^\Zڏ3qF(giLSL琖L?Ax]o<s\'}K>\\ll$%oUɍIܰ]|ߋ:\"q<K&.poXw|t8HXga3k*yk~1\'{,OyJϦ[s.0VR$hf@[a{J\0Ab,Ϝgd>k/zm}vsaJT\Z D7ۉ$8IF\0D{_%/i\nXYYjr|k&Mtb#-Hů, |n#Z3; l7pt56lCΚl%}Dr\'Ѓmf-iSऌec\nۺ\\w/b2=px#Ӊ&,C;=D6@#~dQ3~.oKM\"gPvfϼyZ^_m}tk]ZٴmܖF21t2H\\6!_U4ӼFp\n9YoWe޽ƴ`s&(\rŜP.*,Q`׊pfΐXRff#m՞KQ3>˜u6(He_\'k0W4f-;yBvm4w{{͵\ns	7Kmwą*9v-,\rh*V\npDr\"i/xc5OO1s\n9lrP\0m9vyHp=?̹ۯE8Hro`=ӓLUj fHy3pqJg[iRDH<e̕{2#5!s:Ɲ1y@yZ$2_gɉ/\nOjs։7Yu#Sw^O3Mݠ*%5Im_**BgyIrBK6\0(Hz`?y\'>aDlY/SoE Jmʦy$ĄJ\nh#	1)uP0YyvG8 \"ɕ٨ÎUj lx4j`jEwMgso};!R[JA->WɀWw/թAg~+$)1y\Z^1)A\';0>1DVf2C 1<ɡ4ks[e%*Ez1N=!brRDHWw*YA/6x()ZIX0,@R\0>\rz3<g|L6WF_h>UIS[|UDnoڄHmYn	jJFr%B[bvo,4/X\r(f[-)٥v%p+knDBjP**jmNYJQ;jV{L#_W>qכ~h@uo\\KUXe\'I1\rqNrJ\n!l?	O~1XR;BM곦	Im-3GGgp|Ӻ{/{C|e\Z k{nLs-*v#InǸc%DjbmP|AjjW8EVӖL8wÈqD4Y8B++nU#OUh29>Zڹ9_&N}Hls3&=\\c2a$Zu)J6I\'h|[Z9ӝᯭ\n3BԀ2q|d=v&o`W몿]2ګwN!ngCQkyNo5z\rڻHe#\nAIc\'\rkBWy= 4	Qߐ,BL52\\@:VיAKkOq_ͶT$[s\0=ώuRU,\"HpJ&/7iȧa8˛D1h3a1Lf9S}g>f{$?Lc%:@7&B&`8dmX&]rUJ>&\'y\0g\Z噃p%LfX{\ZIj&%CTӗWg6G|%Y.3oȚG r%O6#V~^\Z/*P3]<HE\\n;nXŗD1lgx~~2s7\"<Ǫ{zgj)U@PRYa5L19P;$v	w˅&AxJoEVIJ\n3Ȝ`Y\'\\g*\n$ԾNko$C3QVQUluj\"DRrwr\'?RUTjg@.H,\'ζ mVJmL\'_%**J&E>;1	\\>\\y>(*\"hr볙,&\02Y\Z̸(y\"vj<Qikl.0sD3dyf:3&@6kXc\ngVZEVIRT,g<	\rDx13ByֳVGad%1Qte=lDЗ|>̜aXa3VmWMv\0*/h\"ʚbfb\0\Z14s*~bdt0s̪**	P#k?	TXC.N/^s[݋\'Ìa$9\\?qM\0Xū-Lo\n3NEшYꕱ~V**ʕ}oͼN)yx*\\cv\nS(NzctA^Ť#%صGf@P633=vΔ}q&B&,N~Z%UImV:o΋&RkJIFg%kXaƵoC@-v-p~VwVa%Zq4Ĺ{w~ÐR{O+R\"ZKTzƙ\'AUX\0on2e(\05|7NNdA?Gj	CSCHΛЙKKf1JvԖ`?NRZ%H\">-Z$L` cY+zc?mRϾ g:΅,p\0B4j/6v!MJj#f`qhMN3pJJ%N^#AgȯD\08`(\\;1ܘ*WXc̺\02ęzr\0PU_IxQ*-Z&6aӷΛOl\rRX4TUjT\".9|h:\"A=MlL;b}xIvfeSPf18ea}Vi>09v:ϟl g~)^4YLv3-DT]joALyz\nS\rh(\'\n~o8d:Бs9FRw}l3h4:6lRa3p\0P,\r`|?ĶoNĖ, LCЈhe%@5bKGS!|D}e Ć; ?ٹ661LPAԎ7G+\"?	Yn;y\n%d:&\"A3idǯ^Ağf:6rft<cxTG!lDFdlHP\nc	0G1`\0yCLq9_aLMP{)@hA瘉pԺ\rn\Z|p;ca3?o?:At8^#G|#؂ |FI[yTz9 ; b8y[2-V<i l*^q\ZovGbLN \nPxӝ/#fH*J\nڙbd_\ry(2oMSܴu=OOL#e\'L	MBv>&3ty3\"\ZJQ4l,x#>JҋOϧL7U53r2s8@\'zҌ$ήUҁf<\0S C@8y<M75L0ʗkz\'#˧\ns4}q\n3]Rz ?	TeҌKu~yLj8/Z/	&*W{qlG1>B*~co0$bO_3יk;ok(6\\%N2jEeۙ&,3p&ӚHss>; f/V`ZY\nJ[3J\"<\rTonmD٭g-PG*ePTjcI]nks)-ଓXEF=zs#^\r~</DOsF9]qޙ\nӽRcTJK f}\'B.h0#cvUw8mfi=bm0#MO!p:[M~fl~cˠ	SR$S$(R4\na0a! 9Y2a:RuN!Tb	Pg6LEt]%z)Fut#=^\Z3&Dx4GlÍ8i1-SJI)s_N((R[!P)F(OYJP\rMJ(i:Ÿ,%|ӑ.N,<-ebi[_	6Ũln,qPbTИS	M@Inna\0-i̋i^RW@А(WB+RJ7MQ*ZEQZZEQZEQZEQEVQEVQEVVQEVQEVQEVVQEVQEVQEQUEQUEQUUEIY(eͯWKQؓpьQSSSSKXN$\\jԪԪԪ%^jEQSSSKb(d&%}Hڕ3jjjj*jjjj*jjjjj*jjjj*jjjj*jjjjj\07:Ip\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0>\0\0\0s\0\0\02b\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0CIDATxy?g\'ƾdRZPVKJ~TRE)TZK\"[Rي!3e{y;Y>}{{=95557jjj\n555GMMMᣦ8wr;է\nb55T.|\rQSSy]oGMMMᣦz9YΩ%|sJdZXq\"!9CAT**	k{R>*JRT\nJQT*JRT*GR)|T*GR>*JRT\nJQVϔI>G62C 9`\0c;Q7v\Z%,7賧QWG\'k8>f~[JP?ZWVAhs<^C5)|>URBoĮmF~ܕߒ[vj鳧Q];<zBD=hY?v׮>\Z$T+OKNYϠR1@> ܝsryuSs\"^[O_#+|.}v? ,\\-΁G:@+|&Gn\r58Tj)E:#>j:<D	x~\0#g۝eJS@3rӒ4X7.ԶۮckhDz\0\nQO^ \n\Z\r<\Z>g!@*ьkӋRv=~\ZwӈpF\n4=q&ѕY\0`5kTEmc*P(HA4w9xL{?OiMAs%) \nAќ,d\ZG;ڕ_Br#\\\Zo{I\r=F=f@#AXO+&x[k	Ibxs\\&V>lG\r4y\nyuZ>r(lźS]XnښO#ΰleH0ֳ9b<98!E:oqZDL4Eǘbv){;qaAs%4as=ى0!\0;B7s`\0diNF.#GgTf~54c7,c\nlQK6G<PZa*?#!T-yv\n!9ĂOv`<˗\r7\0M.P\0j|4 |\00P=?ـ9;Ó09adYQsu\\-v@gɡlPBd*\r1\0ecO|Fz<6˥pZ\\\0i%-pV#6SXZ;#%\\}4N 2Z2BNM<s:,/r21xǶ}&.O@c*t .z¸P✥ݺMvy@omAp>HuW;|{B<\0%ik8b}-ߙv^2W; f*beuIOR,OC?(|uP	|Lb7;Ƨ&3xhxn|Lqn2AsT	o>\r>g>-||MO~A8!gYZCP#LfmHh$>jNڶ\\\\ca*{v{@XEX§M3*\nda#$KI݋ <`O)yi8mgR!/x^38) Uc?c\\IO6\"ncB3 Ds;+ϛ4m\r\nbG#9j~C	POE§6P7Iipp\0&	\'\0>9-8i>\n		iM>w\'˂OϧrsYķ,@{;vq?)<b|149s.VfJ++Yq2\0kJ#`$00Ʋlg=Lۧ|ghEO1C)3u>@A$gF\' ||ޢSt2^硄N6z;ʔ(Fx3>o_YS\\BVS3>jfضMYLg6z1\'~aKVƱK~]mrC3aC\\![yH;OiB35H4!kH#{O.ɫ7gf\"< 1ko et[geE\\;^V2*}>|~톶EfOrvN &nq|ӞG\'r4bmġ74Fglp5aR ̠7oZChg8K>CG뚣!제a⮞Ue_wY,:qs(RK\rf;$2;t:iuaǓp$mJ\'0^ϟ4LqeZmَ@#d9P$B)_Ek˳!fN1VHr	3d B\'\"x\Zhii&&BYF܅cY.Gf Qn |jp	AM6	#>^_ic\Z.1AKMt\"ykNֱ\raYG$LUJ)~QMxj#ps\'gw:3i\Z>yG5h<B?_Le`9V;b|1UIU1T\"w(K)d93HKvyl7pY<yj l,X*f\r\\N[\n#2el@ \\3\\d7*eKz6	:DEa2Ƴ,eC&eI&s!/d1+\' |h\"\0Sa`%/ІU/\"xpfp|\ra)y\n^\n|& sG)A6W~]ߋ\r_Շ*>=ipў}WJW>D\rqg@dr2\\X@fo=sI\\*NXw?AJ\')x!Hq>ߕ&>GLklϔ!A:{@UņnO6ag3aE^},z9d~1&;יdxT|@8e~g!耎Y<f~T2\Zf&̄@jp)mF\0KqdS8d0ۀN<z:OOg$Z#<U*|{ĸLUWR8.\"\Zlf[.߮7D8/VP$@zyb]{5ߑ/cp<bI݌PF(ЀtORZMGe1~*Cy8;Qa#Օ@COHsyg8N@eq|(A[y-\rwtx$B?qfw˅48Y/TbW%#¹fD9c~y\"mPv!DS%&>iD -^vN˧iTkTs!cq(/DV1EV:ޚ3a-_qAXROHیnWW]k.F$h<=ZOIvNL^6-{M/ݮPV{&%\"}y1m(0Ð4eBZ@D f+-f~u\nU1\0?W6ab:{8fRI҅ϧbQs-k6\nAvj^뒀ߍ/XD<&#/4^=^\rk*SD\\2ۆ:{<S~KNhS&a>}>({	he2V_VǗ\nF8AXj/NW\r>\rve6k\'O1\r|s\rlKRD\"GY>̛7GT)l|p~%>\0!&%v\"gŔ-=szU#\0 ӧiL2{z9y^Q\'ovR]yB$YNv`Ua}LqJq+o#qyaU+)!\rP® Su	@P1U:EXNi8Ӿa\rxAO=<RyXx<Q3ϧrPF=x@;óKu&16<A?\rng%˜_,4ubO/2<[obu){*!}p&	=/5g 9VVA8\r16:[P}hJ\ruGk8iMs|2׶wr͇U<MӅ~SA&ht?pA\"g9uEv*aOEjp\\󯔖QM	1pvGp$ו73fFǨ_@x\n W(|>iEoݖ^gGxyTOČUv8q)Xy>\nOZQ52>9y+hkN{\Z) Ԋ(D*|>\n\">1*H,0Z#zkR2/V56{Y,aP(|>iVle>Ql5iП)Np#sbOOn>%AXufۍ!aADS&}Gsuu\\v. d;[Ln\rw*|T\n(\nT%QNӖ&ۦ=§a.>7riLc؜ohfk#2\0M9AvFڳa\0-$зp(>\nOO(}\\v;VV:s\\Oiϔ-(o:D\'\n{\"v+_@\0ݮpfKĆ9*|>\nt.~7M!NuݛagfxQ֘.oBƫ#\\r*\r,5];GG\n\Z\'S+KJ]]|ab\'Fm8/|Y.L\'>8\"Wك\'FMYGZqA\'홼6U%z5~%[ @@c3_Oˠg`(3?|*!!c,(|Ts\\XJ3M\r}f~;!$ڿ@XEE㻉><;G++VA3au7JJ%|kyU&N\"zyo}\n9;\"amPW\\p\'rZ~sD4Ʃ<1v-uXᐹ,y5YᓒϤ1z1.xKukJ\'_Q\r3Nq:)SؐNڛvFXovk3_yW̖vNkN|84Ee9ז\'%3I4e!*a\00a>oP	Jw2lt5C{.ӏj3[Q93Xgn\"mJ\"ܝ.3ai%}7ЏCMM`*B}x^^C8,fY|wȗG_ @zCG8ىhD$@IT|V^cB7*L0>z6GYXę)_h5dQ,I.lÍ<,=O7	V:<x&!Nĸ `Yc:UK(LN!HH8bf/%1nC${prA8LQ|o9*aie@I\'s{l`k&f+<I{&0x2k6S)`ٳ<a\nj%(PmsuZQF\'3M?3A\'S@pE(Msi\n.nO{ik27XӁG<4ilw줖y*fM1IP)|>\'Y+Fk+V^\r\n\0*vmfkro{q2\0T%Vg*g3ֻ̧k̄ b|ѻ64i1̣>[͈)`_n^~EaiKR\nTkuIF,0&&mgͱd\naoZzK4~ن\0wRSusd37|P}Y\ZpՁw\0!	7<>\Z`cɆo\"¢;\0tc=2E\\6b·\\=X׳*q$i*S4\0{/UY!	\n@a/FłГ3,ʱstq\n!@8Q|h1ę^үLJ#?٨J ?P@iW9&Ͷ\"BXAh(ON\n##ELrLF& mќ<bgxVSSNs\'QJO6T>x#O41*_\0JRT*JR(|T*GR)|>*JR>*JQT\nJRT*JR)|T*GR)|>**M^T*J\"jjjjbXͅGMMM-%MᣦQSSS|\rQSStZ$܁Z555GMMMMᣦQSSSK\0JQ(Q\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0n\0\0\0r6^\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0$vIDATxeWUҥ\"J+H	*(( b(\"b ]H\")4H(%Jٳ..3_n}Μ93*****O(=(=(=(=\\oLs6NEEEE\n&E\\\\qcQQQQ2FYEEEEYEEEEEYEEE\ZUIC\Z$4\rĝP(BX}Z\nBdP(J\nBPzV(\ngBP(=+\nҳҳBP(=+\nBYP(\nB|UB/cɚDy#ْSJmJ\n]\"=Wb(38+~d_%yK$=kIғpv0J?|\"\'#YLa,d,sXL\n&\Za%(Z$2\0AkT=C\Zr%$ME\'Fy4.e\'gHG%Se+OR	;	z<k|KIB$Ogfv>?B$6嗴_5w\'JR9@;P<~gRkIFCz#	xfeuw$)=wBHyI{/znʗJ7\"A-_ڡv!,yCϐ	|$tKܷ^\'!=B/ 9|D9s	L1z9>{&]\"=$v#KEDeKJS>m,a6:^b G =ey$8sk4z~3AkѮFpsvz2yULbϩJ4r#]Io7a81U=$-gBȇ@z=w<tg5ߐYV!de^ׂQLeeb|DV1|\'CX9˞c\0HQ -%y1VFYц@\n,GwUͯt%#~d1+},a)C}kc\Z7MvenwO0py93wQd\0T2k0O1!iTV񾯟Ѕ,C\0j1,DM52l]U9YK\0?َF5y	a#p\nA,EsO!`s{YpL@I0|!Gur1b:\'Z0<;[8;a2{\"9Zp7gY՜\\,D~~D۽ng\ZX;QFьn暣HY6\0Y +3	JA(\'Oam|C+fG6l+Em~\\@XlhwИ4Йb豪Z3z\04mm)+hH-a.Ueڰs÷ɫ\rW\'{G;]>:6/B;{]P\r;,Ea[]FwlNv%=GhלB7r\0(W+Mc>f>y3f~&v:!?eEd:؋*0ƼdYYE{w1Dpޡ6gsuR!\\o]23a:Dc!g!5Sjbvc\n>ik8i@LbPӬGXDsBwN\n%\'YTR9iօCNu.眙je˟jEMa:bPorR#= 7CX[~ܾ@;vUG 	\'bkVmJ#\rq7F4	(1Zr 9g{>X9>6;N1v?BL./o0._i-MZaw\'6۾לZד*\0Fcvc{~y%tt۹o|yF}cn8@d1jou+?mi;sbwՖp~֓,`.sN 4zNAD9kyflQާAnᡀY`(eɬ$vgMμ?rCw _?ilmģ\\p`BGNnFu,b.s!vRxt;BxΥo\\AA=fj2,$?kHdD8Pa,Vs1D{[@\0XpވP®yA	/>ʱWˡeK9bǍewOϣ>rֶSkҸSq	*5(jG]4LzxL5H(znYC>] %G3Mvp7Κ:ŉK lk b~>;޴|v(2%\ZE\"4e4ѳڌD=6d-C R%ыN/R|}u|۾mnk^QX9#8m!{%؃ @xG<k)FS(=\'=簝Q!]\n{.	؞NϕYr>#;-=]G7\n[\ZdpY	[zv\0=<|ƍ@KAXZ7#S\r^rl.=\\$-r<~z=-=R΃wzΏp6o]l9.ʮJIA^wt}\n\ZtTZno,n;_(\'Dbcxyu^*=|!Ax2@{l\"tQ{=F:!1D9#pLX{#@Ӏ#6rtg4E7!&:=Dp=?o9|)_R\"#vžw\n53;rM| ܣ8ȌX_=CxHLNV䣶S\'^ [w\"ED|=nAG)  7,nF9\'=653gisw!1Kٸ?̙&oǦlp0ZfA!#6vіαwB[SBN}יńELHio\ZڹE=oFӆGQZr܀\'\nQF>3yRژ=\'֤4)rݙiEOvplazИF;=@R\0=#C>щF4k\'hއqLi(\0pކ5Ac2R99Gw̅!Ӥ2qd\"\r)؃ph$$ij#Nqpnv @k!:?lvsN>a24W~$ ȳ6|?b vyE\Zg7fT5:\ZlO}.HR>lk*F8P­¯BhtR	4ZXmQ@n2.H6H1F\r&[Xo;٫c=V\Zq @.&FKP\Za 5e{\Zq@\n]֟Tc8-U\r.0d(A\r3^doyR0}lg$&ine#®h&4߲ac\r1.qA} yͦ[Hm0b>E\rǡUl\'1S\'U ^Yqed1L@a#;Hv +\rGXO9\nA>\"0Wɼlwp897XE^񍱬0AhN>9N3jQw3!B\nRϡ3?3t++d f Gd%yXЅO Grz!{L欧NPaK6B W:b9g\0bOf\0HFS	:D32p3Ld|9[	7odi8W#Ԧ(9ON\0:Q2 f^Ũˠ6(d#R!uAv 艏P,$g]nؽשѬDJgSCI{i)3!8te31Ɏ^1C̥40oyno݊1f08<,V!ЈE\r1BV2IW\r&f2ta,}e:+6Z\0o2 uO_0@{чQ9N9eBy=3gFڞRa~b#=qQAb\0=H}3ZM|r3ic\"-fp1\0uy8NY\r(\',669@?Q4M]Qd/H0-g}hSQ#i6s<X҇0[0lC!!MY!z\0fԲBFv+b[Ec!g%┴f#@?g~v:Lq^>D+8k\"43l\ns\r뚿6M޶EyH;-hAWW7©hΥFX2ѯ,4N$dLw69%ɡ!+]=蹐)]՝@Fgy\n\\J$eN&ϗ(\\H.8λ0(V$.Tx%?>M)cnهr	Lac@Y1P:x[L\0@Kc=\0^$Qҳ߆][XWR|`%lɷƹg\0<\ZS|1׳#r~gl[!ii) Wr*^6LeT4g9f\\\r3:3q~s\\Wa:P!3aQ1=9Rů0Ǯlm4Zz[K\n=( ?Ս&\Zd|\'Mh1MulŸs0_8ߜ!hqk2䎃AM?Ϥ!׳Μuʓ=5/PO9K8# m`1\\AerJc8}\'Տ7	g}	gxƽ4GKF~c)@z=/2#)h>H/D+G*Zў<`v\Z}AA\r\'=/EXdg~Lp[\nŵp1_:ytMzoOBm#\"FZfyg}3nn濠qD|ɗ|rJ[+z_+_x?ȍNc7\r8$-1\\yދ^QS။n9pi\'r+H^i;HԃWj$bpWb2-KJ*FT^zj#u|(5UuJؗ3ib\"q/bCk-[Nw\\tWqa<F$ւ7jٓzn\Z,1QG)XHg܈P$_*xĩ[AZS}Sqꢃs:?\"Y1Ar\\L[R){Sr-ʕXol1ҩbEɌrj|n{6\'w}yo:\'Bx$MLd3M<X7mx?֪L>ma:l_op>dCa>HIE^z0D%\Z+}\'pDS9IF^uk^\"&YdIFj.wo- -J x/\Z%xENTY3\".IG= ?紊5+ti@\'5ESʛ9o#mO\Zш|@!S}% \'Ňd3~f8.b(gbf)΅6L5)W\'\"3M?_r%i <#Q)M	p$PrX}7/gVGK_<EMVvU]Vq+zqy I|	ȀD\nUai*(I-f\'nv\nƯ_5\rl3\"\rFϙX̣q8gF_V\ZT(Wrr> *L\0GگHs8>8PZ4Jϊ3B~T6],Ȅ}Kx3cw%*=+\nǝ0ki]2Za-PvwCxAXXDcA\'\"=?Nhטt2W7ۭ`-u7b\'PҳBYqU#bK|=aqi3Eg=zEPzў4@a3,BX<NϽ83`͆!T_[:8nHZ 1GXkuwgҳ@_`gR;zy晥 z:E)ѸI\rqdK3F5\rlW9&ĺJϊ\ncbIaCQϗƣ۞fzC{`ᯟDϻ`Qκ:@kL$RzV(=+*G8A$\"l59\n%Y\Zoz\Za\"bK=\Zq3=g\r(\"=q$\"R!VczD2jsŕK/853cK^WzV\\܄v=Wf*]t8ƫ\'Kv+x}˰	@=俍+|B-MɴwGY>%Jϊ땞kr$;Gx½nX-\r쏵cAcy!9\0y;C[\\zއL{<Cʷ1n֮`.pDttrBl:	EYqs\nV0KsjV[Nl(t[=aJ>\\<rR\'7co	BfmfYs.\rn=!f9d3d]w]i58:zduDms]냞?RVSieUX9ȧņ}q.i1\0B\rd/IP<\r	gc\'}97d#gxx#=(MK,rb5h7\"\n\"$zs?y+?(zB3 fM{hP\nuiݔc:=ꓚ4	Zm9Wޥ=-\\[F]ȳ>I9 y44d6B#;ʗsM24:&|h52tgN[\"P#S<_ӃUD_HKga\"xOYXalKV V1\rF!xjSFpA1Ǽ1Gjfx{k7xEv2D{e<E\'zJ&<,McOSCKFw%x64\'d /BHO\04`&U1n&ѕDPg,Dvw{Ӌ\'Rg,ChϗDGd\"zӒppCFk\\LF)02ռK \'U8axCT`;]]p o3Lcc&LA ?=ai\ZF9ӘwOGt}&&6=-3|x:9/0itEw<m&LK\0>\'7;K*G(uzΌPL~Ƹ*\0 h\Z}ҳRvnS5xs`.lyĒ<P16gI4ESL\0=vBˍǭW)PagGj^Z^z\0<P\06p>iQam\nEr\ri,䔙 ̧;@%&MFf^:Fzu+rx))_M0t3]s1e<KNyla	\0J\rHW:0*\n`B@K!=9ڵD[oS(#=Dl7\0.9a^!	z^\rkR58K\n_05N)ﭡ	Pu2@\0\nY\"ۼse97*0smIσ{}S\"N\nEg8j.n\\0=nb@(BD~rocG$d\"߱fK	ֵ_z͆|a= B_ߋhp=7	³.cx~{_J> \'8m~k3˩aj\nE	6d0;m0;dE:\0,=R0\0!#uzs#9r\'hOj!cPtExtTEAv+:(,5}{tɳ9ƍ\n@n<Bms3aoCw5-iI\ZΙt-20z9f>|VaS(=Dj Ge#SPhǿ|J88)M+o LYVJ@5!lHv~-|Q/B?:.d>EV󶍏]v2a걃\'-8rPf}(\\/0Opa]@i{62E0Z\0ϘʃZ\"3%_:ӛ)ɏaN\0mh)\nŭJP~3q԰Cp=T$nrTTr\r26/`TqBQB@Nr!\';HIZn#%w­a.P\ZYyTXBds:K&ZuL+gJ)\nDT, !\rAK=K,ǱP( c]V^\'=FU\n>K&~\n\"yB70Ǧ(02(뛞QR? +H\nBqҳBP(=+=+\nҳBP(\nBYP(J\nBP(J\nBPzV(\ngBP(=+\nuDi)\nE]y2YUTTTTH;=甊JɹӳʕggˠXTTTTN\\q_dѳJ}****J*****J****J*****J****ׅ\0%:M\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0gr-\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0gPIDATxˑ.7N.{o\0.q-ncQHAمT\0\0\0\0\0e\0\0\0\0\0\0{\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0\0\0\0{\0\0\0\0\0\0\0\0\0\0\0\0{\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0@\0\0\0\0\0 \0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0qO\0\0\0\0\0\0\0\0\0\0@#\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0@#\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0@#\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0qO\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0@#\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0@#\0\0\0\0\0\0\0\0\0\0\0{=\0\0\0\0\0\0q\0\0\0\0\0G\0\0\0\0\0 \0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0@ܣQ\0\0\0\0\0q\0\0\0\0\0@#\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0G\0\0\0\0\0 \0\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0@#\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0@#\0\0\0\0\0\0\0\0\0\0\0{=\0\0\0\0\0\0q\0\0\0\0\0G\0\0\0\0\0 \0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0@\0\0\0\0\0 \0\0\0\0\0\0{=\0\0\0\0\0\0q\0\0\0\0\0 \0\0\0\0\0\0{=\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0@#\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0G\0\0\0\0\0 \0\0\0\0\0\0{=\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0@#\0ODg{o8\r\0\0 \0\0\\8bǸsQ~\r\0\0 \0\01X|d_X.b\0\0=\0\0X>8OuQGm#ִmlcmMPz\0@#\0%}d?_R++>M{\"4}~2.Fx:\0@#\0K4? }#C@\0=\0o>Q{5<NnZ\nl,ơ?\ZlncGzl?ҖsVxͷE\0 \0\004yvcf+e_Z(}z:K/>$w\0q\0<.d_AXx\n;噎|L{`7	\0q\0n#+?OpwCcűo%$s#aXomq-nQ:k	\0=\0\05tI$6ɿu{fFðp\0O?${ú0Jo&ćG\0ͧ+weFe^B/FgKOփ:^o&mnquG\0\'\'v\ZN3{kHX?׿ZYq9#r)ɭ\0=\0o>qͺ&sp_*8O_rSy~SZoӽa_{9\0=\0=q*22]?{^_pa{l_Wt?Gw;98S\0\0qO?Q^GӒJNK?^c<G>y4қ?Rk&\0q\0k8AmCoi9%%_{n=|~3\r#rS\'?7z?y9x>Jq\0qF\0>F맕+𿔬RrZ<lk/s4қ?\\RaOHu~C3uq\0\0_$3ҏm]ki%%ߋ{[\"v?7\rXUa-nGxt@\0ٸ\'_K\'q-;}UO\0\0\0 fz_B\ZYCq!5	ڒ/\\a8{s6p3\0\0\0=Y\'>XEW#IMcm=ɶ_šc; \0)M{5	`G\0G	Iܣ7X\0\0{=\0\0+YYI\0{g\0=\0\0>8>=Z՚{*8[O\0{\0\0#qOlJ%<?SCzOk8F-GY=ǩun[ZB89nqsbio/cdHOcť{%8>CdjR>ziFj}nߺc޵Vm^~_w>\r9֛8V]Kcߺ7|Ȗߟ<2u{O@#\0fdJ\\tj쟊e`cTڴ^#8*!ŦbT:KkJOSǾ{^aKZnص]1I.c]_Tuż^d>7rmq_Y2FcS_=yg۲`1dޜݢ_4nűXrGsU\0{=\0\0➶J*ה~3ȍ#^r=\"+<wQFb?sS)rO9p[bS~cǧ{}MI_ڶ).ckk_[4l~wss,ww5ZGۗ8o߭CŷAcȠY|ƾVԸO=߫\0{\0\0=|~l^\nCSIZA\r=.ӭ^[ՠ>-z\rk|y\n,mP*qz%>naŲ^XlCz\n\r[[R[k;\r^ZwW-aZZSڠ1W3fok--}^9Gqs*\0=\0\0qOFz\r.b(5^Jr^릵ظJ֗1Ȋwח=%w\'y(a	mRAS0\Z&Qljv]:=3\rYI[wW-aZ߇=_`1dwV?M}+ubU\\i#Øǹz\0q\0׾qO60S*O$߷21QܩmdqJǈ{}\"ee__KYe>pjSx]ṼxI*40w.ٺޱ%ǾcR➦{ЖOz3U\0{=\0\0N\\{=..RKEX+?QŰrO;WN\'tC$K{\nTu..#iW+GVug{EٹE$z}(9v*F_~Twh=oܓwnɱ}_kw?\r:nűzkcVb] ~QbWjwcU\0{=\0\0N\\=2S)&**]ު	sڔ-dvF{\Z.RB)9ġ4}c8h1:~הb 8\\q[w׻7\\bZʧAj6ҩ=Է\n׊6KnO=*OÍgOs=oU\0{=\0\0\'hO\\vQů{Mmۥhn۹¼][V75Eo{)=7ՃN#ĵ4]}rպ#:=`j/oIl_?\r<tn8ݡͪߏt9&nmsَsU\0{=\0\0vk#Y7j\\nU~ُ^YlS\Zzf}4Թt)GY^,׳Ƣj8tƘ1U=7Es{}k9ZM⹊XC?\"R95<Xޓҟ:2;W \0\0{KB=Bds8,Ѻݪ\'k_*qyg^+bݹHYkx1{+=oes{֝bպ,pKN>)^{Zٛ[[qP<L4בaW \0\0{n\r/.\\\r;és?Y)n6ҷ=54lDY֪C	ޔk@t~[\'FNs-wqD4glq!s=m|GK^G\0 I&;Hb*gx24,K?5k7.S^/&(vk_\'kfs=_}[r}0٧ǐE=zdi\0|	i#(-4s@#\0s{Uo$>C}oS3tgz; :^]\Z*i~[Ž=}nԸgW_䖜+6踧ߛVs9̽\n\0q\0@ֶ=rZ4̭f1߹T_zqϱK\\SѵӅi^[uMF{NKu;%6g{ץ9=[{\0q\0w\n,߬bԹn[GqϽ[<kKS\\9$,insb]{$}nĸgWn2`cȒ޿4瑡:{k@#\0T&EV\ZWakf95Ojsg5YZQD\"~)T~¸g>7rOh>㖜ƶC=y=[{\0q\0\'qb\Z=GOī]-_,➬Ѧ|)\rݳ]f[VӽϽ-h5ɞ}-9fC=y=[{\0q\0r[TZ#<b_U$I~~+]@6}8yʇBo\\X;1==S>}KN%6\"?{d轮ث\0{\0\0=\'n^Tz/!u~r}]\'XHs\\vYq~؜o{S3볷|1D3}0^G\0 {6RE:NĦaօ:qKYJxq4}Mqqڞ[rxqi#Àz\0q\049[Wx!ź[ڼq/=i<\Z\Z)8_{7=>{Kccg4aP}S@#\0=_)L4rɽ4;qϽu|i={:\rbi,Ͻ)|[LqχC==3.[z\0q\04ބAK5I\'6q(rqOg~s3n{S3SǑŷcgYq{z\0q\04\nʥӐ7=/o3&z\0=\Z=ےy6zLݟ>2qW \0\0{T5tO\'v.+#by7==o+.oK.m0\"?}d87g@#\04&NmYr+\rer|٪+5oθ\'}{V[ug㞩ܛ➙_%#hqi#Øǹz\0q\0N?S.+PRS*Pys<|u|6La)[rۗ?\rC=yfU\0{=\0\06E,WnK*^|;qON(5>^W{s{0R|\rC=ySU\0{=\0\0V\'Fܢ8RnO^T>mqOb؛=ЋDQoAo=7=o-K.ڠ1D3}0qn^G߸3!N9&?:v\n{e|)EVsK|܉$CM%<_LL\Zԓ%b`cg4y{@}u h0fs8%><(l*זl--{\'Η$^8YtIܛI_`[rM+Ok!9ӜGq{@}յ[T.\0c<Y~Nj[O\0#=󍥖DLt2UMQ/=VA{(\"~btj`}oS3i{O3kP𹔸\'tX\\џ<2{ث\0Z_<#ۙ{</^5|N?xOI $v.Ϝ4Jd-~GӮY`\"X\'>p\'b࠸\'տ[6UqϤ}mqA{^NhۗC=s9ݏsUlbcYa!vϧ>N9)C#nzv,oj],0Uܓ3߱|*/_<S)\rmd~K빣2g!!wqZXJOzk9_L\Zt?H6\"?wd~{\"y{MF*g/?y8N~}\ZPP̰2bt?Iucܱ4%h?+4NYX㭧ΗR<vؿ)Ͻ1}gݒ{C=ݏsUc=K\Z0Dz?\\4͟\0K{Nmm\0|-5)U<pcCL~\nŜ_\ZiWI,׹aR۵8w{.8?xjXRO1O#\Z߶cI=x7TBI_~}-O`yZOm!➹\\Gǹ*n\\-6-=&ܩχkn6gO{L潿Gbg^m:=iQ3&\0}]ƾO3^pPq*G*0=޷,mcM9!=F\r{ZVm˒O1O=zQֹgI}.FW1==Scnɝ_l~8vcW=aqdi#Cܻ{՟>?f\"\0*\nat~+Þcr#H֩5,tsc}h}.-߃~vl\\Ug=.:vXևcrR;9a^\'vW^O&hzSAXcrJ}55O+뵌Ʊ KN3@sܢs{irKu;<6iim5{]َ=sUl,¾#^+QχK[JK tzTAhCwe~\Z\n/v9Qj<k.-<qoŅ}Eo(v)=\rq|sr=\\\"]lcJ=.ֱt<vzj;ש\"kwzERu?k5m;7>t8EV=r@M|U$zc5Jqu?k(q-]:8<meǐazzsoM^≪Nӟf;28νWsӔE~x*X>֛_22~Nf{bSG|ޡbX+_O)n{N}2^F}Vڅ=Yde42,)~KšMwc\ZOȷupI\n^KڋjUxa`y\Z-ٵcV%^m2BF؃79wyϵsjY^QZw׀ϸk/R޽#;].\r8LNx[LisՈi#C;{/Ż>#ųYhq=8?/]dh&\r*OTpm⍧]Sw>hU8KQbۺҡm%݊ugR0hV!:ZC\n-NȷW[ӥ\\|ŭ\\:;O=KDܶn^蓗/ŝ}|׸r~5ܬb_S}NM,;/O%kSC}+޹1Ccߚ?ud{{_M`s:T?,p1\\ݿ|\\]gDB-z{7{l`]tȣL\ZÐCo()bPƫ9:}j8ޟniyAܪs{)qEy*:7׾<C+\n5Գg2i8Kl[5#k_nտj>Y>t}rl~uu\\#c!Ʃq{i\\垰uGumɝgᆀ4ǐXxj+D:ΥVz?%o?udzWѥwΩK~M~=w[y֡\Z*\n=IOzlx\Zs=ak\\|aKy)\"xƧ.&ض(Ae~nY:\r<8TCbOJ]bYUSXe9v+xݲ|xTs`EPXzήef5^մ^3c~ӵx[r½wlaK?S2-潏;^~6g087wStک?{nk_zBP\'G3^тEU7|HswO\ZsYc[ժ80|RCC2,g^n.ܻ[.vxn[*1hͺJ.OzKm=i@aPǝś}O<=RPqϘ}nyqϘLr?HO[oWSC=ULi|L=}>߮^κն h~b7E~Qsj>@Zh/Uq\'E?\rsv<~w&8F(\\\"C_:8ٺh}<wއ7O.XGv_?8H.4`=o#c7LZ}\\e?I[o;jz#8qmm01i#C^\rqOi\Z-^P\ZR3{~o\06{WOv`qwܓ\Zy<m()J{B߹ymU84|6)<IkKo|`=_<;CH{=^xuV~QܳxlԼ#m~e{jUg\0\0y\'TX,-Wjruy}ΫbطX?jkW#yz}ŠO-{SnZ\0@y	qOq,Ck4L췗Q^W<x<{=Cu\"Ӯo;]z5s*.\0<o{m_g|~}sku{==hINt9xPܶ\0(ϣ?[ĸ=?}=O\n\\#!&>,sj;]~ك.@\0џP\ntxl#yzA (n97.*\ZD&q.\0^8jO#\"/|p#nA4ڻ{bŁq8q\rm\08~?=H/O{_.>.|vpqG܃e9\0\r5)7~>ӧz\\>FNk빑E^x9NÞ)DyY^pvZZ#.Y-sj[hsw	D0nwtjM*BV}):)<ܿ#ʵG3a6G\0џ`qnH$,wt/8w來2_k°o@pm=➑)}<]>?0q,6냒-wY{99v,NO;Kq}n`5{o>`k>\ZyŮ	xmާUәbY]2ck}s\"topuy\0O_z~E3u|n*/q~8G:WDFG3b37VU<Txq0<65S:vqx6>?%ʎwjܗ418cKs1.,\Zo\"th\\-bj9coZϜO9_tmF>/\0@y	(9;}zVȊ׷?\0F-]xu\r$wܽ)6S&y5ұyyc\nϵԮX6\\k[7;t;e]Fagmhn_Uw=mVwr[ת}|LF!XjƾOߍUmd{=6;q\0PG7=t4\'_?^SdoW۷&br~hQw>_?-7:{==;ؼS!G$UkMTzsdmlcxY}7Dֺubs@o^s4z*m>/=\r:~mZu^wM/UU:XBżzy7pYϺlV9n:Q嶟Z\rѿw?6;q\0PGM5ɶVĖ{z-٩tE\\4OϼF9|\\_e:{tS~JDI{ b%2\\-K6Qk-?II4kz@lxmRk9S0E7:?-oڱf{|zn}[uO5qۨ.>|K\'\'.h\0`+џ=)]\Zz=unvz$/q~Z#<HtzNl%tǊ]}tj_ڋU.v)]r$؜@]aDN\ZĪɨC[a-l_/V=cxk`6j{Z\\$}-}xGf:\0\0EП\r7U<&mv)o4}{F\r>7/K*шt<Odzj@\'7e{=ݓz)*׶2\\4--Cܳ}dU$wIZ՞f]\'e\"c\0L]9\\K!o=(Czlm>olqOVs\\QMo~\ZXݗ`ϯ*v{yYq\0|n۰O$ݍ%\"^szP:N3n#^~lKcuk_{=ŝ^6KW1pyw=hDOCJK0Rb2q=k=\'Ԡi-(u@y{]ki@k-n`Ś}Zu9s\rLFu?kSOoS{u/tG^Yq\0|n5Diԍm\"=qg3b{ЯU_n<k.[KQx^#iB	{Ԛc?A	y[XZX7=¸DHt/n^Kv]/z[\03j>fKWo\ZM{|[XZT%n:֜&VPTR=_SlK{~3\0|[=k{?V=4UuW\rKqG5q9l\r_Kojdݖ.ѸP;{탆.ÕV$JeqB{iO6NG8i/.K$ʮn`vx\Zk5[-~S5㮁nMmHtll\0+M@xM?is5e%bqzϪ4wm>߸s,^?/%sʛG艍\'\ZJqk{?ϊ\0fWnZjnC^oez^Զٜ[v*ΦkN|50^p5-33m\0+[IK5k|p3X>Nz9N蟮D,{_d=/{ل.Nd^iگRQ<5Nv/X&Eqb&5_^NV}7=U|ҩN{snarӵyg9y\rL歾u/+q\0(ϣ?1sWvo뒋qL>U\r׿/a[{Zu{=Ml#+>u;[L4dP>jX,[\\o9XhcM㞬:O=8t8-:<N\r1i\\2mV\0\0T+h+\\=|g3BZ\'\\gOµ{=/i2^7UoTg=^u㝖,1qqvD\0()nK}z=o9l7=|50^psȏ_{W\0\0b?Ϛj<t嬺=NQPї|ަU=qOR徉VҀAc6YnQ,|ksL4Yw^!V|-W{F1t{{Nq,\0\0.v,^o\r=!D51wԋz\r>\\^dڲqqOJ{\nɡ\">9T됃G^[iY\r)O{qRV[Xb<cY㞑|50^pξ{Z߿\0\0Xq{9d=Ozfki5󞷮^l=Ŷ]do\'ѢX$v~qE>\r\nvS~Blxx̿>w1qHs>\Zr/+[\0\0_XۍUg?䷋9z֏Z^vG!cֽ]t(kqO/։{\"\nˇn9?!9	vSx>0<4Jw;89	5i[S|r{\0\0+kcź#zX3g~Tw,j@o7U٬uq_{*bԴ<#,5>t{eg=]/	V}7*}?֜3iˍ{e=\0\0𕵱uO{VC|+乧h(t~1sF\Zj˘kuq\'OpH֓뽜G\r&UZ|2m6?}-\\[K#ә|rX\0\0Y3eyaqO*aۼx3rzZ֭U{=|uWmww?=xsz6o6\rqNf{F13m-8,V\0/_o=jĥJ>3\'^?^t)qZVwWqO\\=ӗv/;=C$]Umokw|t&o=_q\0\0__\'{jDwƻ/]cXiG#p_q(7=1<.M1cȼ^|B03֜mظK[#\0klVJ\\	rg\Z\nhG#|q@cn➙➁kQܓزwnaOsKg9>hqϗ,G\0w=Ɋt\Z{v\\Mlo鱃~=;PqzGݩl%>Z[/I޷I[&{{={\0\0XZ-΅t!9+=zy\nTmo vqO}Drݘٔ]q7=);S[b3t·Og6C[#\0+6U΢#=)\\{F!Li Jt{\Z\\nײ_#+Kw(ܕ@:M9[z/IM{/#iqAz?޻u<jN	ә|r/-/\0\00ms/gH݆=9Z[7}z-\'j޾W!Ρ_f_#yu^딝W:{֢h_:Tm>N3ç3u-6,\0g+7e@bŞd+:V>=>n<۽qjT,lykg=J#iU\"jtC^k㞼_o4lWx-vS!eqO9>c]nq\0\0|YUluu[y[y>Fܳ*\\Ͷ=c3*at{5MﰾeqO;ć-OE:g\r]{5#J~kܓSۗ=Z||-TxmظK[\0\0_V;Oo\ri}=qOjmX`;⬨%^qxV\"{em5ЧG#ir*Nʯ˱K|tP{v?qOVX.tywg9s\rL=_\0\0~uR(`F{*aO?ׇ8\\-_o;nYʥ=➖I--ʡpXO\0Nf9IevҸg_,,ݱw[ZӔ>4ci{d!\0\0EM͕|-qrXTuo6>Zy[0=2߀n8/Uٗg(tHz[D%e㐠\"qgCWNTs$Xl{qB{Siq9w\rL\\n--\0/\n{eRlnA=Ym95AZzt{\Zmb$LsuY7ְwzG>mє[`fR:=%**\">Kȸ\'ժjԜDAmt]w<ȶ{;=|50^pqW,о\0\0,\Znz|閵\r;=קLpn{5|q^:{L*G1m&\njÈ}cb=Riwi}]l\0{z0+Gw!=N-zBmpH)i^|r\0\0\"jaU+Uś<#ks2ӧE5rkz!GԷ<>O|noQ\Zfyu˦Gesj;x*ݛI+y5n[-㞁*i\nQoNFk`=#i^|r\0\0kMߕ?A&vqLV!vڥ@&Fiuc>5,\ZsuU2V\ZO`rǧKx%-<d 7qi\0;	}wOmBR-O][=lqI=鶰+[lwms3Ҝ.<w\0$Y&hmdg!~\"O	!\']۽HĲfS0fӹ\\#(qP9t~Fv,ַU_!+MZ!&8\\_?y8vcb^w\'Okt^sYZB~!NIqOMcS$ڎmmzkG_g{Ò_}\0\0x[Vn}FY%,G}ӹ\'?o\\{ʀ4]{{B֮/*%Cw;2.D!Rl\Zw#/FX$?vGq¼XQzұ@jmoM$Vw,Ri\\zLc-eM}#[mk5c~~uD=6;\0\0e=[s]*<˚><fSȒ=KM=qҩ(6>;#/s4ecy$) T}]#&σFǧ>\'Yb[pwfx`URQ@nأD[힩}gE-Z3ݲVXs>\Zl/}/~96;DfS|~b258y3wPj8>8^#kaO]!IF+ℷZ}E;-1V69w:aֹU5.a6h~zR=k_=K[naWU/am[5㯁)uӷﶸO[voο9\0e\0Z/e!\\09U۶A+tΩ[Ԓ:Qc=t\\6{<W,~	vj٧{*Ĺ~Xž[N寝\'NEز\nTjVk_Q-nufǶb qї{mvq\0ĕ\0ǪuUY{ufS|!֥fUjnC\Z%gltU[H]+OaT#oQBFydS?Zy1_\r۬s=;qLZ{6m\ZkcoK\Z߷\rVs>\Zb۪^\"/uZu\r/١\0+G\0@s:{m/6Ȋb==r]ePy2r:.nG_<UU<OtsB~:tYT\"kǈb-,V-u4i[k_Q8;^6rq~̧,U\0\0qgƸ`]W^&Se:Cm$sH)18TGK{znz^dܳ8R[źt[9N;5c1s㞁mv\06\"͗gv,h\0@#mY^\\XUx\Zyd_uߔN}S1/XoudqzYup\'eUaU;os9[(s>\Zj/A}C{ξMdOG-a7Q2B|qκ*\0G܃Mn\0\0|\rl5tG\\zrZ\0{\0\0\0ܜ%Kq!<|R\n\0 \0\0\0|Is-<&oE7}z*n˱,h\0@#\0\0rslc>Y_K{@\0\0q\0\0^@nKCc=p\n_,U\0\0q\0\0>ŪU#X@\0\0q\0\0һw=_(S\'Vt<4_^܉{\0\0q\0\0\0.6FB_]㵿,,k>w\0@\0\0g?xivͽ<Ǯߊ{K;q\0 \0\0`Hsey༿,,o>w\0@\0\0@4ڴ/cG^.ս%K\\ϝ\0\0\0\0У%VM65]F̥^܉{\0\0q\0\0\0GQɡ5X#%\'{K;q\0 \0\0YV8/??yܳbs\'\0=\0\0\04_Ko77voqG\0{=\0\0\0c_,Je5q-{\0\0q\0\0`Km	BAG#\0=\0\0i.GGkE#\0\0q\0\0\\(nrIWY \0\0q\0\0](K]G9NUg~߸Exm4~	uaqOl#<.8F*c\0\0\0\0t-v-}bS5K\rzҗIfw[by-bXt4K8LvD\0{\0\0\0%>/`։K(\nCdO6AӱzVKۊ]6E>&\0@\0\0@X(z<jK卡Thwm¯Ft0Ru5}0Ry8G6q(Yhq\0 \0\0J,1ԛ({q,s3)4^ƶCXtUq{h%uc$JxyUm\"\0=\0\0\0]oSd<sʾ.iEc5?κ?X*CSfm\"\0=\0\0\0]ܓi^^ߣsLsyuS)<}nwsű*Z?]scgm\"\0=\0\0\0]eK{bbsi,W=s}j\\Biθgu\\jg\0\0\0\0Pw)b5dV]y\'6/]#.\')WɩJӭe=并nVw|f{\0\0q\0\0\0uays.5[|b#k,?:W?V>adqϔjqO)ٷVD\0{\0\0\0=Yxo/|-L>=~ۘ֟&\0@\0\0@K=5t`;|֋{F]WK{JN~T}?2D\0{\0\0\0X~Z?wKe?1O3ZlܓTZvOkq\0 \0\0`q-.REy\0\n剁w=Ӯe=\'b.~㧵\0\0\0\0q-\"?qU_=.s=S=qMۻGOkq\0 \0\0:,~msM/Yu	{[W{Czԭ8G{\0\0q\0\0\0J{JԸguĸ\'۠u+f&\0@\0\0@׸9^ߨ3iܓMLt^W{m&\0@\0\0@R-}yI=}\"|%zD\0{\0\0\0\Z,s3=ό{E=q϶Xf{\0\0q_jUco=>7-F^.\0\0z>.l.q(?1Gܓ/;.T➪>6\0\0➿tv[\\Gy?\\Yt箣w\0P{і-h/yrjyqXܳz_3N{\0\0q߉(qxl\00|0_ȕ噈_^3ݺZ`a N\'\0{>oiV,,	ma8C\0>gSo9 6q(sy1g+qוgm\"\0=\'Bwc=ocG\']Y\0\0ϥVɏvs8^5,)]}FR֟&\0@w]j>z|2>.(4\0@s3°Ri߉{>M=\0ۛsukUK{2}@p>+k\09q,FNy5)2➩gD\0{9~rem.Ե\"En]\0\0t>$><NK8`Jߟ5y}QE=ӭ=ɲaoV_5,M=\0s7E؛e|pʬ\0gR<s?g+۟nT39㞬}6W3Zdܓke\0|sSfK~,s}b}g\0t?~lP5\ZqϴjqO6T{v&\0@Myl!^8zwo\0\07J~%P^(cNhauȸg7g&g\0|oC:y$q|\00ٹ!ys[\\\nD3=%=x0o>M=\0{/~)}olYqSSt|\0@3KÈӿVMT_JܓwY3==G^W	?&\0@a/XMߎ{5׉\0\0t?&>#Nn\Z/<=;67M4/>@]e\0|k3fY\\=6/qo\0.fԫK\"➼:!Ψ-qO.?sݫ&\0@xzzQ}\0},;u[NbUry.s_BVO8eiuRx?M=\0;qqkF7\0hπ q@o?*ߔx~B<|QXoqҴjRh.ۧ[];-M=\0ۋkV2||n87\0gWw뗮e+Ǿ=gӮ=-g\\t꓅(6\0\0lğ=S\\848c\\_Omcطj-Vu8՝4*wǉ5U]ik?5<iM=	>\0@smቈU[b_Ҿ\\a鉢X\'RjꆵK@:zGoK*u:Ӯ{-c%vBdV\0=w4bRvˉn:Md/oN{ج:/p!։;]{5w[>~P3{HV$߈N\0uǪ/k~XU߮(籋-b{m8?n.::=\ZYzRs}:+G^rr]%㎑ԥ 6=n6U\0\0qg&<PUDd ʩlJY_%1Yd/ĥ>S<vm9Xíwicؓ.p*[;.:^S\00>yVxCS>J.VFk.Yʨ8w/.g7$\n)}R1gyUMz.GǞck]v)&s\n\0 ݄?[gvĺ?ؿ&Z\\mc]$	*0yH\"x:a%׵|Y8?Dm9}dwe%.\'֕%KT׭\0Ϳ0$K)eVgq%ʛnq)Uv|~x̿k<o8iU:/c:\\s7UU\0\0qg&-7.r8\rVo\'ϯX.ҊG`o8Pz4A!Vm;Vq{%%\\,eM=af\00aJ!eAewT+B΋|lHyEz<tnS;3[.G7ԉ(%mlcXW[o\n\0 ۄǶMK|2!qQ\n{[qʺI>1K8>V,Crgs.JRY7\\kM-(\0\0s_nvyOqkԕQsHi>]\nc\\\\\'V^WjlGO=)9llU\0\0qg&5㹋[$Lx~IdmESiumPpx.*q*=?n\r%$Yź:t^ÍqRM3k5uHzӚz#\0j0m_;\'UO>8>^ K>t>48ױJDixlu`R,9M=\0/=-\'^mN 4<ۡ85_<.Ӳ\\o,dN[=A)2z8GA߷}\0ibmd)^#<>*ӽƩzXX!.o.scs]en=3p]oÛ6\0=)<-g\rM߸p?ҥ!Y\nY-R\\ǎ{3Jc:6ln\0/s\0@#-y\Z|M,MAA˸g]=\rp=9JyHk)Y̜vzwO~;E\Z\royj;!\0\0\0\0{܇Xh~Y逸/y%%yC,iN[r6KyS|\0\0 \0@#gHP:H.8Jc7Gn{4[i)ܗGBXS\0\0=\0\0{=_6.=QSǋa&4=ӡqO~2KnSq\0\0\0\0=/{b➗>׺v<,hN=mAewi뷮)q\0\0\0\0=%7o8KrA.9lصƘQi[?(|%#\0 \0@#Y^xj!֑D=~qOXr\n_{fn5]>0a֮u5Gn\0\0\0q~#%I;hQqm9J=Aiޟ#rT\0\0\0qgM;ULb~Ǌ{b[TFfi.{>m[iH?\n5?3}\0\0=\0\0{=K{<=u\r\nZ=eCggm1Z=v45OӻT=i5Ԇ\0\0=\0\0{=lօ<y{~M߸.FbK7Y֜{7[V۴}(\n\0\0\0=w4];O09w\rN^]hf߸ÆgAsڦ[e-lצqxse\0\0\0qgSF?,xbi3(y.ﰉ[\\+ϱo\'n{4➁ws+V1;}?;}\0\0=\0\0{=lCy~qϠYI_F-nςlv↸gAs*^hV?zh\0\0\0qg{s.I>y3B-*3d<an5*y<fܳ9}il~קx^vIkwv\0\0<Icm\0\0 ,jcO;ޞKQ:=Ì]F{3/t\"VZS\0@l\0\0=➹&֗4{~S֯hc\\\\j=Gc9[z]lq,Nԟ.νb9m~vgx?m~X7gM=ne(7\0\0VIg\0\0{=jm}WB}sX^`><87/=}*%7.e~~Ydqz,˅ٕsEH牙ƹ^ʜ.\\?8~{|\'MXSO.\0$I[\\\0\0G3GC߉!~\\bN63Ymx|p}>b\n:nyź\\NKTXGbiښM=b\0/>\0\0q\rSBy=V\'3nqy}qPx9>#J}wgOH%By%X䰤9}) l멍kܯ	\0w/|75gk\0\0qۚUQ;g4Bk9˟<_U?%xN$z<J/iN_*Bӯ4]mg[Sl\0_va\0{~si~_;屍SzN\'vq<ue9NK󋷸)`7X~f4io?5xhgw\0jI\0G	|~҇O&~ɭ\0\0\0\0@#ye\"SO]}N	\0\0\0\0@#9e={\0\0\0\0{>Al=masѺ\0\0\0\0\0=OkSߋ{`-N\0\0\0\0 (s{{\0\0\0\0{=o\n|uqKq[\0\0\0\0@#rq\"~\0\0\0\0\0q=Mu̡=|H_9Y\0\0\0\0G\rs(+ql\0\0\0\0@#\0\0\0\0\0{=QO[\0\0\0\0\0 |R\'Y>/\0\0\0\0\0qgtC\\*s>\0\0\0\0\0 ,v\0\0\0\0\0@#\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0@#\0\0\0\0\0\0\0\0\0\0\0{=\0\0\0\0\0\0q\0\0\0\0\0G\0\0\0\0\0 \0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0@\0\0\0\0\0 \0\0\0\0\0\0{=\0\0\0\0\0\0q\0\0\0\0\0 \0\0\0\0\0\0{=\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0@#\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0G\0\0\0\0\0 \0\0\0\0\0\0{=\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0@#\0\0\0\0\0{\0\0\0\0\0\0q\0\0\0\0\0@#\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0G\0\0\0\0\0 \0\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0@#\0\0\0\0\0\0\0\0\0\0\0{=\0\0\0\0\0\0q\0\0\0\0\0G\0\0\0\0\0{=\0\0\0\0\0\0q\0\0\0\0\0G\0\0\0\0\0 \0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0@\0\0\0\0\0 \0\0\0\0\0\0{=\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0@#\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0@#\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0S,\0\0\0\0\0@\0\0\0\0\0 \0\0\0\0\0\0{=\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0G\0\0\0\0\0 \0\0\0\0\0\0{\0\0\0\0\0\0\0\0\0\0\0\0{=\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0G\0\0\0\0\0 \0\0\0\0\0=\0\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0\0\0qq\0\0\0\0\0׌q\0\0\0\0\0\0c\0\0\0\0\0\0{\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0\0\0\0{\0\0\0\0\0\0\0\0\0\0\0\0{\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0@\0\0\0\0\0 \0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0\0\0\0{\0\0\0\0\0\0=\0\0\0\0\0\0{\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0q\0\0\0\0\0\0\0\0\0\0O\0jTcrB6\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (17,203,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0o\0\0\0.\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\00gIDATxg`TIhWADE@QDP/MTTDRIｄ; Aiґ\" J\r$B /{޽gΜsf+VX+VXbŊ+XbŊn+VXWL+VX\"e\0mOݓPfŊ+)XO}mXbJ\n]tlXbJ\nX:XbŊKVXbR)mŊ+VnaOb{7Ca,,,,R\0%򲰰HnK-,,,,,u[XXXX궰maaaaaRnK-u[XXXXNVMĵiӓBl{h_kF,A*_3EINiiH{&0?Er\"?&^I\'%	O_3zԝL2Nz˓W!.&Ns$\"q}&3m\nJd.XKic7#uýWߏ0	O.(Ӟ.Lb<t:6RIL2,7%¯t[V _\\_*D8,7)~D2%xD w\Z\\\'%~|a =\0\"*0)k!L>_ZTC}A.|uA8W}V[5):WQ2GW7\Zu{/B\'}Ԅ$=aW+%P\'g)_NU>խMIBkLF^E%Bo>W\na>MT)F;̂d}>1:QY5eIғ_`VR-Q+͍|[!<\'u!sE~OuJ2C\rFq\0Td7M,B`O\Zu?gԻO-u\'I\'$^36A~z2MOӔhG	ԣ-ԙ|;LeE\r<Jw:P獪ЏU\rNq1?^27\ZL$?_WH<KoZ8hChpp?O>>!-MO\Z0:t)B+b\nC]\"te,_5A>;^|Bzݸ󶮩W4UmCetg9E$@zF>$/Q\n}!)McF\rn/&j^|ˇ~}NўiCsx\ZF{o(~U~4uiz1/H.Bf\Zs][R@:\nWG`]{ \r5I<CoZW$e\"0UU)i\\6Zo^)#7&.\ZjbBw\0u\">bFvbrAI\ZpecfV0\r{,[}8NҒ15ue,?kg\n[rQ,BXjw=11 jZN\'(BY mzeΰ/XO\Z\\AXpÚdvGv>тY\rR4qB\\İi\\i|BBou[veuM:Fb# Lg1sj< XuswS)\'abj,@\\ga\0(:!UFN\"azܫ1ȬT@B[T?uu(f\0ajO9FؤzT	p\0Y:pNxß>+_sDr>@6f#zRDdfb?v\"CHP^G%Ճ;ô`2§l!b\nG\'\'5B-f#c9.QoiC_pw]߽(u=D;\n\nI+ь`\'.0&S4:O,H}\Zd&W!J߹7GζAa;\0n<PGSΨ+&::{dc\n!;\0K5ES׼n/է;@@Er5\ra7ShC!4%\'OB- \'aP@W\'ַO/!@]j\n9j>!/X <dwm	ƿM\0\"SaP\"ej=yiaPCB8\"ڐ¬ЃD~=\0y\ZA~ЎJGoJOG!&Ni%KA|u+>CR\r@ <@#@>f:Y,^sհD$1M}\Zh0D/Jd_;mH3\0‪Ϫﳫ۸(?kO]qd\r/lFW%Di	?FDAؠ\Zҟ`a~aN!}	Q)hE=2{kAȍ㘜tٺG!BY&.d1\nvLj*ESwf9	!C˨!L3~PIB.* ^a{Kݯ5U:|Ҙ+Aȧp6ы\nCs;0uo\0X𒫍zQׇRkZhÒVӻv!Ĕ7!GƯQil\"ʠ%( |ϯG(1ޤuki%huN;QԽpw&뚮f<!3Wt[?1%\ZLiSO\"JӘh}\'\0CM1Lf*38h\0tAhF֍[L%,A̝Z۸#L\\B6W.\ZCxGU:sv5a-@XiP49bt#S||lwC\"n\\5YCmmBa_Ӗ^9vηN(JlPt=rȭw{G.dԠn\\aͣ,P\ZCTk]5ZoLT٭Lߤޣ\n&Wm6$\0\n%\0Ca\"Krtcy>#bx[ ãY9vjb)K8&3i<e)Fִa&cH7)5Sψ:jꮌax?859 Lv+_~QS-\0ЌUّ=ŏr9pnN=\na!DwZj4EqaL(१,RRd!<v]bUGuEp2{gfqQ\']@9ajylF\Zc-kg[wA~nPw&C/t洢]D X2*HO=D!g6#<:*yY]za:cHWSQ3.#d*˨\0ޠ\'պ* PnsNkR/u{kktY͛F8Dч2?.ERC隮zK;n;R*iտi\0ze[]yFr6\\OT8D<B_)p}svh/u߫hn7*ݙy~0FSRwqFFﲕ=נ81q}#L@ݙ]2k5!#}{yQ\"*SxYǧT7ΎЋ.(MpKqLрGRH_.7frn6s~f(~MF67ye-IW7Wj;Y_N u\nKݯqS}봓×.L۝;A\"i\r5tcvx;AuOrCRrp:_c 0$RHIAeϖ4쉗+hg?ut:]/ԝIQw[儨9C¨\nEWU\'==-O?<r}9ؤPwB l^!B51mBt,5k[zxue2d>C6MxFSi z\\yù	)>mSEvS:W[]\rVN+Q}m?gCK0tzҧg\\;\ZSIƅprmDd`\nDv<>S:ԹF}M$E\ZF7i0G뮭^apМ4>;O^FWf\rM7~	c2#2!ayfmѲxL$.䌡=A.v9׬1P9<ƯQ0҈s{[Yy[p#+ahk^.#S\\o\\Qs9G~]cߚF,,-璸mFQ2<܎5t.9x9kXU][\roסn\'\"\\QFt̠ҿ.BVۏG(.\nTL}]j Tu\Zi{9]VdQ[Ny%$1qELgY!\r\Z8jCp@j4zv&׀AL<Yk%7X/RG6ilE ¿:e3x	ۻܫq=Gi?+#v2\rwGBw\0M>(9 uZQ2QAM\rfDOQn9	E}Fwd=@tTuUx0k:s\rtElg\'|!=s6)38\"y*4gO|mu(s\" )&oySQ<L\Z Z+\")[a1 ?³Zw_ťpٵphqE:#le>Y s2PK)	Wܚ@nE-ȯa3[BB.\"dy@MYa={%X5U))Hv2\034نC!%ۑ;8p0&\'@q#{\r\0ɠ`SlT2\Z*Vi@JڤtaB\0v#5\rzg$1,(Ld;sUm6#OAB9yA@!T|H> ,nLe&1W*	UPne`PJa\"?S!9 \ZjT(\"+<Ov=HOdZ߉f[d7pXͰR?s?\'aO\0Ց]-TJC;CbZ9KR\0ȥʤU/L0\rWU\ZP U?-lb%\\iˇ%v伩}\nAE_jc_;b\r0I-N~yN.^G8ǭT.,wy˰,g!.ӈ4Q_e9ej^_FV61^c,b=0 \Z\nYG@-ֲp֨	^-l\"\nQnit a2Q$\r	XRP>g?[Y&1zB\":kvq,b2Ô;MD?g%+y譎VSBD1W5JP,f:kf-CXOta	PDr\0ai&U}O 8d\"o9JWrQeD&fB,pV.\r*ˈ h͉$p?]\"\'j\\R뇿\0)k,gD-:-Ї,!E,$ӟJ uYZ$+YC8hLƳpֳTIF|;1@:z~zT,UeM8e.фIDz}gѮ\r`>YBigS=cUՃx&qE:,!pbK&{]nGىg`R Mh\r#\n~.\'䤴FB6P5Hq	*r7Od\Zʯo-Rkw0]h2wBw>P;rϤO&ssa̠(0|6kKݣ}))-C\004a>&;*;vm\n4֋7lXX\\O_V];OV{gz.]wSba&^H\"&ɍ]!b]q:0vAq>QQXKݷC׈--Nnd#G\0~&)b胰8noa2\"}K+0wiXEɏ8Dd	\"| &fq}i۴e\'nj\'g9Qj[6c,MG#V3Z\n#냌RIc@GJ*ORw\nF[XX.dMK.}Y궰HEmA0	 #]REJE?q2IXKO봰E-K)tf\';ug#a	gq/-DD(3YJ6<ͽïI,*&.Om	;c[Fg:1Eoz}Nk{Q\Z	E9W-\n3ᴧ=c]5]yN{1.PɋIXsSwA DӍx7Lnxwg\'obb˕0ܕfE]i%:z^ewn3\r8jg6A\n\09FDOʀ!ک_wi#N^sAjl|sd[wVA|PAH\\NE\\ɒ*ǝ 5gMR	uLB\\+\\d\rz^j6\"vɰyVН8.1gO,~H_Nk WvKsʋN񦓽1zAq/\0w$`f$]#Aϻqɇ|Ț*ki\Z&!>un\'}U83&\ZL\r)ŗ]R=ug䢑D>z%0OG^r\rNnoȕ⿣N}=u~6׹\ZzOjIn7Ar00y=!]{>CA<JWuyL(G\'34JKa\rh\r\0Wt2;v+\rMi3[=B-0bIۜ\Z@YW\r?G>3L`!cG)yH:^0NY\0щ>)oC(w\0@_!A@6^$:?k>:cWFґT}tzJ҅N>XrљѴ\0L] ,)M\rg_]%\n\0ӍF:AJ4?nt:8϶]w\'טEo\"PxhҔr@(YWs˾hǝy.`?&?-5\04J֭j7\"LIuQʙkaij#sg.\"TA)\"8PS)#;SSe؃pXbUt\'a;(<yL-Uc14 <\0FbeYTJԝKaĊa9Luy~\'\ZXXkLJՙA!qu+%ќ!Nug2Q\\~CONȠ+WpH-jvbu賃h!/R-\'d]\njL\'wyE ?Q@8I,j(ZfqaR^a9Zo[UOe(RzPd*n+?8t@JX;4<_8{)ߏ΍ӏs\0a3~EJBf4\0B&([s6AF T\0@]gTS\0\n<f^ӕ\"aKLoԧ4Ch@0e\'+\"`SW#2Ta,d}OJ9(I\05t5<Lo\04v荰@}~Rw_8YQCK\"#L4G6҉Rd\r9,3H:#J\ZzAZtOkrdJ6ݑȦwϨ[S\0h@N\0VN(J~@܈蠽%u֩r#\\JBvЯJ0a:A\0a6C s	V7Ehp!\'ϳ\"ʝ~T?a~e PqyoΏ 9NL\ZȨ7@*Kl:Ϲh;+袡?_W{^a\'\0;g6ާB4D jrZۨn]M}6~\"|=]T\'W\Z=-iD?xQM\r=#,,[12\ZO*0S}pLe+ʱC\'ƻMgO?XmⶾDz0N柲07a0<p@!Nx!@zA4+S {Ɇws==098;Q\n\Z k L׿!1O{	K\"be7ZpgjoyޮsVqD()BS	cZ ak+\'lԸ_YΪPwh\0a\r:^\ZW*2Jkrp/j[0Q7EcK a2S>=4@;5)2j89y2B3W}5q@t˵)19\\њ}49KUuѶF4T\\w* F(G羅Ӫ˓UF)8m>jaR$a1S	AlSgN]\na-ST \\QC Of^%7@\0]\r]?`00ilE1zqA \\b<L\'cduф\0B(Z*dp)L0|Spʨ\'	${D,9zȘ\nuR޻*hL\Z&Nn,tQ3SF>nUu㷴9IACE;QRec9{}Nm}[8A\Z֞˘`Ӛ*8u	~/=C.됲pM&1t+1m:hn19=D-D?y[anvo\"5XcV\0|Ǜ9\Z&2˙qg-kYKϋJ١g}5CSj>\"wC#>.ᛪc1{ndiYVh88h:YW11|kܟlsB.Dsm)|8kDO0=y\r\ZD; F_ldMxӰRݤF0-Ij΋ P,^dQ/F\rуs\'7~)Q\r>	T{1{B=}Ԁ*Ϡc\'^,럀-nK	p7X9/gCXMmxֵBM4uRgK3rchY%FN.v(G\ZVz{X!u7Iunʛl`MxxkÕƻEF9&7qGzOËD:KڕHݾnhUe~U\nuoJ|1/KéaBc\Z{u;*@W(BW=0%S&э3lѺmm؈۸\"0O\"𙾯\na%iD}Kݝ\\Z{R_3Cm\r.{l\nݑG~ngYkRطuCQ/\Z#2U}*]1\r%\rѺ SvE<cط#331`\\!]{x:9ml=,nwe\0+vJ\ZS|:\"	a9F.Mza\"1Me(#\\Q,\ZL8Ik#SͲ>Xo%28qF5텵]cxFն7-PA(n<Oq?_]q;̤puquQ\nOU#3D(ߣib|P7E\\-0\Z0WY06 ڭh\rݍ`/sE^Zx%Ym3~&+]]c^5RQAĈZFI0!D\rSupoךFaiPv58DǨ@mge?+Ƀ,S\n`*ho/*3tgkr0B>H&~fQA{ND,Q..C݃[S\0퍖PD\rV]RQ%+j>V\Z\"U(ẅOkѓliRo3SYaֽu]Һ_.gi6qm^h?[O#.{JԠgZ4u\'_&/(H#ĥ!5TO\Z񃔮§ڟl:9,@. |O> \nIA.A \'(c4)0]\noQ-՝#{[X@]Z-*-2G8Sd&&0xX60v#~?JU fBi 4P5C_:!a!W˅#g[BӴnw #-y)iECq5HJ(\\0S-\nrpjNpID-\'LkU[g7·T+,dTGc)\n4EDFG~&@EObX9dWOAQ 3U!j(,bI@qB6aRE`Ws>T)DsHO2 DS]ѧgFgmAߏYH]ZcD\"#crG|0;QRwn#,IzNlg?;YMMz	/AК@mvrp6\ZPm!s\'Մ(OOYO8+YM\r\0ʳ!*@w2RN\'gKyG#`M~E{QÈ!+ %ۏfx;aA֦ݺ\0x\"֬\'D_E|kxjxu0_1frpصXі+d. jEE8\0f	\'^@]L+j\'jE7>z9A2\"	\'@IA8|7X|~G!QՋR8\n*#Hʪ]M\\rQWap\Za\Zm*֋FĹǹlZ=AM82K|(̞9.EZF#a_Qxq4tHa[5yZʻeD3Ψl븇L\nn-]ϒv\riA|	h`MPϙ\\d!+1+)v!PJq9Aא\0A!BʣsND  mq:1K*K|rV&~Lm$4A>4d7ĳ[7R̈́[fp[mDݷ.|#L,n%G\\)H#;|vd0D:Xrk7քDvFj\Z,I	?BL*4o0YMy-40v5ԝ*j*]:A#yؔ`\nlaa֨㊰H\Z2u_k*,u\'w$ր/З4e.g}vN:o|;\'}֩H4c1-ŃT%؏\"Qǖ{auvNH	h^ Sk<o+lOCT0~ƻvH\n&Yf$kf?m̪*,,u[XXXXmaaaaRnK-,,,,,u[XXXXX궰maaaaaRnK-,,,,u[궰maaaaaRw\0g\"fb{VXb&J.>Ku_\"qVXb\\Nu[bŊ&XbR+VX)=+V`Ƿ=+V`9Jw~bŊ+)RЖ*~mŊ+Vn\rE`Ŋ+Xbʍ\0x7)t\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0q\0\0\0[\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0 IDATxy?XƾEH*E\"KJڋ(_DTU}2c6{޹3>=<y{ZNL@MMMMTSSS˛<ݸ.jjjjj!MR555064h\nN5555SMMMg:kYj5553Vg*EPT*8JR0pQTKRTT*JR)8U*JRT\nNJRp*8U*JRT\nNJRpT*SR*JRpT*տH\n:0ZEwGF</Kі̢1~.\"hvWсu\Zˌ\0ηN/ӟI-^Ebqp<Y|({W̣yxA\re>	:T@J1Vw\'#<צþi9H3c91Csu!|GU=f\"YWEp\\\\#\'!OL?FpvBJ+6fa0	\0\ZW؉l݅P1e]C)˩a_7A?+sQHWg|.O 8EnU,?1z\rs 	{L>^]H#pX.eq\"\'9BSgO}<hyn})Pezf	\'ӗ\nvkd+OKצ=O/Wy~\"N/Gxnu3\n	NDL>I:s9BӪKt\'fa꣑lD@@prQ9szN{Cg9gW#p7Ŝ=!(FmmL{JfͣA2\nam\\Sz@~qݗ\\\\؈Ќ*i=@Cbi\"y/Z<X4$yMCTsʶ\"R\',EZ{@	l7X\Zg;׳=8\'\"<T:UD;mBJ})㺀s0M9Jn$&༘z^FO%/*`K%zraKىF{KjD[pΡ]).<PWPA\ZœYE$2 ĳ߂>\rc\"0U:?Вك a1uj\0<|OUG:[vIB)2W߼],b8̧D`9s4]KH\"!3d9iYq$rzdFPoHB\Zc_3\rHD{a0490{ق$AHb\ræ|MGsnnɕcV#/=1lzMi߯@h4!s؂p6y!3و bKabQ80}~BHZ a;X~qΧIcg;<t$68Q9fxqLc)B9Pv&V\nX	^BxA8l\"=!,c*=\Z(6Q|~*\roQf#Bkb	TfPߴ#\'&ӆ؇x!Gfr[~sb(K9!040ze	Ϊf\0<\"\rg/*홍 C8O!L0q\0dJ_#,Gq#\"J1}؁|ռ _RC};!~cs[F;nNRH.!\":-!	<j9\\\'5T\0\Z fDZL_Pɺ\"B5̕(NoiGI\"D}ֱ(WݳeKQY@XrM3\08P;GOBXᤁsB]\'y	6i!ܗ8?Dچ#|a^O	Hs4f?Po#6& ƹ΂v`^sΗ[-|%QO@:pF9	Ρ:a3\nyP{+5{W	!l>ήiXpLMP\r.fuΠ9B}`\\qAa	f^ |fE\0z:w.l\'֜06 y\n\\\\ɺ@f?R\0<	Λ;wGH$ʂE+UaYA刽9\"1!sѓ!f\0klؠO=[}qps2c/uqxJ^Nbg\003p2~PH 非N\'NQNMs+pF\r#3\r#=NN*@-g}fYpbsvhpFοmC5FBsFB<[u#̷.ËGh-		/9\Z=g0o2r~BJ\r8lu:}yb:އp[u+̷݇yt&<۠,\">ZgU\Z\0:cN	p^N	嶧k;OY34[Z~#<^q}M\\:3pu+\"$Y.48K2cS8y#T\'YV;8h\ntXpՀqC5DI\0L@wy\\fsB\Z3J2+/8kqa?o4}&Xw!{vb}lج.-tLH*%YÌO\\_x2	g\n kXHW8Xp:;O	pv@85\"f΀@pVd<g̰_Wk20qgQ#F:{G\Z:5\\g#氁y	\"d,]X_l-YI7>a?b6{&پ!c@ܰsN6	x	A#\0nS$#~y?)0KɌ#?\rnz~3?jo\",&|sm@3;\'D1a78}p^kA~ͷI6o>m4QEq\"L%l\ngFMA88j8\"L	\n؃pMXpFa-9Ǧt`1\r/bb\"$ܥ#<t\nS 4	6?sfN_GQ[-lS~s\"d/8Ϧ~rbs{A3ζ!w\r~quKpV\n89`^3J4l:<=By)\0ؼ&b-=Md\';e|7*ggFbG8`ۓCɡX7rCgAu>όCuK_Z2Ouvl	>ngLm͞L\"f]dD񲧆NT5㞭d%LfS1Clι\r3|\Z\nqItB7f+NU	x{\"i6	a?dxo#|79fk縕N[\r!H0>qrRn]\\8dq@s}q\Z`IfͻГ6{7Bծb连yөnil\Zs3+ԓN\r(-8CR$sM}z/8|x-BNTIjSSclXS[\0`tumsU{[ ˧J\"\0oC\Zܧ08ٿ?\nٌfcVc1c\\g\n+v;W˰ﰣ:3TͶSam?EA\'*Ҏ7-~	Bv\";y{3Gt*j{DcW\"u?I!l`1q\\@:j9Z.Xoi$d=]ӌW6hfj.wX`*H|z2{YLK`~\"7Cΐ7lxԖƻnx޴19,,AቇCo!lkMa)=btVoίGs!a|alC>t#$\rԋYf*kv3Źں\"qW3j&ĴA0vy\Zzy 6.vDKoUmuG!֩vdsP~߀ERb9;ٜ%:v#7ffd!s68v5O(D2!C5|NYM:A4EåfnFZOIel1{⨊X6;$IFiv@\"[hfSb}O\"i,c\'	Lrr}1vh +ŘPIa;[H9v`ͥdDE	Nul}W;RYO\nab]Bjd֓·Yq\"֑RDI ng2l\"fHf1	1xEJ\nJ\Z\0A\"[Is0u)s_l&)Q$^\'Hc#l\0Έ2(l `62%x|9$;U2\Z?9l Ђ#3Ycigܳ1,FR.Dvp+pil\'4ӓ \Z&]lܡl\'|^vJ(mp96YҲt}PF4qGX&YT@ͻ!?@9`j7/ӹ2gƋҞoIsG1\Zr(iRr9ҔʚcJ\0RR&#*]Q*:O)C$qwWIgq]\n@ϋxf!Pa\Z_c+aCM\\h*Gy{yn\Z+7*`b>DR7׻8}׽AL펢ENUzԱ*lT7R֜W˄3ԱR,R6M,:(SN_:[5 -g!8s5.I){OYN+B#9s%p8}f]尧ec*=UprHKQpP4Bҵe]T\nΓ!;0ٮ!4\0kD,=5LR)8OaI\\ s[(F%>Ξiռp\\P}Ų<VNKp&d֐Fg6S\rYkK1<\\e\\`wZ{WVf\'R)8OβzfwUCTeb64JTT**wU٬\0[<U\n<h汉?l3_!JRT\nNJRplHJ:Y-G3ң\r<{nUd\ropmcQd:y~|g^gSʹ\ZLet\'\\G3{ft=Q\ZiWqh28{Y<ǨUesc&*4՞i\'tkϪ\0e킻W.\nμ<LYl 3]%ejgSdig}8fY/W5x.9@Y^ԧy59 YNLLKzy,f;$Wig\nhD횫N<8҉&v-\nt1qiLv_z\r͚Lgq\r=g--Zj#$\\_kt<qW@8GxAZ{MU;y41Y#ғ!g=|D\0ΑD\059ġ!\\mT>0Hεk6Ia$ӗ58zy@#2}IBFYvIi)V^2m\0s\';6,1d\0I!&x<g&^/ۙA;?k6%Lwͮz!E{%ԡqҫXg\0h7l@(C;g!Xxs&9WX#AKD/B{Q	--K6,EHs=jv!Xj}*5h\"tķNڌ3wIGygYdB?q,vVbJug8mVQ\Z>lĮ׮u37K4G?$Y8)B\'\0tME2KL-N\ZP0Ex\0a6Ԣp;[3|C(oZcdG1K5GXh;1A|ŵpjYNgn	\\a:QgHuFQk\'&-s2ά6SW#\r9>7LMLtӷ#43oEdYԧלa:& ݉AI;/Z׭͊1?}/V/\'aL´x޼ǄyQSsmgm\\iӝTpz41MIFϾS$F\n#H~T>3lgB_Bj24S\r\02̵@O#9ħz_^pAR>`M@rqa @F\nn]:3^x\n;?f;虃ӯƌbB[g.j6B<i`#8ｈ o!wgDQ f3$(FI&ry9P\0sϗLM:S(x8p#K ge3[E}7Y6Z\r{U<w&0>༗,n(8sU#)n,+x?eE	6rH|Bbow=\n%˂I\Z)g\Z7Xp9^3eIZ[us;h`,J^\Zp341_a];O@yɸ{8 NDԯ0+(gy>A-ae&vu(4RpfΈgp6H0*́1Evq8 t8U |=I.KT)e[H$2\rİÃ?\Z N0c\"λﯷdk!\Z|$r*83Wa!ynp&;!}^1[(8S\"v`O;n)R\'\0E:Yo͗ko_ /gX\Za~\\h>iŶfz)V!<g17Gs^k/AB̡\0v1Db\npjm<T7N0؏+hSa4wD&43X\\j[6Jz-QW\"H׵؅fLh>E~v4C!Xe\'hz0eOKhL?vGEY c0!LlqRәZ?Jя?<-27B~mҵlJT7GO|!+S37a/$(ZT.\naL(Bk 豿gF 3jb4B*=|fOaw!a	I$x>Ao×w;β,{c=]l1	G$\"b?<YIg+=s\n2|:[\'\"$g`J\"`yט*\n.a61<-\\T\"boע1]zhHOrs8\"Q@Qb2WSA~~uBZ:Ͼ_A:I^ɫ\r֢\rd^hg@?&Ρ.E\"1a!Y^aGq>剡8\r&8?d,\'ET)8sJR)8yZ*J}]@K_R)8\'(RQ8~RT\nLT&T\"E[R*JTT*SR*JTT*JR)8U*JTT*JR)8U*JRT\nNJRpjyT*SR*JTT*JR)LJR16\'gYl(ivF[2djjjjjTSSSSptp^Ţ3p^ŢƆ$mhujjjjj!=\"PSSSSp)8jjjj\nN5553?\07Vg\"=\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0j\0\0\0pU\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0!IDATxy_}PJTJZ,Wɖ2bȾe_&KYeߒH)̙ܹw̌>}}|<AMMMM1jjjj*jjjjj*jjjjj*jjjjפlC)=Q+0555^DMMM-mW%QSSSiۦY5555jsٖ<(\nJlO+(4HlO+(((l+(*ۊ(*ۊ(ʶ(((l+(*ۊ(*ۊ(?Bvҧ^rjyJk%(G	-@4>V+\\QEOư!xӓ=MaWt/YhcĿalra>2) ەf>Y^vKK?l݆CEkK4nb>1%,UN}nL9A{E-R|+xN#3Ta.iXN`Il*ëNa<pWm!ǟL;&&kML*b.0(Tg$P>UӳR\06@]) )l{5}+t6if%%8e2CCB 7sճxdq%~Q.lbx=*½~ Oտu[IKqPn@dd\\ˆܺ #a*\"A+rr#̼*e%!Tip\n]j#S+y>\"XҊv:\"9ͅd/ᡵ\rپAȟhTth2śAd4dחT8$;~z=k*lWQ~C&6#\\wU:6 dg{$aZo*2R\r&E$nBXv\r>vϛ96Z#tK^ Ɉ@\\˱J\'YvŘ]{I>$urՏ!d\r?.UF:O,<=aYN@Io+O0e4l)3~#H\'\ndЄ$fy-e\ZlB8q#YK7MMOq0V@1N5!)ǉ$\"fQN#l#HvDduf9v\"tCV3rٞx yYM,%D$>FJ?ќt\'x>4*a3K1,gBdr\"$`Ms3toy8\"<y,s}цy\r[J[\\abdDM\Z1ddBEg1pGJx`>8\"f}t2g-Hf~!LCg;Şn`	`0H\'Aړ_wsZӗ|DsU0,ØA-!&ۋf_blg$KNQ\"8 7ipҥVxD,$e;l@XbMq\r0@zOb\0a 9ٞ\\2Ԟ-dv2YiϺ\nE9\0g)b\0wd& |Lg\'K=gMh7\04gW\0VF2/.RNo<D LI{b:ެA8C,|<oxi\'Lq2Ӆ:AXF.\'D/aLVb#\"Xbـ /*{8 lqzpa;P(\";Ksđzfsy\0\"a~M^e	(rj218%D#e!6Rڙ.j$9 t5B4up\'?DhB V!Λ9CX ,\'@ &p\\j*6AhKau9u4td`GlF2fG\"lD8MV$=t925K98`AB˝pWDXibO\"	9@51]Ff!-ف8HG)8ldM]3=X>v)\'yoz!@R#/|p<t?-	܏)y4[#3!<kʥ#=)>Ą31{7^K\\xՈpv?m\rd&;989|]CXt^eA~qIdofCN:@\0AhUt1+(<{y܌\r=䷿/Z;H[1B8i;~zC	.\nLk&ީ̌2vVN]R}\n#3ByO#8\Z+A򚥪版m퇜A֗.o$GoPCVݓy\na.0\"\'=G矝2l7CfFx<b\ZM<1pmV!4r0lR\'g9mr/V>\Z3_@x9U8]|檇91xG8br2!Lp]6\"v$Y6zz	>l\'uޖ	ۊzN{OMvηs])So_DXl>8E\'\'\Z7-&Z>zÞ&T mlCGF+E|6d|x/ɓ/8ߎF@bD!d!\0o.S9&\04*	ע!HlgF$vz0;IYE!`c_{*f͙i*/;i;pF8*ݎlEiL-|svy66#F:O^Zٮp%8~#=Q:~ضcP%. ,w@PRDnJ k%hpd{ig3wȄ@1a{!^8wpZ0%NzXE~amm{)J3?I(۾{4s8{CEx{kpdu0b#![R ۾HD5C\0-aPgrS4>#N18Xm\"΅p(]#Yl{݇hNg|ٮgLt\0c,=kwxz\0٥5N\ZX{#Оԧ:Emċc(h\'\Z,~a_GeK8(}_Worg-]BuENZ-C(xҲkw\0^a~m|j5p	lwA4q\"jq/.)0S(ZηgZ:Nxv$GA&A5/)Ot!7q)*(e{XACr`f0Yd`3;R#Ol8Dh\"8l	rw\nλEdGqT	v	 Q~#<~\r}b4VܥYOmD8K }ƽs+n)_ $։̣wXo;Q&Mq(ǃUg3KOA9_WEs#%1d1]$	\"ۓ#mAloI΍KJW[9=ێvZy_rGmGSvfN#L\n\ZO`vz%	o{-n4~\0ElZRj[N}/lsTŶ\"m[TѕD1	.ǝYt\'	\ZɈT.:f+l칺m)l\n2+9.o3tK.=6vػ~ɑ~ka*VyJ!^#zXXh$ Ae#\Z>¯~A:sTr1i!&۾b^\\Xqq(TDX;b\'>zSe#uDy^T%Y3d5bSy~v\Z!Py$pI\\$ 4k*#vyK{fNԻ\'bթ@U?_xl9ĦgBZ Cߺ|lxUܦs\r≬	#MrW#J\ZQ\0XR8v9u</z	aUHxrĿy^l.uE8$0!6:wMvz`ל$ZӻZI<\'govj45)\"C飨%·v7RTy5;nA^:f7!$۾wZM\"\Zp<0>N<|\0d!#$?P-GnV?ݽ\n\'9g	:ǫ4L!oWLc aJhb{_a.(hTǟ㉧Ƌ)\0\"mPB/{RU6N\Z/=\rv;_6-Z~)3n& L JA8	=_:#،\'_%s@F\'lq@gt2yO.~	db*ZrmR.!|o4਩ڷ8>_+uiEB)HH\Z,frNi$oc}K#4^9i+<\ZdCjmkB4!e,vrQŔ~JX<7^A<oD`-kmp9$Ò\rϲa3Ux͎W;XKIoOqa3LHKCOi-i;8a5QĶzrQq\"I8P>,9FKaL,bQ,5(fFx$a]AeKQݧ^0A6&~(biChl1E7c#pm0|(Dc~G:$z\r!֛h)l4E4wx׻~/)Ke:ɚFm~:5tutoHnjc;`:{oK:Cʽ  i;d5~DZxtEoD\"h@YSՀfisem`*-0!9;݌9Жhy\'뻟0ق|0f:gY2QĻcVSChh6EXA%s>4߻DH\"}ùl}99*1D!\ZaUyN\0a5x3I\04{SLaXJfg[yxuvl3ƨ!}&AĘh&ӤI$M{<( 21@i	f>6\'{P&lw?3K\' +\\b$`8щ*G&`%h4Y۲	a	DXr3i QD0h!-4vgw3tJyK`*M|&1+<d)h\0fNA3\"o<dAQ6X`\03i=g|O\'g<|DO.Ȩ\0߲iN7Xz1FAs\"KCM@`(ch7YZŋ@=?D\Zxf=1-\0\"^Bg\"O>cY{#\"rVl`1sNFrЂ	DЗ/ؓG]XV1q[˙([ͷTj1F\Zf)ac(MD}4@wu5_ǹhZ3i[l@IZ&5O\\mBXWIcAQTSCx!O	(%Iz\"x>=_α(*&&c`dw8WٵixyBdOBQm?sA&^F_BZ4<a=Ȅ3)(l+ll_qs$-K(v(R4l+l+E\rS9ʶ(y879kAcb]*@x9\"͜LälK)EB|2Vj |lE[ؗOQivՙp[}٬B촜w!,6y?P<MgU(~gԺITy];Nw	+J4Hxvng\\<8Xsl_O#|YUE	Iz0~nYy9ƙUgrYƲlK<.ETϦ(JڒǑV~Ў^[vv?4bie<HC&0ZeJ+h3X&n:C\\,bd3E4<\rDizdҏ40P3;,)UUy(ʭtP,4y&|F ;uOW޷nlWaXO4={hxoa\"rU~Lc#g3NG_f8gڲLHMYJlA~aw aQ&=ۉeB@\r~A78;~&;P(6 lax2BI32Y~A{ q?M%(Ք<,G\0%V81)!#f@Gm}D#T>~=\r9 B8pǨML\'a&;\0/pA]sI#l1k\"mAlZRX\0d4\'\'g)EC6xvcAefkM9FR.ې.\'i2Zsv;\';YJMTsv8B&:1\02rP\0IGO!s53UTHlwG, Ee7ۋX{V\'̒?M~4u!m.nNR\0x\0#BS}6G[ٮe\0.mkrG=-5S$>17f\n+ONO\nO:ˣP	aPa߲UedB뙘lY^f֧ށ7)?D	#$v]\0ᬕAd%BJ#)yKL%;#\'xrAx,lxAn\\MǄlNgM;ݖl\r4Bm(`ɶr9\"f#I6\0d<i\"u:QёS,]lC\\Dxۂ%Jճe&3v!u/lc)lN9gM;ܒp	<Κ[QN?iZ=f9/xlI6EG^a>cSX\\tWrS_!0Xk\"V]0tFXvPtDxYu$7JKv.D6?R/=>#<nϊ\\y.-!&8g&?`<oNڂa*#48_l/°kI}T+!,SE~W@ I5Cs-.`6~2^O~]\ra_RU\"EIS\Z{183+g<7qdsT?Q8w?&#28{,B_3+f6Ys%}iRNV`P$ƄL(y6Sgo\0o!BirF~rRCEQҒN_tn=\0C&3hn.7n@(鴞\"`M3~/L@e!]npہ׸ОL\\<AsY*.ICO=:rکM+c1ͣ{^H&tko_	A\'m*a\"̭ߛ\r*xWO{N2E EISZmXzQԬDγ8ϛoOyw41AKB4`!ҔbmgdpD _q\rX ,.\0Xҙs[ ,ewKg:=CH+!lĭ~|huhF3	c\04d٥*K\'.9CIїXyLg3VSQ-hO3Z2@|Lщ&Yh&d<xQ̠P(xf|@7j(0l1el|{OJ3H>t\'hAhF?O(rT٪eJVEQ^_QZzEQ.k)(!.YhEQ}\Z+EQmEQEe[QEe[e[QEe[QEQVEQVVEQVEQTEQTUEQTEQmEQmmEQmEQ%\re{^)EQJ*8O]UDɶZʶʶʶZbDMMM-Wl8eWc(B>GԮKv\0-&b\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0K[\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0T^IDATxݻ̚J`\"1HS\n)9`L@\n=F_6 	t*Yq߻/T^	\0\0\0\0\0|2M\0\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 *\0\0\0\0\0Q9\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0r\0\0\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 *\0\0\0\0\0Q9\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0r\0\0\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 *\0\0\0\0\0Q9\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0r\0\0\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 *\0\0\0\0\0Q9\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0r\0\0\0\0\0\0\0\0\0G\0\0\0\0\0 -5*o\0\0\0\0\0?r\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0DED\0\0\0\0?ǅ\0\0\0\0\0JɗE\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0E\0\0\0\0\0u\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\Z&Pv\0I10X	1n:\\W1rۿ:r *>cv.=B	J\\c`bXp\Zyqs\nrQ99\n]ruwWy$7B\Zb:~ *r]}\rPwb5:F~Z帟-lBU~TZ	1nXhXӋo9ẋ^xt~AT.*\'E7BI1ӯNɃǴE͓u^rAT.*GY&Yǘ;*\nuإ<-*{:ߵ\Zaa8̶ǰ`<\\T>mCba\0f}8\'(sMfsrZJqs֍GsW_ ~om\ZDY~êVnןZB6a}ؘ5u7ZE]NY	Qq\\=/(?wRk]mR\\Tb98ʣ\\y.z8-}ؘ̾V:|y1mQq7~;t^<ڼ{KA_{]G߆ Ntu}NT)jٔn?l`D>l|j_+usñl>?xX5iT\r_p,%j{|zQ|d{[zSOQi̙|-}ؘ& u=gw~7\n\\5YiT\rě(yex_WDrOȈzk2#Wi-L݇}y\'Y\rWPT.*Gŭͺs]]ݬ{=Ӱ_ʧoeFwA{m;bZ *GTwF}xTQ\'>wBr)W#*\'=IQVT^vqB]sDSZ\0/3bcFT\'CTCq5vRmzCɆW\\TxYW.*\Zj~+GḄؘH/yz\ntV;ʱCHdc)_H{wO\\TH>o.[@{<4)u>q-\0G1#*_CqQ9*/vcϡ.<(W>đx=*v+rQyQWO+.-Bs,+MVM:-\0eG1#*4*_\'oNr9؇\\l1&5\\T^bT~utmiRqDCZ\0J\'rbcFT/g9d\0W;ʱC!(U>>vQ+rQyQNTI	#	cQ9E˾OyRg]Q9z1,Xyo|Dң߰[8:;\"(<*7fSr칝3Gκr9P=c܊v>|a\\T^~T~U؉ʽ-rcQ9%;cQ:o.uQzFϿzZ\\T^ */.*{ZD/Bft5\nㆅG嵨E*Q9\'E~(_TEuQ2\01QITH3>/>xEuC˂Q9QDrQyqipAT *9SIB\rrQ9E%ߧy&?pky\rPiiu8*lr˄=S؇\\\rBso?{Y:cK6E6TtS^BaS{sQlٛ~ZC~Q#Qy٩i\'J3nW.Rސc/=gEqZ+(W:5ס\nm;&*U!ԡ:穉9w1ֆH(UzW[7p5泎Q|{~=~Y5wӳ\neR|\Z7i5h^Bs+k8bѫ|-G}l\\]d[4:YQlٛ*Tw\Z8rHǚʫJ⯄av7Aއo[.Z텖Ĩ<fk\ZԱ#w;h8x{j}u]ba,jՖapƮad9rQQ\"G?Ew_4\nۧS?ǁWryA}FyD}Z`s}udK5WY3;j6E;JiQlۛM5i:!]Tov*v*!xjζۆ\\;VKS{C2n8`:v\\^ĠYj}u]!,Z-þ=:wu8ܼk򻻓m}}*&s~1?o*M+:oG4򞛯6wSG\\h딷*-|Т5-Osbc6w]ƬLxGiSyS	_̕p-/D|{e9>-*OZ1F<ulX\r>Fu˽oH~8V_8em;Smzzn\'9rQy	Qa\rӿָJu\r5P?[cUa{-nOGy~~B4{\\MX7W,Puhӱ4N<a-]B(Ýrۻgoч\rtOgdLfχuK鹏&M8RDqgj#+Ңސk/=gEiZ+(m~n¸x<l|Κ8V_-`8am;Q;;;7K?}y\\Ϩ\ngH䀹qÄRi8mZxTw秵 鋽\"ܼ^_!,p;:/zLܢwʥeaյi-e3%ܼw^})Qy#Qy٩)o%<Y9?%zǭ\\{wsoTY{g8Vm#)&Wg\'h72E%z^:qE٣c_j{_xo-R\'؏%۸Qvn*TU\"+c3](\\@sBuͭ˿E l:!,7g[ZeﳶVڳOyy3Bvի\rĐp!vTjv*vZ	*55_B7۞=򴭕b0S;nZP9G>#ދPG\':VVa#*go+n\\~\Zz=o,:T#5x\rzW><8w-L(G@siwdU}0o͋ތ<m:OE*!sdu3<P^keΨ<Cܨ<Tf/K{˯<{wscTfcG@.%K8oR\\Uzph;F\\T-*/I5vOqo~xFS	uaJ؈^RS{<\roZ:c#R\r0k__aMsݬua34z]S9Č3NN\"+ay#{t!^gh{9ؑ5qL۹Q3KMVIiK?muۧ\Z9rQM<5|BǄ_u}xNc#+4h[QIqJqDZ ׹iۺ-}Tg8Omѻrg33uw19ċʳNNy\"<+akj)eoȵz=ǻE[+a:vt\\h0m٢5q꾚O0*TUzŊ*=MUi#GT.*_VT|ˡӑe=^aQo	l>7+aFU4gpBd:7-~5RH;Olч?2oTnd[3zKgʓ9DsNN9\"\\+aQyjJ:^SͬshJg!lQy8y_Vח3*RU魗_;2m}#GT.*_TTznHxVruӸ{:R{oyEMǕSop|mEw>7udMaGxV5WT!VT^ꓶvJ[	ʣVK%ViB:nfC#V=¢ˀ!}<GM~dg)/9rQ¢򖩨n>OۖmҠ)c}\Zk-[4j_΃%|n:JEW?צZ\'£73yC[tGѢWS<JXbTZ*NqyMۯ\nCN|\0K8T2*V-_\'#GT.*I?ֳ\n߰{˥=+ۖ1Nu^4r9~ezK.e5rimoz>*9*17}>ɣdGq>	kԑ_Ε<ITd%j/fY4Ykʯs7ĩGvP̨H[|i;d9rQyoKrZRM7o!\\lDCn~(ŵ-T?凮]ֳ~Ei̭oz!aiчWtM?ԛ.C\\c)*Ov)*/~IY;%3F	2+T{O73ͣIZ+(XXTʇIGvPΨH[70=rDQm95.Ksc{yۖ,x\\vQ\r¶]EEGE%ÕX_ئ9ZqDQQێ,>;tơol5<r/`IW;%2Ei2+͌siJ9\n\Z_:?|T&_C9\"u>dVʳG%n.mgO.o>CNmQy&ޡ]<cf	71sF<fcA6XR9Ĉʗ:3IWRtЧg!QyQi1bFE*}yEsD`Uoms6};o?RlWI^v\n%ip<%|yLt0D	DX}NY+aqQyjJ:^SMJ;\n:cܧTcQy1\"u>y<rD9*BTn:m=ӣz,Z#>?3myͳ[PWI^vY4Cxb݇Go<f2aU:ԡ\nUw)_s#(Q\"VtSz!JXVTZ*NqSl;RDĿo}dT>vd~\r匊U:ʷ1sg\rQe2-!*k/,+$֬m!O{=oЛOZ:B9}HKz%*_ꓮvJZ/d^	wutgYmRUQ=6cw|^T>ed\'ʋuΑ#*8?zŶikvu8tدsx[%Y4Cy;,>*17SIGQE>jB数cq:>&۩~z,**߼xE#;yT^̨H_Gg9rQ,Qy##)JUlTwx~g&ַ[sip;,;*17-(*Oz0=*_ꓮvY/|XT}=G|?۫RUQGNa%*SQy1\"*6rDG-w\\>״|ְ	ǻ	`QyfQy6nE2fEI\"DY}NI+FeTҟH}~%*o\\X_|5D#dđAQy*=9ʗ7?c(DIb7g,*/4*qaTkF@Tu\'=r̨<n픴^ȼ\'ʮc>u|PxRnJ=\nWsTd\'ʋs#GT.*_vTk~\"*>}|i]Lȶy\r[RT^ֹɼn9aG3fDr+*/qIW;ӮEC*{O7_!}~z,1*\naNy#wӌQy1bYQ#GT.*_pTrO4;ϩ<\ZQ]ny>-*/\n#Gt|~>13CoRIQyiO)sTt%,<*GUB:nfK#VQԨgy@xǨ<6*Wȼ#GT.*_rT~w(7ZQ*uEe[wnY}بLt\'=r/dIW;eʓG-q3L\ZReG/Ckr_TrdggDE#*/6*)ʮa2\\v9?ѯp|vv+J?7Ǐ:\'ip<WTc&Co_$(,*Oz0=*_ꓬvZ/$^	ʓTKV)B9n	#VQQ/bnQyڑ<*/fT͑yF\\T^LTCޘV?oBL4<_1ҖfߐT^~no}~&l́Eo<ffMtxҨk9ODX}RN녤+aaQyjJ:^3M!hJ5\n\'*iFSQy1\"}vL?rDB0q<|&\r}ɤ~FFhlL9֖7:~no}!ߚM3-Yo,nHz%*/~I[;eEib+{7̡Z+(x+M{p\"ɣbFE*=zED!ׁ=|+i&l:4kⰏCjN3qDue=cWImOۦ\nS\nxdMc.KT!JT^ꓶv\\/$]	TKViB9nC#VQ<î\'#hb1Qy<*/fT\']~-`EDݼ׽_5\'!u5ǟf/[!ܨsxCmYywyԛTx@#QyO){p%l|a3kO5ZI}⸙eMZEDˏ4nyl.&N>GŌUڬ#*X~>feCX&Հ8eѲg/[o}no>Fc[rim}C>+:*17Z.ӬGWSz!JvמZ*Nq3FEYFql\"u!*uEeDe_m\\nrYEF-_܎>7u2:ZX>7ɷ/a94KJ2OTn:*y;!RT>34Cl%l9_{j)o%=^3MAQy=uĨǱ5!*edgx\rYG\\HQ#GT.*/ *˫S<z7qN˝No>qٺ[Imɼsay>$\n|m%\\)1yִ1ݫSל!NT>38*Ϻ6ԻTKy+B8n\nGl4{9ؑ۾kn<csT}dg%fs/&GQ<nFw_z|.͈itNsEW<봗m.,QySSa3JOip	ؘY`oݭ<*Ov-*mv^H<q䮖V%>sdCV=umۿW\'Yb䨼#*Oib[6nˠ/(?%ٳ\npOɷL_Zد{Հ-?I-Pɰm{W\nWwOkLft}7?8ɦ͘YPTٛaw3EɎ:lOqSz!Jr/UWZJ\\Iq}MZsԱMUek</&GQ|JlwzXB\nЩ4ln&cE#KQ\rekyX@m#6znrc`{u})=٦ZP/\Zkě6cf9Qt,W+^s#XsYէ)Cm%l}wGУmKWҥ>pdCD{9q`#;-0FE!s#GT.*:N/a8~5ltw佷-km6/[u.IƓ/{{mVۓєvn[ȾN>]ݶ}X]\094gvkzߖ1֩.mǰ\npic5i:imq[rNNcAmm%l\Zv{YЧRJ:^\r9hJgmWM7=Ky#5q򾚭O;KTa%Q|ʲzmzwа\rOֹz8;Rnu\'-Kz;66n^%B+a~۱lAXd}iUõm<Ʒf7\"\0p	u[.]mӜ-ptx\n۰\rPMt)T\nOj4B{\\Zפ?ITfV\rs*6lbZJZI#Ǹ<nT{u~ٻWչ<*l-uJլu}Q1WǍrF\\T>e֝\Z=]cO\ZqO/Ip&cϥqu5xչJ=.]kswѴ34Y=\"֯w(o-:zxUsbcfAnY\"9<\rʿ1g٩il^alKRrB9nΤI[+!sS#E?-Im8?*FgM	s#GT.*nC\Z>Cժ@jswzwyxsÛ:a~TplyKn5]]8?.yk۽FvYcXG4R\n#;(v?<}ߛMiAχ-bcf!&MY9ԇP=T6f	kiixJsc`\r>*]-SeϑodSrֱO5+c|x\rǨg>º#驟\\<Xs׆ѻUz\\¾o\Z1ʇEbK2:R5\nǎ\'wcR(á$VóΩo)݅|rZ:~EaQLᓲ|Mo4\'_^.Ru8>,pz9#`P<m:>}]%c$(6fMO.7&ΚgzֽW9۫bW[%NjA<J8\":KRJ:^]󌛌kZ=C:6z gyiVǰYS}s9upP]j&Wg\'88UzϞwE/v3Q||n5U5NyQ}1_|zwc=zÎhz97Lr>2|צ%h>-K-{ܣؘ)7]ƶژ5):6aDoŭJb֦^WvOjSbVI)4tл9\Z7YD;t{ufZߚRǺQ̓׹SuQow6JzwQ̨<⯥ʫƺeUX-@#1Uo$?TZ5qD1cfiQW\nasy؍=acMKiю7?7t˞{3E~2O9rǭJ⯄iyҪtл9?*OCKgH_N֔Ӌx1ocz<^_-2*ΦUq#GT.*Gg:?!%=}.lBu7xJa׺pzr{p#zs3CQߛWyߩM:Ta3qy;5qF#ԳSyӻwV￐<Z}:>V=üu5>vn(.\'*F\07w}>^\0ʕ\0\0\0Dr!\0\0\0 *+\0\0\0\0Q\\y\0\0`/\0EC\0\0\0{!\0@T.*W\0\0\0rQ\0\0^\0ʕ\0\0\0B\0\\T<\0\0\0Dr!\0\0\0 *+\0\0\0\0Q\\y\0\0`/\0EC\0\0\0{!\0@T.*W\0\0\0rQ{tUKk\0\0\0rQ\'umK;\0Yi\0@T.*.{h|U\0@T.*\0\0Qs:&\\[2\0 *B\0\\T	urů:F\\T\0rQ{vM[hs\r2\0Dr^\0߭nV\0\0B\0\\T<\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0eu?\0@T.*\0@T\0\0E\0\0\0\0Q\0\0Q9\0\0 *\0 *\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr(boBy\0Lun+vZ\0QpO\0\0@Zw[޸J\0 *vQ/\0\0@zwJ *Cu8wq^\0\0 Qͻ\nU_PS@T.*g}~y\0DǷ?%W8%o\\T\"Y\0.#Cz;\rp\rP:km;	\0Q^Np-D\0\0kEn<3s9}@T.*\'Guu-ot^\0\0zUm5g<]{/(?w#ڲ|;Z\0QR:?o*D\0\0εOvTX<\Z6VＣ).ulD\0\0#*ӵ~~?^2|/:tFPcZ4?ӨjuuǦnyG *SB?5tZ+:/\0\0Vw\r΍B=gL^{\ngm{G *S\\0S$\0\00Z{|`[Sv?7AUi	W͎@T.*GT.\00_v~_OX݄~/\'?<QT *4aR\n|QIS\0Sga7>Yf9wL-w?p{槪;Z3\\T}?7\"ٲ^u\'*\0ޥz6?|qe;?	Qh8\0rQ9o-,>+*/U|r\0=7mk˗[~ح.;NT~sΪԌ *Q|o%WX|RT^ޫ.D\0;YoXso9ʟFQS3\\TγR?>Q9\0:m/>{ݏYQWusjIT~JT^.D\0묷mߏjoTOkwrO1@T.*\'?>Q9\0:m	phZoxZ;DQ@T.*Qyo\'*\0EGzn/[nIC_+\\^rc@T.*GT.*w\\\0VHWhg.z߬Ў\0\nU\'ۏʿB.ǩq\0DrDr\0.m\n1Fo=4J;Veu3\\T\\T\0\0%mȕr[PQ9\\TrQB\0P/s~߽Ky\\T|E-W\ngQ\0ͯqx#Xvz**?>B,k1zoۄϽp\n\Z?ovC\"EZ\\Tmg\ZT2ϊB\0fo7u>ez!¾ԗpV/Tl׿z0>@ǻFVFGzVwGmw^Q{KrFΩE彊-OaǏ~	_\Z/aI?N?uniE^6UgET\0շ3z^۰߿	\nq,6nkGV\r>z߱՜)\"1;ؽg߼.cTꜚq>rQ6ms>>+^?a=8ۘRc>n:u[dӢ㫸|	gET\032a=۰U©YtmOŬc~vzUwV«ep[Wk3*X}:9fq\\T>L{7rnJ^aly}}\n۰\rU8Hŋ7lNmlW}98*l6l>\ZgeQ9\0do\'#jX	Psn\"hUluU]뜾~-|nCհvʳ[~BXQjy=!Ԍ=ʧ-F7ׁPup3f@.7\rPK;D_.o\"HqVD\0g\'1َ;_$7?u\rտZ,[b݅p|Ֆǅ3GrX?R]|95|jDaw54\\Buk_GvhҹH-=z/cq*$;?NUg\0~\Zo~VD\0U<y\n>ƯԳa7潩<c߻lλ%3}k1+IoISіx?1*7|jDߦ\\>sÏ-~RruطnM}/6@B]|3v[-\'*	;,/ Su`=f8,*CuWrGt#ZG{sjvkyv^{ˤ؊&QsjEc\0\\ca}///az]/v8dX}N»*ٿ~kgET\0nILzɿ#.j>\ZֽZbD:\"gGyM-#w?DΩ˵>俍Ǿ5mӞ[߾u첖e+*OVGڣ5穗yVD\0%(OUGŊ|UW4A]ox}˛GzTU]ȡWr\ZէLݢqԌ)=ʇn%EP.zw[\ZוKwtt<|s+3TLVeG{1EQ9\0$n#/\rZ.V8/_sB*//.a畮$ʋ<oo8z *mزWfo}~ZL/cUQiVQ9\0dJHWmt<7l:.q\'/{zrfߊW]f<q8@T.**k~ɪmUnT޸a_:.﬈ {TBE5<\r\n*!ZCݐ*nhXF\"r/*7|VD!Ks+zID.\'mEΊ\0WVW\"C	\Z_^=LԏCyj@;*ꎽZ`T^q>rQiw,F\\xˣ;깣mUjT޸skГ[z\\Y@*j=P?Z=}~o8G}ͿZxT^q\0D~WK	SUQ7^vVD\0-\"=:\r}B3L~}YbQ%\'~wv-d絰/*7\0E]w6}GdWCsӵUQ#T}6yqVD\0-\"=\Zv	l{yu[puj|8}[ޥ:SvEf\0Q=pub4mUfTHρETyuVD\0PXMQ>FhǷz0?=\rxqڝbο܌ *߶yJdH\ZW)#*4*o,eQ9\0UgH\\]#41{_0cuEf\0Q~٘5沕4*-7*VF\"_uVD\0PPE\"]Rp>qCP}WR6~5WR６uEfk  *?3oJ.mt,3*VFEض[yVD\0|d4{V\n¥O,U:SNڻ2ӵҳy-\'*9?mD]WximUhT5Z9.鬈jз޳\"]TpuLY͋-d\nZs:ܥJZTT7?qDOlrAjYmΏG۪ĨLRntVD\0|vb?۫G3KE*>etNa_~N>ohEY3Sg@T.*/Nǻʭ<][xxʠ`\"*AߞV\nΩkj~̓k%>s?%Q2?yD%+IM8<}qiF1N\'n[K=+r\0>n;1З$GP@Eg59\"|ug{o/`+a絴<q\0Q|	\'6ׇpԳF嗒m|xkzIgETm&փવo抮ӁOn-Ĩ<{q\0Q|Q>o5Wͻ\'rFg\\KӴ\'E:+r\0VT.:JywŃvz=P#X#Zt,2*5K?`DeF7W5*_sFڪȨ|}eQ9\0dvH\\=>L=)y7zv5lľwyQ<_TnEݭsmIg)5*_EڪĨu&OΊ\0f	gH\\}oL^E&ɵ<=v^>r3\'8@T.* EbIf)gT\nAwgQ;l/`itUt|%a pzճv^<r3\'8@T.*(6ߒ.$*[mUhTuC?uۿ* y[`Ej󸣜MfFo>ḳª%^[ϱz<q>rQywk\Z_\\2W~n~0#1eҶ*4*ߵ|q;=yVD\0=|*\"]TpMOX]Ǫ6K#FǿW7ȍ|dCײRο܌=ǽ3F!l<i[|h{jQ9\0$sV@\\Tpf	~&#C3Ѣ9r3g8@T.*]BK!l<i[n-^Ί\0WY+~[RpѕW\\Q/oCUrbȨ|/*7|zDgoyXîx3{ueygET\0ɫܴm)1uLmPO<+UWҸk;fT/<M-Ɨw^Q_TnEC\ZX5\"ۿIЏ	Ӷ,QgyRJ/﬈ {T\"\\\\mA}B7k0oi<ao\\Ց/~K\r/oǉ󚷷EQ{ *\\>7ۤNՀ:|,/f{]r_C~^Y@\Z7mEz^Y}±6bݛ[<u\'F}׼ep.8z **.p~O-O;p\\>Z[sIVY{migET\0kܴi9`-_~u:+Zpj+yXQԇ;4/h;y{(_l՜ϏCz *Pto}ܩkn|+t}(i[;<澅i̳\"*nڊr1gQgŪ7\Z;U1{oE/&>u3v^?V]܌ *̨kۢ\'.cr-(0[75,`w97o,Oڶj-7ΈW䮁͠rJs|J\0I]e[~n\ZvSy묱lo9u%T1.o^ek{gs?L{PJg9Z[{--?YC;q>rQyv9KCr}Ajrߥ_Xv9T׶\"7;Z,yWtorKq\nưPRUk\nWrO^Ou,8/\0@*kgO\n۰\rP=V%P]؆mYٗW{֡n`G{\"]Z&Ǒqwޝ|g^ؙj79~N8\0Q<֒Ԧt]|S(p[wwۣkڭOqm㭵F}gī~\ZzSQYu^\00I]V/73ۘuVzc>>I[HaxiOV󚫷/*(޿\'#f\038@T.*$UΧ}5Ύ{qFaoy[ҴUX}gˎ{OKc˛wCKՃ\0 ]EEGD#z]BUPXc~=6TO\Za]y%-\'|WE{\r:;6TO٩z֏h8\0Q|5ko_-y/ٛcp~QwW(CEYOVa_GV_K˻p+\"/C?f2y\0RUbZipl_1a߫޸:ԡ_q=U-y񛮭\'?wvw+Fؼ7-c5Sˣ/k9iXa.sIg֌ *?^>X{-!Ǡwd!㐆\ZqF+R[|`3q>[}<\0HUBǿЬDNzc:PqˈW:Ǟֺg+<<;Qeī꫹3vn/3g8@T.*sYkm_=wWf1Lf]|jm^jHv~hyJ>+r\0(Vi~ K똔υ3PûbUGqw^#z,Qy/*38\0rQy\"^1Y:T?\ZNp?a_#`\"2^ucPMIt\ru8yƝ\0Y:Ts/A!fG\"yu7_wpX;zӌ */3O\0\0\ncw>$\0\0QQ9\0\0\0\0 *#*\0\0\0\0DrD\0\0\0\0\\T\0\0\0\0\0\0\0\0rQ9r\0\0\0\0@T.*GT\0\0\0\0E\0\0\0\0QQ9\0\0\0\0 *#*\0\0\0\0DrD\0\0\0\0\\T\0\0\0\0\0\0\0\0rQ9r\0\0\0\0@T.*j|iU\0\0\0\0\0QV\0\0\0\0DOꊇƗZ\0\0\0\0?#nµ{-\0\0\0\0E	-w>l\0\0\0\0 *gۄ^6P\0\0\0\0Q:vl\0\0\0\0 *\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0D:\0\0\0\0\0\0r\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0Dr\0\0\0\0\0D_\0\0\0\0\'G\0\0\0\0\00\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Q\0\0\0\0\0Qy\0\0\0\0\0 -4*\0\0\0\0%\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0r\0\0\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 *\0\0\0\0\0Q9\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0r\0\0\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 *\0\0\0\0\0Q9\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0r\0\0\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 *\0\0\0\0\0Q9\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0r\0\0\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 *\0\0\0\0\0Q9\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0r\0\0\0\0\0\0\0\0\0\0\0\0\0\0D\0\0\0\0\0 *\0\0\0\0\0Q9\0\0\0\0\0\0\0\0\0@T\0\0\0\0\0r\0\0\0\0\0\0cO5d\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (18,204,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\0\0 b\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0!PIDATxyN?cXZ성T,%{D%Q${lbEBYI욱>?9w?{sAPSSSSqL/ʶ,ۄћ~USSSSK֟\\nKMMMM-^^rey%q{ϕWDMMM-I[_m5555m55555m5555+	5555D4vEQv%R(I_UEQTEQmEQEe[QEe[QEQVEQTEQTEQmEQEe[QEe[QEQVEQTEQTEQmEQEe[QEe[QEQVEQTEQTEQmEQEe[QEe[QO1\'NӚa3I;H*ۊ$&!5Y LIH*ۊ$-\")ExE/ʶ(6h	Θ^e[QA;\0h*ۊ$l/sG;@j$iWK>e5<mv&#l-m\n4c^#iLumEQ#+LoB;\rgY[bH2~3myAXMJ #4;AW`\n&1ol+r-4]LQkȫd\'qm,Bxa\0:ɀZ̖)LwgQzCTElHnQAHk#L4Z.E \'\0@i#L7˕f\Z\"\'Doʶ(WN!4ZvH2۞ͳv/<?9Fi\'	Oo,gۡ(Jz۷Ek;f)1۞]{aY.c~sZ|:ʶfl+ru2rb*y۵<\\eiʛ\'Y*:(epmEQbV!ge@K| =E7Be;)DD86SDt\n<ΒbHebmDھc]΃I%5f\0Є-!p$ L6ˍH>;+[rvH,Z[-yY1-O߲m$Kt;3 _ys?+مGCHV.!,h;Bi#)<]ae\'q(JiCٞ}zKn|ٮbŘr6s1_8l}?,P?gMX9AӐ%iEͷ9q;eYKʆ\'Hrm	ao)=2%xAx,@3!tCx,`7mrfЋD\"l<{P*=4\0He|U6+U4fr\rL!{]AH֊\"Ycۓ۟ӕ	zJB؅ bl{r>`%sRJ7\0>d%sY\\갑,cg9G;\'q5fT\nRe,\"~e:?d|ѡDR*G%u=Rr1Qd{V]>e,rda^vH>ʎM$/IIk<B6ӵ~&:\0ĊxIOH=\'Fٮ]>Fن<d M,k!JJ8+.A}4e*#\n×OF\"!AGFld5vN\05v]jl1)Jҕ\0w [3{z0	@-~d/|<\r-Koes~AeihihBk!4}4a3{L ^v6a2_VֺL(l|s\nG^lpf%5=k沎(JsާqLg.\Z9ԙ5q&~e\0J,-C\04b)V,e3<gYOw(hj3m|G{,e3͹SR|@8,%)<eXp2#\0 Ƈe9ot	NVE&@<z ƏB #ic^3AFw0x\"<Fq\"NsrKFB6Aٷc7F<%\r)LԿM!Bme{=\ZN 6z3	X,@9FF8ᄳ3\rMy$0{m~ʓB0\rqeVN87(IQ70aDOW Tiw\'t 	@\"g_v^#\\t^u\\v `oe,.[?~\r\0Čߎg^I1~kxR=-\0/9	{z:ߍGr,-4#\"|h#j=b۝y+of9aY0$	d䔑푊{Y^:|ط+DO(Wb.8~V,eBh\"|lu}/a42Tu[DT;e6s<X׃o[51Aj~t\\^hgp0b盽iRdY  m>s(=}*Lw\\I=\r7\ZB t&G#6ݠHr}e{&1&:Ѥ+Q/T\\m{ؼi>lFڨLC3]j*b\Z|ƄpioؼƳ+BlOQ8%|\'G/Y*&!fֱ9lǏT%Q\ZMXG\"3v2llWLc\n[SA/n=8qc߅\0(9W\0g#4As0iDɴx!;[_vT\0`Ymg#X=8:؏Ќ\ZQZRc7l\nNzbOI2:.@)WzW^Ɨ,f\Zg6a4I|Ӊ]U5W3L<);xFwxBs^.̙٨0̑(ۙ\\\Z1.sr?f$\"v?VlgZ]7lg\'y1B;+@19I5l-?)ibg$,ėcMԬlDliLG8Hd;=G\\ab+Ll?[\Z6h\'o»u=BAiC_E*uٵ4hj:Iɀ0]RT3_ib #x8HSy\'Ox֢BF\Z&Cz`3,]+bGOxs2䡲gZ\0qBr3tp)>>#Ecv7Ćp-idnr,%L|LqĔrj1w8yH~EQl7\n>b<þ@>#\n匓`BDؘ`1OpY2R4D\"须ak\"iy\\`?ŌM3v]\n.֥!:n16Y.!L\"\\C8=!%֩繺y%;:hT8P8XQa0\'bt(IM&yRFdỦi4%7eYsqɏ4QBd:\'7m#}fy=\rAx_ la9:߾D*6p\0ST$AB41ky< )b\0/wN#\0TF^伭m`@aOmHEGz\"ϸ lB\n]O. -\"-?+Ygَ (ҬSΌb^GΘi}<ӯ}=l4@lАFn$\rfr&y	H:1jkrDBWZӖcPgr/)\0`\'X\'d-C<5oD:3׬4^%9~4YC\n\n2.݁@.\"n,K\'ۙq:\0B{ZӃ=N;Rә޴Yoy>c<ŀ>s3c^|4zXGZ)	9n=X%5PANBp\0M	nj36O? qЀaESڙ|H;X!t5oj1(鹍t\\xq!9yB145]JpRsyվ^w&U$:qo>\n#]ZqΉqdjQK׵ۉÈu]|Eg>n7e\r$+_v{n@Mv&#\\?5		e{M+yhb$gM@fl-DؕG}-r>pS?bX{)4х-v.@b\ZDVsa}Cׯ;=:ϳ%ha\"?7lW\n~s3[Xhߦx\"LKR$+8SW\'&B8s=0!]M\'owf8>TO(QBn&>ڵ?`b\\٫SuN$)l HSGN?kǭ{a88e7\\Ja:ˏ`1dG&<Ȝ㸸w.;M\"-z}Δ\'SI ٮNM\Z\rc!xf0EML7m$f eً d#{؜C*<9Vپ62ƪȕe}quwM+MgЂ~7w2XPϬ\"%M\nZҒm_hUF+Sq܍H3 ׭\r^XA\0	m@C{vRX5e(D**l:)̷,nGqSs~ˡ\"Es牠}JS\Zϵ#,ڝj;7Wf0-eX(IaHgyIEX)yYD:9R{7DQEAa1?U`?b2/cc.k$\0wDDGW3$z${cXo\'\Z5G6aju֒,aI\"Lo>b7GO>f/yMw6>eKc,wư6H*D	]WUְaI0LFd[rO?L^23FYQ;8>V~N(EɗlD8b: 9FNg37==0b\'f:*ۊ/>ЀIUۡޥ&Ҡ\"F=9aZ$g&=S^#3}O%Pڞ+a}hJK#Q)ʞAhd8b{M>$Plg1ӣ:\Zak2N{z{-Cp\0a?3I1G8Ma ?y{>\0`{47Pe$VEg\\n[\"#\"eJ.#LHMu^C0L(\'IM6ED3.y=E1td=b.g2\'{x{#/\\:9YPVkr\0C4S?;Ei$q@Ho=_\rbO@LQ\'Ge#eFl\0]<N<Gvs\'΅ &~bWw8\0<9l xZF7b3_j&~?d\'xϗ$dbRϷ=9seRs^SLkaYp8f\"t3aR\0|Kg*ۊ/v$Wڙ-Ҙ<Oo*0bww#my\r&0@ҩBD<j9\rh/D$wDdE)QS9ϛd̓a^\ZYF0#<L3БU&gfHg: ې{+B=-S3\0~$ƀg6?c~\Z̆k}\"ǝy \\SmEI\0nk,FFV%iv (#lG8Ϭ1.!z$em&)Ad;q2s\rcD/j^	gko\0ploG(r`Z \\6rU,f6-hTFy	\ZE#t8HSS0[Xr3TImH2=զ2%4,XVuf3\ZCL:^f#|[\nމQ/8Y(,LO03Fn021eA/aɾ(۽M6\'駥1nVәT\\H0S\nIiht[ѕUfbZe;BLڶ`=a&G=} fd{b,ۭXlzrVzI{Wv=\'>lm6i3V\'!ral$nC8-{Hm\'vp\0AL~+x!=?]Ƹ/xH6ib6~lmMֽNEfv?BK0;{c-ۥV2* Kv>-aS֭/gBQ m(JDk$l\n%C=C&\0fZ\"Aۓ+|ސCkIWtlegNoy#fU0sS;\'lAj\'2bʶK QN!@/2+w>g{O9?mvȲ\r\rl(\r)Hlu#SyAmK%Y3vN{z[<n0hm_ki/[Hґ)1Vc!ow*CkUa!}jr/7_m\Z\0e9G^m#\\4!{;d;{-lL<yiqyl+J(!Y0Aǫ#2 >}YCN38{P7q\"L_a4iL),+%g0܄-Cx#LO[p~t+d)91ӏlFly`\"\0y)ʱ\raX|GEs8CF}ZLPv#䏏Ai֞sJfM/s,# LC؉Ϲ꒑_gLݨmkiA{nƩl+J\\/9gFtsԏ4d\\\'W\\ L0^ܪd[o,f9q&&G^qq	a	O[c|)gWT\Z:M au)|I&z\"+PD;yHGN%qB1ՠ4HeЌf2+Yd82Y\"݌rFʛ@&2L/U.\'^Ya x]D&jC9DYd\\AjRiCqsC>`-FlG}S+(fdg2ƺ;2H\"8tsO=3ANUS#y\"`VT%RQEѦc-MB	4̺T\";䡚\r2(tSCmF׀,#<L\'\0=)H}T62JӒ0rJ|%p;%6Cy>6ibJgfQ$<<0|ײ1]mKcЕAQJR;8ɨ#&Y@.q^bJZ)rws\'dfr(@jnJ6\"#f,>J\Zx޲BLNB*QTٖϮ@z 6*;lUE#8	{^vAe[QoII\'Dy`QV%ɁpSteʶ(Ip<CrQuJ	d,ELjRV%d~gw]HTa)+llʶ(NjPFN(Qd$IOfJTQVEQTEQTUEQTEQmEQmmEQmEQEe[QEe[e[QEe[QEQVEQVVEQVEQTEQmEQmEQEe[QEQVEQVEQTEQmEQmEQEe[QEQVEQVEQTEQmEQmEQEe[QElg+($;QSSSSKTEoNԒlllzAԒ}+櫩%I[:vc^5555m55555m55555m5557\0%߄\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0h\0\0\0k{\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0IDATx{M?sxLE*JyJu\nrq{誤 tEnWzr\'b0\n)1\Z2ƛ?βf=g^2={g~-55s)jjjyj1k>uk0jjyf)jj\nB2Pe*o󞚚ZnRB[f}+R**BRjJPT*ZR)*BRjJPT*ZR)ԪsC@a\n*՘͝sOa^.Z*rbY\nB\nus=K/B\nen\rɤMV#\\jE2ػBP82;PWjUni<B23 L#:]25$||@[VjsAx~9YA#xz!qRns`BZV冚}\r>AIf]@{SDVU(>3w\"rS PGh\nT8]P4WjUK% @aYOb\03n\n*\npݾX3i.D=QTbpZV5Ug{[\0N0x4PWE0sABPζ퀆 	܀D\01ujDY8{MӉ?<YejуgKU=8r`!A!l*ɍpE(P.ԕ\'LRO0_&D^@<Ca9\0nCz!v4\0.A8`I@Й\ntntS	u9\"<H#Ojpx\ne{~Q. cv?5as!td+[ܯL{\'¿:V3Us޹:;ikrA&GE_:դ\'Ԃb|Q]~\0tm{?&1Zb<E3p\\3ui޽i^&8+HQ&GDHrrT*:KP4Wy??iOv\rB,Y8P^*:{PEO\"2tK\0E/cTۃ@E5;=ԅ<MX񚖢Jzin\nU؜qQ\0(`q/_(H \"uQrBL~Zfs!\0:\r[G0aZ>H,p?GHA,7QlGՙ@)&v3H&҆/ZVrN\04g<߳ 4`Bga#{}*;a)\r`7K(\0`[8C\0Vp7\02#CTԷ &>}MAFlE8,b|ŀF8@qJ/:&S!mlpD{҉V@!Bq#\07K{&`.[G>}NG~!L\"￁ǜ0(Jy\0V 8}ـ |m}v3-5էRO#3c?V=tiS-h 4b	#T1Gc2~c[3:\\@39a\0w\ZY׸D;\0C&ByRmg8R5[,7#\\@88#k4uU;Ҟo8fuL=ʶ\0{6K0k&#<>_ai!yyĤBUgU-l@}iƪ8\"\Z:~z=Q8ԧTlCeɾ_z$Io OoY\0ekrk0NƪCrM,\'-]k \'?P8C/#1(љB=B=-WZ>3-w0OQ{\0wFc{ЮZ^5GXhDa,\0ӅmB]5a)/drg1)j9-5CK\"UÉ\'>;OAԃj琽T@%#*T9Mz-\06juG1qze+z0}u#i!$93-حsx<\0!~f\ZS@A _<5³N[7Em;\rE<M΄ك9ٵu2lڲtgC8;zR7C=K_2< f	y;Ccj*G:^D\0qfN҃.p!؏.|+/hP\nAx&\0eδnF%0;v D?Z5ϱ#\0;Us!9gwLo*נz,C8B,]\'l\"Ɨ	\rAx{z\'dDڛi~ED.ǦO@v10dǘn#HA8T$L0k؃09To5|mgehQBȴPn:,m8qЅ=Д(J&ԢӆV^8t˛QHJӌAΩ.G\\}fFИ-\rԕiKE\"A+DiḪ2OS#o6\rYn1iչhJPg)WgӪsC.U<I`#LSR\rҗ9[zq G+0(˯D칅ŔEGK^vt3B	%]p4 \\cPG*w9vx_3pew⃩#\r3#Arz.;8yiCކAhkՙT%,}@\"Hn7\nwp|TeeɻY_.P\rvEe0/3@:=MK\'adbrNe)}d)j~:|J(Ԯf!ty4 (Ze9$huޞ>RP(Cwc oSMI/gxltF8DS\Z2WtpKE[!WiB}EY(Uhn5e~Y0Uiax]<N/8!>T*ГΞe>qFU!\"Y7㟾1V#YA\\aJ?ىf5B,Hz\Z{{e$\"3J)1f\0La\'PpHaS\"u	lc/&!,0θ[9	lg9D^WNSCh\"&\Z+X4d=\0:8ghsa	jUV4)4B$\"|i\"amhA߭6m2CI a1PvS@tL	(&!ThN]*2qaOۑoֶ8pyl>aegߛFBh)Է `FƁL=T0M3e	bryADdϦyd(Ԫªt>[<SW®Qʔ`(L-PrE:e}ch#bO4I)>^rMFȼ^<,!4_@x.zR[w❌_ĠY/q>ÓĴBT_dP(K37Q0OWؽ޶-ة{[G51@[j[1uo!6d!9}~OaYY\'JAj֗vtگnDlp^r>njU\Z$E%lwZzri&\"a:/q]1$H\\Za3q.pB>KN<@Pwx0Fduiӽ]Ewy&P?/NBP]|8X_ӭMUZ1{ي8PAyB	,XzƓezPw^oYD+>OC4mB:oĳ\'YQVeBlur]=ny.}npܤeN|\r9@r:5j1SۜѤ &\0̴)W^8N00BʺzSgOwL}-6bK\'<MAB}Y$15<,^zw}k\revDH4!07w:=sluZsp`![Stg9!:~^UUkA_r苾J\"]\Z.\01ϸC<RZ$\"YwB~&9ff(#@,cmikqrӃ wcf>{auίrV+N=3@hz\\}}\n*E!5细GL3V\n  1͍P@Sfḹ!XS	\'Vm4q	\\6{81,=Fۂޏo.F&\nͼlҲN@\Zgv-IgS߬2٬B8Rʛ~u<\'^7a{Z(1F83@WatfWCe!B2KXL\"+dBL4]j*46<ְXhZZ#0RvЍHgXbJ\01%h|r|*Fy1asDz5/QRӧ9lG~bv\\*N\ng$Klw:5YGb~$F<[\n*3%4yq\'HN4sY\Za)̌H0gd~G=JQ2\\OV(ks%\rZRfY\'zURؾjSL3w/GYYGY~Q|gOVPMp{*C\nz߹%ZPOFI;=P+Ԫ,*	xm}xƓZPrYaZP\"ފ$P*Ԫ\\$@,Xy9Ƭw\\*3\r,t~]Vu47S)*BPT\nJRU*BRjJVU*ZR)*JVT\nJP+*yuYYWR=ǝ<2\"jjjyj55ZMMMVSS]QS˳m0f\'kY,	AVSS;L/BP5\0Ҹ~\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0n\0\0\0c\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0\"IDATxw`?!\'DP` (*OAŊblD V\"JAZEH\"$bJ9Lfn!@wݽ~;s9jjjjj\')zjjjjj^555zi\"𙚚q%|\r1U\r_oZvEWMMMMѫvЛc<v(#%QT*ձ#GEzT*BѫRT^JR*zU*JѫRT^JR)zU*JѫRT*EJR)zU*JѫUT*EJR)z*JUT*EJR*JUTGBp>Wі(zU*U֫Cl~h7DѫRNr+#z#UTm8>Z+zU*h5uzj*zU*h\rBcoM\0Τvoqu^bͫb\0UlY*V\\nVG9K\0@mD沰\0oX\"@-\ZИ\\!G*ٜ-\Zk)Lb\n\'[\r+zU*Eo<J6И| le61$~\'/2/W{c.{7+v9,a6nrީ1kƧ9zLfB-Z0^32lf14s}<Ty\0:vR,c1;-\ra [Aui4R\0a! |UACa:=AC!ݓ4.ndj{AhTDGP\ra \0axlbGxڬ0؜!g[B#x\r/Fa>yAxuБY0;⩬Dfr2#t\r\n*؂ĜŬA@].$M%nB0p\np>m^J-Q1Ag [c2)\0;w?BQu\"\04Eb؏p!\0(ô:|ټ.Q![ovsh)!ǫ.}B2\0zu֛+9[Ѳ1m\\Xx\0s\0@x+fm/z)zU*Eo>-@xv+,~B4ӜEg~E\0 wc(\0^Cm\r;egڥ$?m-zayᮨ+;>тi\0!\06lryĉ pB7\0\n\"wWRJDx.Cxm* ojVYLU:P n~~$ m3^<P][5^|¾B	@6uid</sl[8Â.ތ|V:Δw87K>KEJ@o*mr%*&!Ԉ>ױAXNU\0zMPFfm%2Eo!/}Pj yn{ArZwDGR-`fӏz VTmM*p>t~]$;)!M~@/.\ng2 !?@e7!l2-}팰i3AxTѫ7)8lq\";O|xZ/S-=BS8!i@)3Xg<.hEXlwfo5pћWMNiK_G7<d}tvbdaHk^Clq\"UхO]8>^&\\*|-\riu\0@vGkZ+[+@Xi^ _LgCN39> d2Nhռ~Fdes?\\G?s/1` EjG׍,EZe++P8Cl$ ɲs(D#غ$%ƿL&ۥn\rrZ\ZB>瘓hS#i^ө\r4BxBWjٹs~s4ͅd|!\Z?Eu~OoL0ib\0m9n\rBCz|!Σ0K&ռBe \r1]s.zϦ9cal\0o{G<ky2u-Ny*˯tRu>\"N? \\uDD8;GqFRә 5_@,Ѝo_|\n؈ |Ioڭ5vI,݃`Cyߋ#CvḴe%=\0;|o&Ev2<PܹRf* 	H<\ra+P̽	bԗ:CXNEs3x˂O:.wey@eGlvb wtjpΧ;ȪEwMmDLY-@3.\nT$M2i)5L3-dVЁ;hO\"2P˨LeKcUz-G)t$;B!?mI@\0(MGµwqGG>ڐNq5\ZQԥYt\nWWGǝN\ZQ\nQԷ3Ùz}w\ZgY\\k^FE|0\ri47[E;hR@/yTbk lĿ*fO)K{dQ3YxzT\'W7glGaU0Vo֢P3ؔS3a6I=Ձl^4VgCѫMg:;>8.q:p\0BW@1qwH	<yK83dO9̑TGCA3WxJrwR lVԤ3kH}jИ\0(doFtp\\rO؀^Ojȕנ\nPmr_ (mMEw#l\nrwzNR.%B<Nq?C>;WПF4rWgS\'<4\'^K_:\'f/Y2($ v~Hb9#fbym\rNtE(s|pAxv\0^g9&@0]id^HV2~5wxs+.aKjӜ~.zmkw$1o:3*ihJkoEǨΗ^\0nktrfVlaPwYЌ&κ;leҲ,b%C$R0f~j?-Y\nmYZsE9a~4jAh@o i{I|iYoVTi&l.BkH@D\'V?dI/EQz<䥏	KRyE5ڤww\"̱!@ubP6ɝ9ip;WiH\r#l`)Uk;0&iI~ҡWn!Co*LZ8@	o5ӌ\ZA1jas?/r3+؃FX`zhC<	YUf7d*FaiJuٽtq~/wİVXPCهB/W3Ao_{[7OYP	x\03yaA]\Z9brHĴ\n[maׁ||<\\^n~-OZg[ECU#@>DL763gMdMڌ6dv7W>p\0зNBo&xz-zK8s;;p5q^G9}9ztF0T˂=n/H}4e(#@?pKlOmaڛT>\nϡ#3=kksyRa[q!{_\\_v9ﯝ2Aŉ%Cl:߁6׭Wv	a!imr0T5,\'q5Ws5cC͕iWK\"C|@>4D;JSdˡhigaIAa=zQD_ya{uYK;? rmWO=6/\0AY@}a4K\"vz\"qe$|Y՝ї$2\nA|A.ܴyT;\nm\rv\Z1RF@oZdۯ8@2q?mO>8}aЖ7՛+Er=\Zzv|]@݄YL=Ӊk^3ln@|j`׿Ga4Ky͈feѻa&0fۅ{{	A}WH&vv\r.!ɼ{n6.bcNFII\'bW%*zEw>Gy[cZ\ZPכRz3$y?w7;C>z?KIޤh/Ị+]#zNZ.zG;KGx_:Ȯ\Z,Ib-P}0|@Q}Yr-d,[炪x.zwyf9vo1;X\Z~5Bo=>b1ݹ\\86ֈPv g(蝆LO/R{Hv;%J6h]C;\0a##qHDѠw2G^+Gx75Jdћ!߼Эmv.]oڲޯö޻քf{>7޹mgza>ͷmqfnZ`FQ凢{)AtCPЬءg*U4NKرo_]S)IrKH@O#L< 3qE\ZzP0s=ޏ0[@o~N\",w4ڹ*!ߛNZl		َ6)]HqBgXsW3^vz[[(s3v%0|#T\r6C2_LƘ/*\'6[Y)S48tUOeirx;jm?55|&0fzN\"Bl:T;bpL#yK):߼d#\0\Z#tęXz+x#jBx͜˛^D41J#-#2vrF5f)8ly<vBRM3OtF>|*]  EKy3eq40S\nx`2aIs.wHrF,!M^35b(  ?yOP\0Fa@Ag+`\Z2N%1lD3g	A48^a#َpє81*/5~@O> ,%R\0c-0c]ض=a\'CR7J1	KU\\Ik~Nc3baa=XtR^3[y#6K!app6WAdhz!e~W0\"t\'7yA./cs}tAogFSМz<ɏ6b%\"k0yw̤$7!GuRT^v&1;} 0ܶ8vVdsn׹I{3Ǆ;mg!,d.&<h%\\Ha}\Z&-&,6WӴǑJ\nۙBMIוX\"&V\"3`0txA!hh6hl&6YLgȗa	#|Ue\"H4I%mL$2Lg;)ldЊd6\Z^>gh,Ha@E֛8B7<e?˙2ow:6yz22)̷KJ YG\n[H澰gԙ6#EXK<t& >=\Z,a)|eMqL5Z@Ise=his3kVD9~QTb)\rJ\0BZ0\"&)!ҙ2o3XME^X9NoSMGgo:Loq{ff)2@QH*%~,Oo$\\{asurלse\';ZCQs6y(ę7sWCє[2	/iO1q\\3WU4J2ba^nOxLCB\rZBpRQ=vŝ`\'I15\ZJuHҜ^-)fe4×lSfR,PV%3,L]ᷡ7U5EJuښj`П8KxPc7p/D{h!<EU^L>~!1Ċ]^.>Qۙ\"NmĢQTY8.Fqz!L[{X#)I|aU\r#RAİP&㲁\ZyUKՉUo-J\\p bp0g*]Ug/\Zzf~\'^W/U)i2xGx?ӭ0mݸRD\Z\0W0!^K~n\nϘH	$8vw1^Q$i@E	Nn|$؉\'yd9ĳvifmP3ɾR<M7,J*4БLb&*	$؁X\'a	$ws\'_5\rtxVtwc,oUNA\ZzH`\ZJ\"n~\0(l\"\"v\"LQO\"فF2f`	ymj,p*Fa/\Zz<IG>sb@щ[/E\n3z;F6 쥘6~/>{2oL244MR\Zxp1vUr\Z\"^pe%BU ]&|,g2a-(N>CO77$Kt<$an罚#٥\'sMW\Z \Zz8lSx[z\\/cMx_1tf\ru)Χ6a31{<4f=fyw%ltST9Ym2mհ-Ky:#\'ӶG>hd\'aWs)^?*#?Y8MW=&lMкΨx8rS`٥Ν{9Gme \rUu܈q6oSi|0^*ǩ%8#l;#tDv<I:|\0M~bH >;Uz9_;fk1k,STfW(p;v8ip0v˺\'mx%*US<,\0\ZGמ/mAQR1=xll,vZ{*bj0آ?/\"\\̓O;TH@<;tZQy#xGO/*UN(93Ǖt=zLÇBo#̳Ta/{\"XY\\p	´Cl$bJIH;jJ!Vr[-f&brTEB?}*UViF7n]h=hns\'*sXMwc$@j;u;TVa![!mg>SM-+D\rEo+.zFEoP\\Eh7TK*zUQ2uDZV`0Xhc֩32vt\rvb\nyw} gȯ3Va~YH=ЌJsϺIH-!	\"\'0}%;\Z;UZ;!.B.GXESqoRyWIFѫRHf䐵M?r\nPz7ۖƷ;xgA\\\nKQw\rDxWS\n\rCQ?՜%jT˫Iy+]6EP/d,tUaBx~ \"=ζϩ3 |ԟW6*l*rNMX6 I1p0.$͑ь=|EI$AX\\\'\r =)Ls\"l7nۆ^y\"A$ړ^?&E~h ^XR s	;l\'a41_;|er78\'Ѝ;|aLdwr\rA^a\nIt v\Z9WSZPlc[lъ^*ǩCU;UZj\0YOk\Z.w3%\\&01};;\r,ڳp+Mj2a6R5쬞cEMs\0e\Z~]F{/S`ckr	D2Iz7aaȻmҬ/#X0f({e#\0Y=[ғTf,I!ю|_<9&MiVT9\\qsf(|P)Ǧ=p<v&&E:Zx߉1OѫRh%F\Z稉OW\Z68OS㐸EJ:zf=(BEJ:i*-GTG^a\rX M3VT+l&Ҍe<oWRT^JRT*JѫRT^JR*zU*JѫRT^EJR)zU*߁zT*{ȯvۏ?ԎvѫvLѫUSSS555,555h=t5555lijjjjj\')zjjjjj^5555EWMMM-\08K>\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0}\0\0\0\0\0x\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0G0IDATxݽJ.72EP\nc)cb^HA1	P5(#`rۀ-	Z8\0\0\0\0\0\0\0\0\0@\0\0\0 \0\0\0\0}\0\0\0\0>\0\0\0\0D\0\0\0\0\0\0@\0\0\0 \0\0\0\0}\0\0\0\0>\0\0\0\0D\0\0\0\0\0\0\0@\0\0\0 \0\0\0\0}\0\0\0\0>\0\0\0\0D\0\0\0\0\0\0\0@\0\0\0 \0\0\0\0}\0\0\0\0>\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0 \'\0\0\0?DH\0\0\0\0!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0\0\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@\0\0\0 \0\0\0\0}\0\0\0\0\0\0\0 }\0\0\0\0\0\0\0 }\0\0\0\0\0\0\0\0\0\0\0 }\0\0\0\0\0\0\0 }\0\0\0\0I\0\0\0>>[\0\0\0*[!\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0e8FK\0\0RO0KuEU<V)hy*\0ч\0`ynX{B{ETbsE%\n@!\0\0tr(nַ>.1׍cN}F/[Deu[[ }\0\0D2Q޾k(\Z2ߖO>j*?z{begU\n@!\0\0XƉRcu3 ]nW->Qع[DKl }\0\0	:(2ʫqQD֦\0݃o}ĶUzοeo_p}}>\0\0\'mߢk*HIMG\n}EYj撟268Kud>5#}>\0\0!e4B*ϞP14]\n˲lOhO	|oo\rY=noU@!\0\0xדUD(!ʧÂ*F7cαU*VLy\Z/<㾇\ZV1|\0ч\0}cyCȢHݼ8?~F>\".5Hذ{\n/eo}VǡN\Z V1|\0ч\0=OǾ]A7MntDlڦzV&4}oN)w?C\0xY}yP.(HPM7+[ר/]7* }\0\0	S鱺\\}LSˢu\0Āҥ}B\0]\'w\\f`AG}>c]t۱E/k* }\0\0۩ݦ6g=UbC>涆34ܔ碏qY*^ҾU@!\0\0xcptSn}Ԟv76>ד3ƍ>Eq>D\0\0|Fܢݵy\'T=S0JǸǪ^fg|Vg\0ч\0݃o7爬[yHvs:ܶڶ6fxLl]}>\0\0键>䦵O)\\ZyMn[i*RZZwQAqn*\0ч\0SҨW/׸O}<eEa[?h?v\n@!\0\0=204GSjmj_F-*\0ч\0xӹumjy>vݗP;OqXEeTqSs\n}>\0\0tP{i\'<DU]QK_O>lC\0>/NQ+UC\0n\'s	N/ZG=PчD\0Em/n_,DC\00S喐\"q1Q9\'VQqEn\"O-e䗹ZNMzs{MYqjS	r1kgx3֑>˱2(b;d>D\0\0<j/_,K\\og7s*mS>\\oWQܵO۔K*E8U}>\0\0+=//[B76KYS6L5^KyiYV+/7ud)ȥzچ/*Z>ûm6y~	}>\0>KN/TF-FDE1JCi7W[ՖsftI)x(n1\0]Y5JV#MKqעn͑s{K@6~}>\0O>;/^}ĺU_BcYbXnKpEIz*!WD]&voDA(~V1Zk	ZTs}>D\0\0=[\'^,}Xp\rhQb3n&yZYJϋu?n{7?Īiﾞyf.v;V1ZL},a	_d~\r}>\0=v91gqU씷OuLXEQ$>VG4vlQX\ZF3~n5\0w7 <*yu3n`c}acܵ?ysSRt;5@!\0\0>4XxQ]bZLߧX,1x<+VO{kWujjWGt_O\n|;Dާ#&^ULeonvI~\r}>\0=K<|cŢu1ݲnZE+z3oArogq^n>M<cbڵ?,tob3>D\0ƕFMv\"W=bj׸[NZ/}$Kl8ҭ\07miƈ>jcyF\nRעv<ʓv9C!\0\0XiqGr$1_I}j/Țnsg7Ѣ}PRB}yn$\0Ɲ}|שϕ>pš|[C|GU]&>֭#s$XZ,u;&[D\0@c\ZGX(fM1Z|~-ap􍧥l\\nݢ(D\0@#Wzmѩ\nUw~I^LE>eס>.uXZ,u@!\0\0Dˌ>zNǡO][8}j-\"Y.-xd^iXZ,ubtpG!\0\04Jmo}t~;	.7Ȯ2OWCQ$kr[Ųbg{#?}>\0o=+E}t|~ntK\'L}\'U,7XY	8rD\0\r}^ZV#tˠ	 kd}]?/bxT3\0{kO>jUFeQD>TMq#z~ǜk3yl?6>D\0G.c2տեp,]?(^o<o;/ްcXYotч\0ӸMKCO#uox5k36On }\0\0_s\"zX҈>Ng	}D~ed8b}A!\0\0D\Z*#6)/c\0+xZ,}Ur*kUl }\0\0~\"\'_~ѕPȥ٫{t	Glbw7#s?%XZӱ_D\0OVɗ-㣏nGw#\r>#{lNn~ }\0\0_t*[^Dū{4^p֞~RԃGZ>q\0ѧrYD\\kIx//;XZ0LxC\0|)~oZUȥ}W;mզ9+Zd*}>?C\0|\\z	}\\JRca%8}D~tr%{n\r }\0\0}::[kvb^B1T>}&1>D\0\'ΥyF1SQיg4mbo,˱{kck3ֱMMZ7ч\0]{[i2Jz3\Z$47XlȵXy	N>D\0\0ЭFg>..}zOƂ||F\"b%hڴDtn+~\0,_\r)R[8ǌGj\nr*ok%tm\"b߭AO#XD䷈	\06S]Sp}t-pIF>\\;̳\"b_om޾@!vI -E+C߬je|yǡOZ1\\YEϫͺү #3$4WqC\rE\0#+_-.DQ?>Ër޼Bib>݃eel\\%nWӗMވ><8G!COL/~D4e\'lT*~TX&lY·ڢ\rQK}lEbkrчel)!\0`QY:l_HkmyWbBo(~bX6Wi7C\Z_yJL\rQVdbm/~<48wD%wzί3o~J7.\Znplj͓z$ko{^ϧyWrԋ([/O2h[ԣ%8DYdE85Ç(m0!\\ڋuWj;^ULEo7GV>>2E \'BcLkyrG^Hg=z_]OyOvGƞ[MUOO]m\"im\\n79\ZÏd爏C1f]ö\Z9{w:~5gEo_mCsx<\Zul\npcycs놡U-<Ene528ǃ$n<5G[[4kgXr7^-7߶wG!Ȓ2Q$L>1`>߈>|/w?ENyayy=gR攱-\"kcRQ(Qqx^q&wߔ黪Kkmf)(l\\>иoZwg\ZM|VCP]-oE*GYln2)Gyċ.EsTJ^}m_:h==0a+e,!O㋆gtGtYKXZ9N)$ɲwEdG73R6XϪqI֢g\Z{6>DNݪh{Cl1\ZwxOϊ>f>77 G܎3CMV7SSocԵX\\1=RjDiE)GwW8>}\0dQD(/ϋ\r:(cE}3s/q\'wk;Ori?m.c`{->csi<DTwջ\nN<6O/X%-\0\0ǻt}!FDDǷep%JLf0\0\0DܲK(/I!c9-98\0\0D7>Za;}$c)-<lT0\0}>ޫs/SO.~z͗;>/XFD\0\0ч]WqDч[%\0\0DyWrDCE-|\\Z/o\0\0@!J9QZ%\0\0DvES?8G5O\\[\"\0\0}>)>PkaK\0\0чe\0\0 }>Pka}\0\0чe\0\0 },#M.<!XUq:jGVE{e\"}YQFu2veVz+8\\ukr{}YJ0tWCq۹6wD8]}\0\0чc#VQ\\Bw+bۿܶ,~_f:a?mc\r{J%&ZܑmEUgEy\rk2D̓OyLDzl3csmniR\0\0D<ɞS(6<\\XG{NmNGC<<=mm|yMrlgeyB)1((n?s1R;w&d;=[\0C!h[@ڮAc:Л[lKל#[cQ>/:;~f~ԭ:ſq9]Û]kEY䱫Qbs?XȢ]z鴟Wmbݢ#M\0\0}>Dm>+?QDq]Uk@(u+og3x{j(]5u\"~~<q--([Y-H:G4J V=Vz42f1|ڵ}my\0\0>DD72XY;=]ztŃgϪOArsOWdݔtJu\"\r?ڔ߱孢\nOkaK4F1M;?[X5J9\0 }}ܕ%Ŀێxtr}\ne5rx\'|Z}~5lΏXEE-;ko9uF¥	*742^ѽz^Kmb̧(훱iM/\0\0>DcFwD\r%שu~KVKջ\rYv)N{Q&x6Ve2ww|]A?|NpicPhLαIFb7\n>F>\0}>F>jewֲ|~X\n1!@O	>Z[WNR>^/.#V]W-bUۨkh01C@ը{d9a\0C6Z\npu9._	tteL7}(GZDZ[BuozVpiGߐpvNr| z81â\0\0ч㻣}YS}\rc~ˮ!8œQutf\r̥xfɱ}#k6:ѣ}?[;F{ax׈7>\0\0DGˢvST^M~rgp](Vǖt]뛱%LkcڇEy{cGνQ3K\0CmvѧG|*-u7wvRNwZQz4JbDcGcvO>\0\0D>qgw;L?M\r?M8MSzl\'vl@uZ$¦[>{\0\0чcW\\uvT=M\'˞M[~,BC\'ZswjVoWK?zE3s~=\n\0C!wŵ>ViW&ՠZߕɮ2)ZJQj?d>fl!\0\0чcwAFn?kOCvNc%膗 $9CzǼ,\0\0@!x>bGi&6qHy)FX|ض۵!PzG1k;>\0\0}>6^p/6X\'Áb~X~)2(\"o|Irp_/=YYѹu3\0`C!#>q~ȇ-wHX]2Eq3Ǵc]D%y~n?w}΢~\0_ǗD]ˍ>\'t(,K*E}WXb}΢\0 }>(f|{LszMioxxSA補>R\r=2~ngч\0}>Do}&7ײ˟2睢8j.v-8~H&ɣY!\0\0D£nf͢UVrΝ`u	*{Z!}\0\0>DQA~787>wk}]/\'\n\Z}L΢\0 }>\Z}Ķ^\\U@b#GKESlWK?}^\0\0чC1aq̐(Wt*]8̶C/yh#5uf1ݫ	tQGcv^bQx\\\0,>D}\n}bJwDѳjӜnl_.9H8v>E\0\0>D>j?/ \Z}r{B|$7$LDaG٥~q*{n?zD\0\0чcaGb0uyWo)nI|˹t;DoڿiQ-\"%v%]#E\0\0>DK>.W#w+.[~H=Ou*C\'u#fٰ%zE?zD\0\0чciG٥XZff9ÂdIQ\\B).tm?g;{\0\0Ңj#9ulC*tnS^eoa%|cccv}\0\0 },-4zsiwsyo,ȵozHbկ\':SoXNSm}>flg\0\0ң㨥]Js*}bDGbozUⶂ֣KuZOv\Zy[(WZǩimJaDlv}\0\0 },-Xu2\\NfM>e\\m\"}$1ME8V380ᮜ?v<L/?z,Qcv}\0\0 }]!H4o*6ַArTF6j_}$}֊_yMZ\ZՂK4j\\6I;>\0\0}>orH95bPN+)Mƒ(N#mÃZ\'7(bgb=ecо۽ig\0\0Mzn⹡8)G$zRG4fhqsu2FKcKUQ#6(C?X6W-mm76}s^l|~G%\Z3s=l5\'\0\0Ddia$CCV6VuW%vjT1(JG.ɫ? \",_}1Q\"KCWs|<-ՈA@biڮ!8DEl[w(k=&79ZQ^=*ֽ%-/`uQݨ)~K4girm{˶\0\0чis_/m5lUcۂscc=y}E$QtQN|dp[EUZ0D>K4n6Yܖ\0\0G,v|Abe+/eσ<oxR\0-6kE:6(3g~}7ޔ\"Ĥ}GoLFvsl>QRr]]y?:SAcyrXӸ>7\0\0>DnNQ>)<sCX=aUywdu)b(oX>1G]*{ծ]3xԿm3ʚQ\\([k&1Ihp5z\rSNt[(Z1QŸ|ٻN-\'Ee5^	\0Cݞ~)3(kbӛLo>(נ\Z[.tjNqZS׫sKm\Z=%,hD]VvvwO#IJ\0\0D/>\ZJ ]zBBGq)F\\]a,FSRiֲ{#FJ<zB]hcv}\0bFza4*nX.N]:8\\fcAǦ9E\\:ynimDqsύ[bVqhL]e3Gߣv+mÌhz	?C-`_Ul=v]{\'wӿnƋ* }\0\0]Jmֱznuq	\0lץ}2e)kч\0`SɇVkLO~|+fGC\0q,(jE)pZ>q眾[߃C\0ޤM|̵+ec~\"GC\0>uP!OvS8ƪǶ}P\\7?i|#6}>\0\"zC(F#}jxsmXч^T7#?㈧\rD\07jǮ9Ĉ,g|s\"zlDze̥M	}G<m }\0\0=NbsS۪o:_W\\`\n9iч\0\"ݾ6]i)O74}Q)7+C\0r{zmUNZ|qqғG}D\0XƉŪ6WǾYbMڼ\\ʘN嗴zevqsD\0ч\0^{Z1pÏ׿O\rZZɢsDC\0ч\0|>g~moǷ(o*ze^sD}\0ч\0|F;=j׷}O+EQ!6}|oiD\0XZ1ڃ}|+f]n깝W[\n%^nω/GW\0ч\0t8ǩ䦵O^j6Bkk2Rpv4}>\0`Ҩױ.#J<M\\~Z{LTce}>\0`\'l-}申Y}gLTs\":7q|{ۊ>D\0@_umj$P>D_T\"ʨ(	Dч\0=8^`CCa}X\"D\0D\"K8A@!PΊ>,\0D>^(gEBV} }\0gFl/n?t]WQQ! +\n9>l>D\00WɅ=66<Lg4y(csBvVo}DEq{}YA<mS<֓o+Ĩ?[Z,;ǑeVw?#xK4,or]7Eч\0VsK:Už	n&$n99u^BIc\\m5]=Zgɧص+4WZ|6>0_5j`{{}k#Vk?#K\r^7Jn=bsч\0pM/bY.qj|;}=uȢ\\.nr궚4k5(Yҫ%x{+7>>8⍹D}6Pq}>\0on=ju1щ]ۿkEEҧ#t?3/\'ZzYdEZ>cQ>/FMͧv] TߌѠ^m=Y18⍱D`9GlX.-ZZD\00ewE}Q_YiYdNe@20V=ztuxx[}Ma~(=˦H;{Mm]sY?JrUX\'FQJ,~c:\'qD]`y\\Ͷ>!}\0@\"b%ʮ{ũ9>:	lyi2$xX8N[_d\"hyMII,NbUN\ZUq-[a,cz4ǰg&[;ч\0>)ض*:ܞ~체<9jȊUo*,n>\rBC񝽒pxx?9UǪշ>.S흵8O#㉏,~x=a`Lwy-Xņ(ig7>D\00yqqwpyveݧpskW&-iw>Wkz>;{Vf[o5R]R{$\rm/2Ñwy>~9GaL6o\r#R>D\07qv{gGl}ȖYЇ?rj\ZU-bU{.hul[0t<oJro#Ki?#ް-{7eCVtR-E!\0qm\ZX\rwgOi\'+leG1\'^y=T<Rݴ߾Si;vq#KVm?##[hߤb[g| [yC\0=~q>\'v}>`ߕƲٙ\nIjm	~}kpF1u_><;S\\/?qgG8\r݂7	L\Z>D\0>G3EEt70wWVˍ>jWۗy2znȇQꦇCW7ɵgْ\'=̷|oc}rXyC\0o}ܞ;-Z8||qB`ҶZpQv\"\\r?u_>쟼)p<[G8\Z},oY\0>.ɮ5c\'aijGj7\\3^\rsLۗOʭUw)pkF,kj?eG98},oΑȉNE\0xW[u?a:B`ʶZlr_{w}ҿJ4m5u_>K{.E6ϖ<e3x3Fdz^yC\0=~qSpb\\q1Xu+kFՐt~|^a|X\Z1\\}Ʃ^zEi98},o9>D\0SrYGt-ieFGHvFB\\)ȆGVl)߱xSYO>7W}>\0vvd<dV>>g]s$&\0ͦ˧hdړaznMK=̻|oc}#}\0gGE㢗8J(>BrpR+#q-2(\"X{Ҏ,\'qě-X|߈>D\0}yK\'0uyo[-48MQbtGlQ.y>6snYO>7[}>\0ೣMlq˹]iOj/.B\\rtAW<+eq?wU|M1őe3xEч\0>=HN#*\\F6DvTo%FgtG^:pnkF[בe3xD7\0|z\\Ȳmbs59}LV>:\rpVmK~EG3\'qě)x}>\0ӣ<ǘ3im%^ڲcsl<[Go> }>\0}UK]	bw{UiIm.G9Z=2؎u[֑e3x>7\0|~[^b[bs֢Riꛢ:,%|Ыi,s\'q{c}>\0,K`K1kq:eS\"ȤbFW}Y{}q(D߼#gf>ޠoD\0xq?7c8¾\Z}\rWLVK>\'\'^IMsڭeebnĠu68̻|oF!\0o>SN0r8a5Y} 4W!0e[-4(^IG\0÷.1o|m^vdw?#lF!\0?ċ;u%Jˬwe>mFEeV[K9p,?\\}L|a-y#˼gf>7\0|Gc-n]NNK>mc;tL+вŔ}SMh7rRL.2~G٢C\0~/GjNOW_3Fyՙ\nIjGb:̮sR_^INx1eǖt,s\'qě+X~߈>D\0-*9nϯ?vR3b=Q>zċ}y	D0<CV|nYO>7c}>\0{MTG]*p6-Nqr{3b6%ߴmZ/fW\Zt0Brm.Oo3wwK~e3x}3F!\0o\n?ɗ7#|rqG٭F(^}:O\\3=޲srU\"Co=iͿX7y3e3xCч\0+H_~Qbjr:]SVc_F(Zr0m[$h5Ðkw%Q4ÇQ!_9Xԓl-7~[,\'qw4ľ}>\0@qjm/w7.>C\'uԓBNVD=ֺDnucDm\\CWZh>$	]O\"_O=~4q$?f2~GGч\05߹m(N]Ok/-H@SI%G+^Wn^i\0^\'OM(,EncI67,2~GGOч\01ȒWaWt#BXbsSww\rrn֑ԅ?AЪi*y%3c\\t4Ҹ\\UuY?4)uUlc[W1[n)Y:LGL}Sfs[[/E!\0WRT3Uҫmȯ>-cQFO>6\\7\\]=j6׀SK]Q_㜲@>ko/mnǛoYM|+wTQDYdQjO\ra!(b۾lz?-YFY}\\w,3ϑud~?#ސQ6xEl{nk>D\00zQyAs3]kaUS)uC2[o,o˼lms=:n[=amU4Z?{EPQo~X(`O%Y&O>7hྩKe>=,D!\0	~\r(kϭn[,įd3Ԥ6Ilʶkf\r3ܯvUe@>fo[]xz޾W)Hǋ>:/:\'oŹQzc4O>7hԿ\rXEް\\Ǒ[vӋC\0sW~OG9Xp^:\r\'\reE޷PD٢\\;F\'mص_qNM˧Nof[<u;{@C/Aԗa\\*eunf,L\':c\'qDc}sْOO2wj@D\0\0$0\ra+eYB\ZnI\\yJXVtZNw]ZǵWk<ͲQk}w?o;oEd}ǣ$ѲZ}Aymx#˘}?~GaK4F7i3QF!\0ƾÐ#$`z.}ũI0^9	NLdi5Evߵ]^y}Kw_ylw=M71zy/>F:\'qDEcC\0LdQD(W\'0좈5|U:vqz~E,u:\Zwc?	=yw)8_=S6ۭC}Çgg\\fc<ɥq&\'H,2~8GOş>D\0@D\0@\0@Y>D\0pdD\0@8\0\0@Y@!\0\0P\0, }\0\0\n\0G}>\0\0\n#>D\0pdD\0@8\0\0@Y\0ч\0P\0, }\0\0\n\n\0@pdч\0xӤUVY@!\0\0>4)*#>D\0&j/\n\0\'I/Zpdч\0x,q]Wyl\0cٔ*J\n\0^d!f#>D\0pdqdч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0}>\0\0\0\0ч\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0D\0\0\0@!\0\0\0\0чf\0\0\0\0ύ>\'\0\0\0P#\0\0\0\0}\0\0\0\0\0\0\0 }\0\0\0\0\0\0\0 }\0\0\0\0\0\0\0\0\0\0\0 }\0\0\0\0\0\0\0 }\0\0\0\0\0\0\0 E\0\0\0\0\0\0@\0\0\0>D\0\0\0C\0\0\0>D\0\0\0C\0\0\0>\0\0\0\0D\0\0\0\0\0\0\0@!\0\0\0\0D\0\0\0@#o7\0\0\0@ow\0\0\0Ri\0\0\0@\0\0\0 \0\0\0\0}\0\0\0\0>\0\0\0\0D\0\0\0\0\0\0\0@\0\0\0 \0\0\0\0}\0\0\0\0>\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0}\0\0\0\0>\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0}\0\0\0\0>\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\0}\0\0\0\0>\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0>\0\0\0\0D\0\0\0\0\0\0\0\0\0\0\0\0\0\0?\0KEk \0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (19,205,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0-\0\0\0q\0\0\03[\\\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxy_cbRDɮծTT\"IQ\ZFZFm LUBZ\Zϙys1s;w99jjjjmz\nTZTZTZlM+jjjje}h^Z઩zzr`K =Ejjj9WTZTZTZTZ)-B5PSSSjTcSΤe(YMΤe9EQJ(*-(ҢҢ(J(*-(Ң(J(*-*-(Ң(JJ?8ZҋMon=!Jr\\`\"iX>;UiQiga\'85؏,`\"C>)uO2X=*-*-<Z#%*ĞT:QTZ=C+Brk2R(0e>UX.6-	@qP$\0\"u(mBl,c\r2JW>~^1QYKT$dvnd%}4w:O+aWQiQ\"D]DW\0vP\0(!@ĈL^&:FxAX0(\0\0A$ў)GE\\#?Q	1\"t+ S;}\'Fb\"l)8dW)*-J>¶\0\'#F3<\r!:\\\0 a>-p9\00~zGZZ\"{Z!L7nQQiQ\"Wbkӑl le-9Gj#\"\\td!&\ZHK;vO&#4EE@nB\'\0EO#>%6L}vZZ!@;%bX TҲ<!SU_\"oM,O84spW@m! \\@]lOGX\0Y,QiQi9C3Mi\nڼ5ۅMUd6?b\0p*;Dݚ[Q/\"|2Uli[:vf@BLd#?/N\"|ek.g\"? s)GA<Bwj[\Z͇\Z}yzJEKGDQGAB^)^go>7Xe\"s&1_[ht.}Ro\"gsa3Oq!Gp0Ĕ&Me e:A\noKzzDfJÀJL`٩\'2jAGOqYBI;Y}5RK˳Ԇz)/З^3\\<4>_tis:7Pr\\UVjPxn\\)B>ќxQ@AnMgl99 w\\gBonyi͵&srjjHK4ml><I®S|IKiC><%0#VfK |in8-yx}nH\0\"dftaG1qD%%NtG$;;7I<F0e\nbgGb;1;@OC}VI$\0P:<@I!	\0ꒆG@e3X4ïb,=ƻ3tI#jRXe8jӜTlLc̔*^`0p#\",3X~6Zfjӌ<@\" 4o_w(hRa#-Ϋj+B5Symh&zpy΢O ?|-.hߦsJFZnW?>cВR \r,/04AxԽv3CN\"J;#P͌G\0\rIl5I36\"_iYGGڶI4)B\nS$#J\"5R(tBؠ9i)՚knLC蚫-iz>2lg͗!lFC4B]ZBkB ){NL]_c#8b;X>{>9|Δd Mr^\"㆝0~ZGk8s3,\0ے侠(}O\Z7Q\nHKWyQiS?ax-ŕ!dN}6 LVAX5f[X,tC))p(;ZzvJF0wBi<Pn(TKgVLm=:R˷gBQ⸀R<p8TgHk\npҸf=G;v%=[Z1]}g&89b_p\']eB.FUX0oC##NZb)-I-CEb÷*9מXѓ~%\rjlK5_VebP+5V7B9iF~W`+XdgxiB3PZV\0)ID{S==0aadk(6\rZ1+d\"\"%{_f=i==|ϥ`280w\"L}S\']u}V@ٓJGM)㐰$ƪm@l>f*b_B͝MV l{DE$?Л]u\"mLitA;|⅟B9T\"iKKqxr-Dx3oJZA\'IJa\niȔ9K+ {adSԩIrAra3^ZR>GmvL+ExM:2S\0,AcKCHKk!-v(bYqo瘇J,k1M8ii1Bk:NB6a=CZcV\r2dE\ZEg\0#¤F_vVE4<d vܣ+U\r/m\n[0zp=<!іK6N\r_#`}cB}-`ߕr7*ut!a;|3Q9@Z9j^wc~2R3V|Ɩp	c8g+a{8$17e&~RY0Dgj1GC@.an\ZR@\0ɰvUN06dIu,/h,50ym/vsAlA\r\'?4,w.nss*N&jmؙf{0bq\'nq,}a<j[S(҂YB_:3dL&Ea)M C5Oaq\0/EГB7\03v#̧d86kROw9AS\Zc\\}c20@i~L;D$})ॡjo\rJALن1X թ֟3aNSZ<Η+,sYF2|їx+[$ЁLcӤhާPD#8PD&\ZN$О`\0ItP<A/mD&݄I?KTÎfyW1^;	<Er/@&;.9ƓKC~gǜvd)N>ƙ%aAvti=L lfIgo.0[؎@nb6)-`[OےUhAU\ZpyxpWUOcZ$9Dx2d42\rԢT7 g\0	[TZBڒJ*o3N\'9Y!U:h<g#eF*-g!ğB/g\"a7O83->iIBx	of*-AgߜS={Ax/b^Zts9]FdsMv9@^!dD,?qp.&kQTZ3ZZvhC%bM4|q3	\\kJId?C0}ytp\rcYLO\'e<B!yGm4M&3ŉl\\zg&PiQN?\ZEY!6tsMiJ?ȠP`&$_BbnqU!Tl5B\"U0Bq&#6j/-oсdM%}ijkJrjf\'B\Z\"lv,tЗۅxmφm؍}؈S/洆cWW,jV?-_PLBl먋37Q+7mz6 Q(\'QZپG؉-ɖ &bӎ&nӄzfdoA46s1H]Ɨ~K̤RX\r4A|Ȭg:y2M4FPiQryGKLH\0!D;6H,srm	E4^CXf. 0b2\r|0-*o{_!sGao؄JVAef[#dD.]BţIݑ`i>_ϋt1eWz{!3UEaI<H\'럢Ңw!T{#{~i듖o}ƹ;ѶZ5Cgae\'Ny;r9MAX3%;{Fc~|֊=zUZIŠy8\0UGZ ~x+\'2^$K}~Ե:xC9{ڙ|hK zUZޖў.ߩC!(b^7	\"<lV9Զ{򐹨EGx׍Ak<C@ٺOb?QPo%)`Ś86ożQRMczl43lɑW6m;^BXfo%&6ɢ))_7-ݑŊvJt3̾G\"\"l˘iJ*YlMM5u(M=*:34v>Yf13oc9blg--rtBsdV\ZO}BxT?eb#£0ov셻(Jd<L|z\rMiTRX@R:Ițfqk\0(V@f»BV\00di\"D)AƣRlad,X~a}+%%!ֺRTZ39^-(2t)8*-(Ң(J(*-*-(Ң(JJ(*-(ҢҢ(J(*-((Ң(J(J(*-((Ң(/-zE	ÚIF3jjjjA؝3iQSSSˮ	zr`KK;f򁚚qY*5557=jjj*-jjj*-jjj*-jjjj*-jjjg\0\'	\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0&\0\0\0r\0\0\0G\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\03IDATxw`UA@X, EX@W(ࢂa[]\rtUTT\"EQVPQP\"$		E\'{oH̆%$gʽܙgy{$IK ID$$ILOg:r$IRՑm&\\%IʁG]Id&$L$IH$Ll$Iz6?f*@QIAYdLIB!S/%!d&BBf\"3BL2!D!3!d&BBf\"2?\ZﱗeܠK!3,*he0s]z`:1ZWf\"3)HTb,0cCF\0`+34ag)rYJA-]f1nXR1G1$ue&\"S\'d&1?}`wϗg2LDA1ח1k5(\r7ғe,Fw)K9BŖd&1>܉aw<!+1u[=Yj֐Uf?olbLDTf/@cc|\0me؎Q}	!ӌaTҔ=9Ŗn&}d&\'n0S@a`\ZFKiO0{cTq0\Z2LD0c㘇a<\'\"~7oH\0/fj&*\0+3Lvхg>$b&0J0fDf\"3D5\rgn&be&2sfOaM0Ld&\"jr!=xIG_oJ\"/\0{|drnI|ng(Ғf0}hP.؇odna.\Z&	_52m*qAI|cyMiW&3gFƘ71{b<(mik4?JP9lAo.M#|MA[YGwN\'ub\'fҘoH%T(\"(yƸmg]	Ylf7\0Ne7QwŒ~|tW1&-	m	;tI\'s`%X_1-|a&I\'fRFQ|]j@UifE_8@y JD!s,m,c/ƊWgQ6`?pl~DyYDZ\Z[}1OԐ܉.\\}1fR|TƚЖK1F1&NϹVٖUzt[9L\0̤ƪOT&\rqr?i!N<MM\0L85I\0*ДYNoژX?ؐOZP13iJo=zj5e\ZFk	d_V?Ej_%\0J`w㲣Lx5iֲcu,\0~hE6b0P1R<d0&D:\\2Rc)$0}Ly#śGig%qGfRYfgUX*v3I°31F2^90n3iN/Τ>9RtЏڡt|qͤ:HR>B^Jx5*ӊG6|̥0Ae\"R1~e6ӅXK1\0\0*=q00ǻۡƭH;\r[5RgݹQNzr3i[i=bIG`K(|DN\r}	ƛ.3~:?3IQ*ӊY	JC?JPo8\' c0kc1喯/=\\`yѽm]fcqdiuթ?с\\Z\'ǺUd\0i,ώ607p#7C1&Y\'QߠWkPq118֡\'4`e\";1)Ac?U+#5H7;F\03v	ƌ3aTm2q+p4)\ZCs{=qf7pv>H@_mI$Q*5r8oa,,Ύ6_O??qGb:kõ)®LYzct`PVIf%Ix!޶y,`SAogb&211z!3i{5BWem0?&d&cv-169HqneY4410DgJx$	SX	8d^`n9!2Lf;e!<YOT\"Fm*`\\֘I70/c&IfrƒP	`-mqJ&21x]O	f<xɏ9RW9(e\"gj92nQwPU\ZUQ}caÑq2_+oN\0`;iy?\0;cs+Eso(frIVfdr;Fr\\fdPǵ\"Wf	531ԉa/ƆNtHHRav؊~9|^h3iun̸W,\ZH![Tщq;\\,dSOv]n\\Ƀ=f2-`&cO\r09X2y$d&)>ͭy(\n22LjK&M0,\n/\nI۸n\\([mb@t>ZqctKهqqm\"o0:J3(є3L4ǭ]$\'fR\\=Ez\r1LJL2H\re>Œ@2wZ-֙P/AnmOwkC[PLRa1桒I˨Az?@|~{r08z2FS^c7vX\'6;6;D4XLֆLp!H4mO%F[=q;sq:pd+|\rh,uK떦J\"]E\';-ô(VWb\'\ra0Ø\ZZN\"De_O *6bUe/5㾵g\0\0?ḁ/#p5p(oq\rxC\0B@IIr|\Zfbl/\n\n$|zX,*99#\rfK(\r\"F@-ږƶ3IuMx1>jɽk$\r1V&$4~g]P&dYICvB\Z9-2	Gem5M\nRE2i|(FIK4߈v&;0$0c	I\\d\'>4gHc824ְ	l!UBaI \Zkl\nr[WH}a,w	.w:@}WK3))T	P*LIUh@c/9|R8F8@\Zp,p2I@Q\ZdRkH3.MC\0E9TWĂO/n	1pE\nB\'@YJq:sm	c*fCLfǤ/,f\"X΂hqHc1)m, 96s\\|K6\nv~rc-߲>5lc#A-S3nL05̪=\\Y0\'YL\nYJ>cr622yBLDdt.me-Dĥ#|Fz#!3qh_;=	=?A$EMHҍ18-os|L72-|$f^r鋗3[9\"DI37l`u@$Mk\0we$M\rtYS|Ks4F|n.L:ICfr<#c\\~H_c))\\q1Ja,,0ȷ+JM\"\0Z1kBf\"lc$㘂nh7\Z~`w\'\'\0~n`^Qah72nPO`fDda&Q11V3X`k4񃋱 ҭrKYBc[]ߪ\0b0+IO,gu2\Z5<X͉왱QAu\0m\0Zr-i= d&a&/a<Cs.%H`\'SLd&:f,F\nZ13sk\nSo3af2(LUs	>+[,`2qh0lUu~Z0݅YSdL``nX0ũ`LD^P𵡪HM!NuS{@NHL~UXn*Ȕf*RR|PqD92x+`\n04*2Mv\Zm3X΍(OZ\\	x`Z16S8,0b\0ӣ1|DcsÏ6;0eД	\0uBOK\ZO;wƒ($mf7V4J\0X8R$H;c*QLDRzџ783Y\0Te/5䡨!~La>]ki|cIPD`\\u&wcNz1yԟU}Y<>~8Bf\"3BL2!D!3!d&BBf\"2!D!3BLd&BBf\"!d&2!D!3BL2Bf\"8$$]/!DnL%IbUؚ]31RI&E$)Fɤr f\"I=L$IH$3$)Ƀ($写Ԥ-i!ImD$)%$If\"ID$$ID$$IyY?\0P$\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0f\0\0\0\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxw`{&=&HS   (<(`AE)VPQ|Rz\"\"?v2$$?3[do9AEEEEjDoJ\'PZ1*****1($4~+e&樨\\QG	TEEEE	TEEEE	TEEE%n񩊊ʿ^>an|	t\nB\0_LP(\0x\"3B\0BP(*\nBP(*\nBP(*\nBP(*\nB8&_^6%Q%P\" 8Zӗ)߹9Aǔ~9J\nEbF4}P/AG 4ӯG	THx7Y+:ףP$^TD\nӍ!z{J\nEX09}i)|3RZtٍiMހ\n\0j|9sdv6<_B8Ax,0_Rt\'>Xe>1\ry<8̶\0OHX6pATd\":iGEq@ǃB+Sz!ltvayZtsBrЄ= 0)&R(1\0YPxa~qJ\nE£#fHpL_.Am[\"!i}0(rBS!(JG|b~\0ڙHl)*	6m2M\"BfoF,޷g=nkRmvI{|1fB;j	\0],UG(_BШ e2\"s75g$\'v{޶_S؃X+h9voi:XEߏ@r~uJ\nEB#HI!Do[]Ydڳ.F}z%E@!0\'B)b&і%P%P\"q`b\0cUķƁ@S21ND\"n-W	T	4 9(3HOOIVjщ^5r\naVPtK_\"hz7\"IѭsMChY@\ZA\0ہp~qJ(A=Px\\x=	Bރ8 !qGY\"ζ:Rcgl5g.M,Gv^-|Βieg\0\"i*`C-h3f!kBcKDĹYj	(HitM,jRGQ!Qڞvk|}#a4\"L\rd \rc֑0Wm@%RA(B2 )LDDfS	AhE*0w|rRAX</#س!Kcu\'g9:\\77B-B$n\"Rf3L	Ԅ\\F,%:pn~ec7@>^!D҈Gf;\"^aBwf;pY/&L{\"(E5Y湠=̣JlŘT{@+#KF8D`N@͇p!z#$75iFSnʘ<(`Kj i3)-f2T:&]s˧1d5<Kۭho#,QmAKY < #e6R}iߎhGf	JΰrB	 #߳z_B+1H;\'4$b_(c4{ڂ/F#Ew>ٮb>_\"=Asr6JYCrGe\Z9oѫŹݗs\'lJXZdeyfI\0)h2EIrX@!Yr^I\n֟TfoQ_aQ߂U/A-@;;\"cMiـߵN\0n$/y.Mtg:Uh8Cx(F	b0ZKDQГ4%-3\r!fX!ڟlEtN&[D9ElFcҟէ;\0Ed>a6 0to8T$-9][u\n%=X|^ƚp2)g#w(c(|x3@#j\0WG嚎&\ZQbp/(6Ӗ4N[F%*P`Ό2H)5fI-.!<\0@) XaRa?Ɉ{^a92TA12ː{ZFF3\"L\r-/@ڲMrx\'D/F#A\"Br\n#¯\'!6OY 0ic͈;9c!SlDS9Ny83zA4BXHf\'ݹL)]:$Gr?#tt&$q(D8\r?;gQ3fS*>O\"\\,Z{[m\rO HV%5/Uf:?FXiS5lu\\DC:!	6sTZ<pF#Nvg$ÜAifEkf{GY(q݌p΂AXgS#qP!}+\nM\r24 \'(Ccw@ha[h-N\0dϠ/.rjHycyњsfg5ЇKf\"LPou615wmꆜs8vDqBø<d;K-ՠGWZ̈́G3;Ag/1(B}<\n|8w\"<\"\"R?n@a[{ޱGx!B4!\\>oӛNX=@8fFx~@d\ZR4Ѝ:LA陏0$EߙEh92C\\/\\Cǌ\'fa57B}53g̃@kpd7fz{am/wfޜ(:r5kYM,g>Kf߱LzA#R5@GVAgo@\'`5cfM&ڣ\Z9e\'XRzg4Ǌ}^F?lY<1bCڳ4D+:k\Z\'!ĝ@SrG)8bSzqeJy1/-x=%F+-BUq@7(|8Q8kP[>E/C|f#<(ZڪT?k@|=j6!@Y+궲9ʇAZ!M?B|]#f$5أ sDZ\ZEtᣫA*Oi4>˴DF8yZ\\kLxHT\" Ќ6{^asȣ28K <#eŏ@8q~(DLu(^okDL-\\6BJ8>*_*][i tvci*t¿SZSLsl2ƎO\"\"ВϼZ;SsΪՃfwU-c|`ǌ~1Qb;Efhr~#4@a7N2Ѣ_DYք7b}62Qj1XPU)FX}	N}J}»o26E!UO\r0cl+	%\Z8:x8_[;\'|\'[y\\ZVW){ڄ]@6[zuQ3\"\\띹N|J\nsh!bJE݉,vL\0tHcMIr1k@Xǣ,3xtxksWHih\nsTtEX}nv$HG>>87S,DmC={\'#QjahIk s&l8ԥ#80ΤS\nb)OҞa%-@e +O0fηyf0_t.z1?}<[5}ygН#L4\'K!_/kT85#\"|q+x[PL5q{ЙJI-vM\ZxNZeӌRVFsƶխ&M-fw_ەl~f-ƹ6/~y{FC84\"̾A\' +m^v3R\ZpNПSFݧ,GC1JHЄZAG\'¾hwbQl!nƷ@ZdrwGN3Ĭ޿p.`Gx?9Ffʱ\0o%Jv*ptx·=Qq\'Z:ͽH\'NZ\'*4COG3jN8x:X$Ԡڕ˼FkZ DQGiio[PpHM;PF	Z\nJi2giI\ZRpjWD\"uiC\r֌S	ԧ\ZᔥsN5N0	2MIM9N%\n\r(A8uT.	-㴰Aju;	\'n3mݴ3сtWʯ	+;,Wp\'6\"X	\'&n;^we\rlS(>26Df^md*HUG+c9Lڼܤ1%%2]JC\0\Z4S3,\nqJx>/ \\<GXō\\n\nxP$v9P#dEEf\Z#cM$SK	4dF\nYhKWHhU\\=f@zf/gV(؎PWoF~׮B	4N\':#끝*qqJj=d\\!?)RR53.o@[+@Xkjy%PE#T#\nOM\rPLfөGc>a61NZ;]nf\"	-0Y`2qlfaPrt3Y.<%[lT%<go]La㍛O_39&Smnc-a<3ix 3vГlFd%+m8e>f<v;3isB	TqChVD04]@A.Jphyͦ՗vM%UYJ=~ꐇ \\d695 1;b)]0Km7p{8\\smv\r>\Z7?T@xHs@8F?vqBMr2.J)**1>-mzNj!-[{d\0V_oa=;HFT\"(܆p(lK;f(㲝_>B8\\6Y#9~\ZA!i, #+.0lE8mTL	Qr|y\0܍NF$\"	/A\Zg#EZ ̰Gl♨thщ]nGH\ZS\"( *4ɀ2^3tkCAq\0awhWKtN9$|!\\4GwO[_)DXsa|WmͯU@I@\ZjY[/풶v*|M6 \'K\nWW%d_LH~UͪiW r{:tV\n6BC\nN#DU,a9mI42Bh4Zq֦Hq\r@w%P%PE\"!mS{(S;s=/cWyV/pC8fvcā@ڑeZf\\D17yj	=T4M2F^ti0fS_ŕ8 ,BQo\"p$u<jɀTBRrWts*C=shIc{L递mv:Z\nwaBAұX4o1}w\\	/]x	a21ç(|Yl󩠁eBWÜc:#zc!6j_j:97Ҵ#he__6)x)V\r*PU$Rlŧ>dt+\rMXD>%+9zqYCrJqh2	Vd菈^/[׫}@qڿم_\\S~bSZY;忽_\ra__2KTCH8[wҶʺY8>h+5.БRRl)O`IfCQTNac:N\nvq !1*~Uea\r)cuޱzɎ=2Yø>7LBx5;wB	Tq!+Wta)W^3A8EŸGYSi:/87fz0ǟvVyޜaXx.~x9ϱLlj~@Xlao-ƻQ	;ԣ*\nZ\0u ,3E_ HSY>\rkOcPUܠڛWhNs:җRL_ZӜg\n7OМgbTH1\rX^kќ3bφx?ˀ-c|\rX@w^{>YTe,CFs=MPHC<P^6χ͕zCOj6\'_rޫ|A-\0^c_(ŨPU$aV\'	F8iJ	|F\07	4*B	T	T!hP:rк)J\0_#lA`c9}Ũ\"\"!?a/z\riJxCzЄ&tX\n*@@\nB	TP(@\nB	TP(@\nB	T	TP(@\nB	TP(@\nB	T	TP(<<_JBP\0pO|	to.TTTT҇K*****rc9****WK	Mm$gHHUQQQQ-PQQQQUQQQQUQQQQUQQQI\0=؈\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0	m\0\0\0\0\0*R\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0GIDATx͑J.ׄXp#p.=\\M\0\0\\6~I+v!R\"2e\0\0\0\0D\0\0\0\0-\0\0\0\0m\0\0\0h\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0h\0\0\0\0D[\0\0\0\0 \0\0\0\0\0\0\0\0-\0\0\0\0m\0\0\0h\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0-\0\0\0\0D[\0\0\0\0 \0\0\0\0\0\0\0\0-\0\0\0\0m\0\0\0h\0\0\0\0D[\0\0\0\0\0\0\0\0@\0\0\0\0-\0\0\0\0D[\0\0\0\0 \0\0\07D[_\0\0\0\00\'(\0\0\0#\0\0\0@%\0\0\0@\0\0\0\0-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0D[\0\0\0\0D[\0\0\0\0D[\0\0\0\0\0\0\0\0@\0\0\0hK\0\0\0h\0\0\0\0D[\0\0\0\0D[\0\0\0\0D[\0\0\0\0\0\0\0\0@\0\0\0hK\0\0\0h\0\0\0\0D[\0\0\0\0D[\0\0\0\0D[\0\0\0\0|m\0\0\0`sC\0\0\0|\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0іh\0\0\0\0іh\0\0\0\0іh\0\0\0\0\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0hK\0\0\0hK\0\0\0hK\0\0\0h\0\0\0\0іh\0\0\0\0іh\0\0\0\0іh\0\0\0@%\0\0\0@%\0\0\0@%\0\0\0@\0\0\0hK\0\0\0hK\0\0\0h\0\0\0m\0\0\0\0m\0\0\0\0m\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0D[\0\0\0\0D[\0\0\0\0D[\0\0\0\0D[\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0іh\0\0\0\0іh\0\0\0\0іh\0\0\0\0\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0hK\0\0\0hK\0\0\0hK\0\0\0h\0\0>,-.!v	\0-\0\0̽C\\k\ZY\0D[-\0\0kul[\0D[\0\00*Ixt\0m\0\0Cv\"ͷ qIL@%\0u֒\Z/U\Z\'\0D[-\0On*z<8Fi#(%X꘯X[m m\00Ms\0׌S8#ņE[\0D[\0\0T<|Ub_J0&k\Z/hK\0\ruPYckY\ZzBfqlS\0s^@%\0fcyϏK]tGVŶ%UhK\0m\ru͋\'Kh{8at`	\n+u㴕hK\0}M긭8n(Qyaa1#\0m\0\0hi/%7u#FX<^$hK\0@RmU֓1¤ćl91[g\0іh\0ѣ[,(?i3&{XҘ	hK\0Vݸ+C:/u\"F~ m\00AuT^\Z4]cc9p;\0іh\0ic|Оb*\r-AJ/lO\0D[-\0\0*S%Lܨ\0D[\0\0LmmGvq[\\%(\0іh\0ED[Ud4-\0m\0hx:\'\0\0\0xW;E.\0\0\0gh\0D[-\0%D[K\'\0іh\0`ֹyl#<!v=}*q3}?ctb_\"Cb8D{1~Y@%\0`h+֕zG~]Nr]Uڷ\\O_4AVV	,*\0-\0\0F[4z($LtuZux)XMk=-Vh+36[WU\0D[-\0\0&bS	*zECO	D}8ֽ{ʵߔ!%\"mź<-|Y@%\0`h+VoNcY~ߵy]bcְ$EnG[\ZpgͮF*\0\0\0,ڊM)9tlB͈}h+V5qJKPxG\'$*خS	õKduk#\0іh\0\ZJS#UCVa=<RYl5knQ#9zؿƥc[W\0D[-\0\0FbR,%>eؖ^vtޞB-)hk7zO\"ǱaזNpL\0m\0\0mŶ$,XCiPV;}j,tϬSٯ+Ah\\G\0<,1@%\0[̱=x뇘(ŮŧbwVaZ`ȻXEז`kchK\0-qdE蟎nV*\\RHU~){W	^m!FG\0D[-\0\0ƎtUvJSj=D2I4a	^m}uZ41@%\0SUMlcլnqI_+0^(i#G[A	^mgHichK\0ha*m[O7V)ZOPF=&\0D[\0\0mc]yݏC§=xxRg\rMYWD[YY@%\0`hme![>b(,V}pɸVM\\ɣҘq#NzL\0m\0\0=ںE*S	F{u3Ďд%>w7J\r\0 m\00AuXՎj	T1ִ%>*ƑQjФ\0іh\0I[Ħ冥+#<b߶%8ڊU3chK\0DVdc\'-Gy\"\"fX3thkLm&&>&\0D[\0\0Lmk_^`dhkLmeD[\0D[-\0\0&*7؏*ښSG[\0іh\0)	iǔl%Xb51@%\0`hn<$G[S`h,\0-\0rնYF[h\0іh\0`V}/G[c~;hK\0Vy:iq%xuua\'>&\0D[\0\0:ں7gmM],\0іh\0WG[yRr£K\'$-6G[#\0D[-\0\0&bS!ƘhkLmeigjX\0 m\00eyvNl+/]chkLm	\0-@K&1V hP6\ZrU{A5u	&	\0-@.qӹhRyq[1XmM^ڕ51@%Hm\"u\016-5/拊-VM ,\0іhW.D[Øx2-5/;\\7&.EQؔ\0іh[L|}>fY% EE[SVRFnwu\0іh@-&sS4U[{hk\"Zլs\0D[`#Sd`\'cFc|il]F\ZRLYXOMXD[|uW\0D[o];_\0_q$T[7jdc~[{mUKISSt\ZT}<1u\n=\0 m--܋/Տ9>	S1!}X=mG^	ݎݮij&dTM奄]xr?o	k47E[y40nqCc{űoϞ5}Wk?*5֥JI	1Hա=N(A)5S>?{NY\\?eB\'c흮UC.`tcY7ݝjc; Xžak[}k|%E\Z8?jLyvtZ\0:ܰ:|-\'UG\ru@x;44ΦsV\rP8a6NO9yz\"\'A7%<8,6+pLdYG\Zy+{,߿qtSԅ-\'\\aE[Qɫў=L;mi4hJ7ƃkcubLe-Nivt;Jd	c:zLC];m#mK>~|Y~>\Z+ud6γ**@Lיּ5Y_#t-@C5nŵ1ܿBR$S֎](Ӽ>k}ChCAd׮0UBh[a0kԼk-kgu,0Zz>fw]JYX]>cX^3kCl<ܴhkV\Z]3lu)Cr-\0^4T>ZͼϢHXdjٿZt$ha|b-l\0_ᄉ~,fH4YX}|q_#m}wyrh[\0w4eU*M]Ěz,UcԅKZME[K_߳\0l\0^ҮnW<<jynX:L#uD[_mec,gq-\\/\\\0`^8XFд)MKzXg7Lk!G0mqo-.@z\0ۜmIOM&>MS7͒-֗G[ߚ\"@\0\0Wj(4g57qBM8\'r-u\0ZR֘0⥴$(az[\'םuwPіhK*\0+oc]}gv\Zvơ-SY?syіuIxkޯ[\0UU\Z!իUpyY`=$5	%mͫ#[\0O͸}Yd-ݶX{\rS?|m}<B\"q8[?:VSXG}\0hb_.xC۬e\\>w<bmdߧogl׹SS-õbz1I?~\0־BԿʳ>زTF}-wJOZPn\Z,K,ݱe=CX.Ul>.P>o-/wgyӏ7f36:KXuǩ\"֥\0gLv\r\0hTza/>u\\ChˣR--]ئ\'<iK%m\",Nm6:ss~~W\\Ug0\\H\rk$ƌymuk-|ʹDװk\0>9ڪLL^杛ochˣkwt)t󺘢.#)|26V;b>1ݻ5amdUZTa()+o0?#53P\'8U]#o?NI%넫е)\Z6n\r~\0GG[*Gȋ\\#֕zeys.Ck{\r]۾-\\\0f_[d, ZqH=~krvG|c=c4ʞ]u͹ۯ8ÏSR-%N&l55l\Z\0\ZmeTn$^}ԑ6o0c>};\Zeӹ:f\r4qAm58w5c8ԏ;io#S}yH`S3j`S8~ڱ$MG]3\r!z]qg5 Vn}9YC^]?\0gVүT{ɏm}!P1\rXa?<@̺OhU7.5MЭ-+XDccG]3TChk~OqYdBs^Xl\"kxzz1M\ryG\0ZC	jњz$O߸YrqacJլ\Z$h+<\Zc˧;*+<\r?y⇇&輧Hcc;cʽ;_<tx\"޵eԋJ\0m,2,zھvt:ۛ[JeF5㜃mrE[_~.}EY.zm&Z9J׶Y#շ_Yw|_+Kp-Tָ%OH|6mo\Z\08\r	j&e>=D.-b\05ިRK.On}ڳ?o\\E^:=*yna%d~7N|?cţt귯c=c߽]YV^;?iSiJ!âAO\ZSmBsGMmV^cUze˅2y=rU\\>yŚD[x؎qX/;Thko̸gSˏat:O,8.erao@5rS?D[\0ZkO{Z>GѰRMڽ`m}:VeUP\ng2[\ng\"۾w+jvG0o/u#]%ӏT}3TM,Vi:<ES?D[\0|X-viZbi^!!\0+̍x(&ulbYydS!Yv*#Q%y~o`3OUh(8cBT}3vylWu+Zz~%Om|D\"{\'ۦ~ۢ-Vo#,q/yQQ*UZ-LV=~ /uK0;ykͤyTҎThko̸gl`S6︲6\":Q\0D[\rk/]Ҹ^dq3{Rc뚲eqzx)/3/hkP翐\r\']>K$mLTͻM3\rl&ۻOm;I1㞱?IM=Wu>{~%g\0`MP*-?vcʯ%s7F[ÖgzQ#M!vGpc]3㷭8UD\'mMmU\n\r	!2+*VYY%{k`3HʠA#u_ƌ{ח<)8ݿ2`\rD[Ӕgdm<u}D[n5ߍ5, 4Гm:@\Z/8=+nc;BbVW䱗~ԣ}͋\'|:G[}c=c#[Rw4|yוe$%o\0cz\Z-iS3|>hugSy6}T=Xy5Fl\Z6%B)h^YxhV@ўʱ^Fj8>3E[c=c=%9>S^YfmMRw\0>qxNg)m1Z#^3[dZہ-֗D[c|Z<#8?pׄclZ;|c<c#ԗl+˜J6m7mϴC,b2^+dUnZ>, jh^jV:ܰmfqŭ{td!_?S\"7C*E;.mO§6u#L~l57f3\'Ҷv|ߕeք%g\0c{\'9/dE[t;E8vaFs\rqRBj<,nh뻢M]x׎~iy25*3,z7f3OջX-G`+ˬ	K7\Z\'%\n#GOk-ރD^4ۛI\Z&%f=,o#mwoqJYMoxglX55qo55cq_Ӳ>~_}B_)wzhk3B\rZ׶f9i~\\=/$Xظ-ַE[u\nw\\L|gVɄF[ֹ>o^K\"ؿ2hk꒿~\0>%ڪz烣NKG[nQPuYNmzVii1{߅m}Yհqiu:ho=y6#m%F[~c;c#П\Z^Yfm~\0>\'ڪ8ݗ;{h8䗺vTKViJf5uagHmVݲ/QKnYI?F[XOmxWoU?D[\0ml3h+8ښxT6?oP4pQm}cU]Qs7)L;Vh+Kߛk^YmeT?D[\0mծ(ehk?(zڽvVf{;/ocھTV3+neZjWVRge6k1㝱\Z%zzeKk^\0֛~y<,\Z4.&ڼvVVjR}}j;֯R}Zj[xt\\F;$:qh+3F[~c;c>t{m}eY!SG[~\rVC\Zg۹VÓ.z$h+t\\vU^=~?(m֙@\"m\rk=,^RC-ώ*jnu(se[3rtT!9G(4- mweQɋ4jXL>svQ*(I6eF[M h~xh%ߘؠօgpeu\Z2Mh\0Ȼ m.^ֆwi{iǖ7=Z@F[ڗ79bZݣ$uCC;-$_ӱbȞXD;֓hkoglޜUo֪ul`3&(Ƿ4pzJid=Wx2^>xx5x֩hKi/,>f&=tSJT/~~RO$ߘؠٗ[ǆ&@2hkϫ~\0a}r~G[kF^}2՞OJ|hE[o\'B5hwkzXy2肼PiS-֩ξH)1㟱S,!?e%[\0zٴ7m,X=m\r,|:)W%ӣˢL\Z~TVFhx!н_iJbX6͡Ofm%Oh]GW57f36Oo\\e	,a|nw<!\\GzRֱ_QmeپhkP_GViXۅ(ZRT;+y7ONQՌJ+}#vSgmSbeTO3ЭNM,o(\0im*mwG[v:ZOoxM}ԞɈ5}SjuD[_mk;TOWjT#k~!J919գ5hkGg57f36=N?]Yme(\0~*َmՌIiTn޷}zמy5=7{<$>W̲ձCհN-هgJ9.GҽJI?dǾF[VO=R=ѿ1㟱	CLweya\Z6vW?\0>Ǧɯ631rYS\'ޥUSom6IkwUE(\'?Y\rZ:^J4MUdϖݛW>%&ӵÎ-K?|A^Cֿ#Sƌ}F8\"!Wi,oR$\\\0X %*߄JXj4\r39+\'%>_@~MQ_vD[:OG;]L]MbǇO9vjī\'T[MҽDhȫ9y祺_Nz\'a/+F67f36jbMteFyVC5lԒϯ~\0Ǳ^f9ih~խo56jZn|\'ܥV:NvD[өKY\r_F#2\Zy_wb/\\إ+8mbFǇRkt,vme5l1 m<n\0qG1\'<pgkDWj-<ϻӤkظ%_\0`=/ʺɋn0)*F;!wogXؾ^o;~Թ{WYD[nR}gjp=nv)u\rjKShN>iU%eǈ5\nˇ<R?uogl&@­W-=ikؘ%c\0`=MS[9I57zpӮCPyt6ԪCz{1myk0kq\\E[)NI~ئ~b߰C딳nkhƘX]=:L+yyI\rO|qJ\\+ƨǯ=R7\'~⌍t<\r:Uvjo6֮S{\Zr\rs\0,qmWDnRbz/nzO`ɱYEOJl݀^X~2\\o$=cc]o6z7IyOg$]\n%X:d֣>5#7R{cڱOT2}o4glp-\ZXǱf^]9.ӫ_ƪ!s\0,~Tue͡YMdE{oز8&lXohn6/ɱfu{|҇^`m-˶<+5ݺ>yl}z_Nzl\'֕GدR}mҨ=EV3[hv.C?HumLs(G|qtx<\Z6N\rc\0`7ZrƖwWj6,jh5G8Mt+j5ӹl{aCH}B|zE[{U){2wa\nYnj8qXǡ5T9?<3>kǣqh=mݏڥ5~\Z/\Z3tvޯmq\r̭~\0^ǪPw.	b׽_	\nۧT>7!ӵ, _NХ۲|h/.8=,{6d0e\Zy=BwK1Tl\"Cg\Z~)jY\n]7VK26~Ԯ<Gjpqogl@.m_G^*\0h	\"r}Cmd7Q~y8<⥹Feݚx\",Jv[;\\go]\"aIVraGVYGxT_2oG\n\0H6ƚe\r49\'*S:SoαDt0\"2ȯzN\\Zkb\0\0,ayYy6%JV lv[;^OȜz,3곀|ek/V\0\0_d}Ay5ՉkZm3V+e5wWv\ZwƖ}W\'Lm\0_fA9iYZѣS~:]U+\0&S~!\\E[\0\0om~em..iZBX?(p\n	rіh\0`WkW~Ah~_qg4ǵ\0\0_i\0@;\"<qWRs-hBǈg=X.5}ʚ7:=[+\0іh\0iBXǡy]nED[z mlc[rOqcJ{Zm럈l\n\0D[-\0rcǶVO\\	o_F>Aw#S9k|-\ZXU)b]q\rym?/Z+#\0m\05V\ra_\"SdN?Z˱{mUsmlñAߪ1\'>UQC(~!Bko\0-\00XZ!Ul#\\?.Vb[yi;h)Tbҡ(hY{m	㡅Պ\0D[-\0`njuLƦF-h~l\"Fdn\"e.q̒ko\0-\00Ѷ2m-3j^C00Fvm=O}]t\0@%\0,:^\rHD[S./GrǠh}]tmD[\04VS\\ShFVu=s{eӼVqtkŐo\0-\00Ѧ\'D[g>[0,qB\"\Z;*#ZhK\09\Zܽ-tws*Ϩ;z_ĳ]=wnh\Zʜ_|B\0@%\0lFīl> cfbUߤgȕ\"֪RoΫ:)7\0іh\0ou\Zmۗ-nnBa}5umU5{jEo\0-\00PuK+[7e,[չ$ţKg_G[1PV\0 m\0+/:vweVJPVCuP+\0m\0ohU\'taVyucMm=yqj\0-\00FкuP<բC=b*ںE\"<qKd	\n\0D[-\0ݍS	׸ƩmDGϽTm\0D[\055/N\\@ub\n\0D[-\0`NM7{(hK\0@%\0\0Լc1D[j\0-\00бeA#S\\~ȆOUdqgWKġш}[\"Bmdqz8RXOm&\nq}mQ>߈j3ֱc׎kGW=j\0@%\0k\0]+/߶/AlkNqx+%4xM7{ϹKkk?]xruxÈt~1%G^>߈k3W[@@%\0	/߶71FlZ;=:n0/*1j8>CӞ/>ؼlG2/b\Z]ۏkX󍘶v]?cS^n{~	\0іh\0Xnc):M1FdIoOmP5t_a\\kX<͡a[֮6ϑ\'i4}ɳ\0sh+VIΛjŸ󍘶v]?WX׌-\0D[-\0`͟K;X\'\'{ڍ$Ku?ĴFbƺ&,*Ӽ8!,6qh߈k#<VyZ1~9|#cB @%\0/sJ.#{mƍR·`x~N%}Juj&M/׺4L\\5ɏ+?VmM,t_oSchO~µ}m@w~\r\0іh\0Xf㧮q*A\n|u:M\\\"c(E[G4248tZuZ)b-_sWq?ǚ?.2\Z}αgah\Z\0-\0O6hk5[k(aX{<BP#.qC%طKsT3{:R.\"]K/tbrFY;ǯm}hK\0,Sӝ-{hiVn}~V}	1^X9&gm;}ވ>< 6cD[l$./Z1m9|#ƩTUB~\0іh\0XbnRxσeF[51)hYmG\ZU>oZ\"yh<ÖUFeS7b9E,\'{rTGpD[-\0ụfza~6hkUy\rŶaG9HVT8Z1rQ;ţd{n5@%\0;J|%˿h4GKZ\"ǳtM8YN\Z{S5r5a~\0іh\0m+*sfmuǪ0-e\\yN<NwOi9Ωg-8D[\0h}־_zVsT\nVߑ-K/lm:֊YcdYD[-\0@h狍N}zd\nJ8⸺u&\"ՊcP휪~VV<-\0𙍟k͋o\\No3[jeVqC߬bPgu5(m_b2Zl1(\Z~V-@%\0>񓋶muzq2pBb\'MmN̵V5긗$[\0-\0hSwD[G[N+ö*}}]hmMT?K9?-@%\0j^<qD[URGYd\ZTqj hNX?km⭍k? m\0m޸?q{\rٯu&W0hmMZ?+ɉhK\0|DgS:}Cˡ[>ڊu\'-\'zS9D[<(D[-\0#?u/fshkü/2c9D[S/ysіh\0XzTb.h<h<h+6q,cxmCgj\Z;hK\0,}M#D[#G[?bzT[N5r^R?#{:v+K\0D[\0r?ڗ-dMkJG\n]P|2c-b];:UD[\04f4%Q5qv\r0ƋbWyv`VmͬcF[c%%-\0жhD,kJ_αG[+ǐh5޺ZPm\06.5/\'u숶FjWe8>ڪB1j1$zClLJD[-\0`M\'1E[o0fί\"+p\ZlV̲cF[/\r_\0-\0FP8mݧ>D[/j}j^b5rV?cS3hK\0,T+w7E[bWb7(gE<1$ښ~:vuWDlK-\0fСoenh>(V\Zo:G`<1$ښ~FOVw7\0D[-\0`\0n1Èۿ>ߦhkTy_Nڿ[~H5r:?Sh+iEE[hK\0,!]Zy?G/Yu<lh!<1,ښ~\'n>*eE[hK\0,)}yV	LMm.L^;ÈGW}hkx~ƯP3/l\n\0-\0PFaLh+}{هVu*lL{Q5rFכuǽ_\r\0D[-\0SíKעG[cnqlb}cYS,3~Yв\0i?Z1rFD[\0[W)[iɢ\Zw*ye}85,$]CVϥV̴k3wD[-\0SDqy2Җt4o8B}iU3(/t\Zկtm\Zb8>hȪVlZ(ʊJ?[\'iZ[ثjv_?u:u\nrD[-\0s\ZEJ=#$һtX<fT.1@kďu4_*O#9ZYlcYdK?\reC]sd5j\0VL\\>߈jpjJS!whK\0|Zh_;v\Zř\'9<yOITW\'6vDʵS@3{nk\0|M,񓯉	\nbnv]?\ZíB\0vpD[-\0F-~FlS0%]C>\Zun\Z7 :7uTkdIOkKN\\Xy>.#>FղS|9*׊i1n~֌%+7uӎhK\0|cӉeq0t{}}\Z&?>vc8;˱M~C\'>:FqD\\?ʟw]޺樤5BsyH<>+&%!IM\\j]cwԊ1I~֎n1mJ;-D[\04-=țVz\ZO)ɒߗjnza֫\\5wzwek}LRHx1v08VҨ7ԊI17c~ƪq1rq}D[-\0[\ZJ?S\r\'\rZ\'+D[/~1V^֤Kuÿ&j/u,::CG[cf֘3qh\rNjhK\0,7FY\"}ڿ +<ž\Z^~qO,!_<~%֑wqhX\'!&OƩy2o02o/36x,3%D[-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0іh\0\0\0\0іh\0\0\0\0іh\0\0\0\0\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0hK\0\0\0hK\0\0\0hK\0\0\0h\0\0\0\0іh\0\0\0\0іh\0\0\0\0іh\0\0\0@%\0\0\0@%\0\0\0@%\0\0\0@\0\0\0hK\0\0\0hK\0\0\0h\0\0\0m\0\0\0\0m\0\0\0\0m\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0D[\0\0\0\0D[\0\0\0\0D[\0\0\0\0D[\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0іh\0\0\0\0іh\0\0\0\0іh\0\0\0\0\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0hK\0\0\0hK\0\0\0hK\0\0\0h\0\0\0\0іh\0\0\0\0іh\0\0\0\0\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0hK\0\0\0hK\0\0\0hK\0\0\0h\0\0\0\0іh\0\0\0\0іh\0\0\0\0іh\0\0\0@%\0\0\0@%\0\0\0@%\0\0\0@\0\0\0hK\0\0\0hK\0\0\0hK\0\0\0 m\0\0\0 m\0\0\0 m\0\0\0 \0\0\0@%\0\0\0@%\0\0\0@%\0\0\0m\0\0\0\0m\0\0\0\0m\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0D[\0\0\0\0D[\0\0\0\0D[\0\0\0\0D[\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0іh\0\0\0\0[\0\0\0\0s-\0\0\0\0m\0\0\0 m\0\0\0 \0\0\0\0\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0\0m\0\0\0 m\0\0\0 \0\0\0\0\0\0\0\0-\0\0\0\0-\0\0\0\0-\0\0\0\0D[-\0\0\0\0D[-\0\0\0\0D[\0\0\0\0 \0\0\0@%\0\0\0@\0\0\0 \0\0\0@%\0\0\0@%\0\0\03\0\0\0\0߷D[\0\0\0\00\'\0\0\0\0-\0\0\0\0m\0\0\0h\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0h\0\0\0\0D[\0\0\0\0 \0\0\0\0\0\0\0\0-\0\0\0\0m\0\0\0h\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0-\0\0\0\0D[\0\0\0\0 \0\0\0\0\0\0\0\0-\0\0\0\0m\0\0\0h\0\0\0\0D[\0\0\0\0\0\0\0\0@\0\0\0\0-\0\0\0\0D[\0\0\0\0 \0\0\0\0_FdNh\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (20,206,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0u\0\0\03#(\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxy?--\"D֢RT6/[IJJٳX\"!2,D*[V,3sL>̻~9y ]̦@MMM1t7ciS㠦vZa*55Ժ=V]I1T)9akҵ|nERҷ\rTt*J1TTAŠJR*U*bP1RAJTT*ŠbPR)*J1TTAŠJR*U*bP1RAJTT*ŠbPR)*J1T2+GgbPu1a>dkOT]oҟ<q\rxĜǟŠb\"VY2hF0ьQTJ+c/r[(uG6I6W\"9CMEԙc?=9P`fW1J\r\"AO>b.F|kS<w#EQ)M \nY\ra\ZoFhlYYz!RX!/s*_ºT8BQޞyE.vpd0\'«fr?#kZXz?!BU`3v{}U?\r,^JJ K9lĂGR\r AoBԴ˕ٵ˝=\"v^UgfdWY1:{݆1+RJ5]1eN!Y1J-Fͷ79kwЏa4\'3KЏX^yLW?5hB#ٽF#iN4JuQ0DSt2\n@9:PnNN\0 iA{WDA_naPw|JO>kr#A=D#h\'F|h-ŠbPunY@\"to,FXC^!f $)lEhJc\'eV8:XUg	S8OF ##4a9O<9\0h4lB8I	1WlEΉ(6#ԧ9e)H2k\0FGjߍ,D^<Qؼz!v\"<řg+X.$`L-20-GI qVyhyCCN!<n{\"46mAhh\"@CKi 3eiMCtf)#`@J3a+}\\42(hYOT-&L>Jcv#La2\0.S@YF\"f*m)G2dkts	ٌl@ 5`0?B̟Gb~GG8C$ Y1:7 t3soJ\0P>0x!tWx\0zفJMQf<jlY8`zyOʄe!yt\"\r(a=O k!fm2b={컺1)>ȊAչap][ko}:\0 b$W019\\(g}jbÝ)Z؇1%d1\"&3KK0qvn41cC$mNA-[A\'Š\".vo\\r|+a,CO7ZP#j]nd&B:Xf}saC\0	@۫-1@,^{f0!\"g̓ d5G@`zmږ7Cb1obT^#|TRCd;6:NCaFn`g5XF<ͩء`0a4U,_(&ŏ\\`0XjEXD3vlӉJֵTe1X+`0_ ;ތxϾؔbp	m=\'#?0 f6~[BfȔc0NnGxvCcVr1lKb]ѯb0m|\n_\\[;˾$-Exno>c7t9Wۆ!mq?OY5vq`psvaY\naY\Z=Sg&teG|k=}ޞLw:??Rq\":?3*:sa*Cf3RA|}+7/sFЉbu?|(F21	T\r`O_T؅3`Vܽ\0\\jۍ0t3@;_N(aE|6};hϳ*/s2d#2z3;YAf֖p`-+b[脰tȷvai\rq^8Kh=wfXmBf{G@u梕	6ݵOޏ^SG\rB8ӿ	ԢO1\na({90DArVE4>h b);9Ec 774JT472Ax\"@A\"I3Ad!0d1켕k 42,?#ld8cJa)\ZL0EyAxDpRɎ\09!j\0EMcS\n\0&&(h	cyȋ @X ̥imN.2!b)E% <LRA\rd\0ʛ2x1bvrF20hF1%-{XdmHHQkXGqlb	s\n~e.{ı\0u 4j`	q|\'Le	q,;3yk};qcNJ-FXv[^4uߙ`\ZEXD><Aﲄ8fgǗ,\'|e[\0ϳAgڴ]8ϓ@G_Z64@XEa`ф6#8V17u3ı~ˈc!ٞL׾X3D3ձ*⩦<x`#8ϙy\n/+ҿ2$Y`ENne$BsDTtg/i[-#:͹ߙeJkPKY}[9Ov`&\"a=ju5`F\']1+̈酢lao	u:*U:	T\nS5F0F[1@!ic\0I2vJҒ@YECo|39z!3~f\rxAågDvQJY@vp5<I80!~FZ1X\rL3Bb=G% qKO1]	|06ڐѦ|	֓N6|kQ:W+os,Fh0\n;CF5@c׮s>0IL`/a<oًtKsĦ\'x\rC] }<zj{Jɝ#qt]w <8+3a`vQ#\nqȷ^iB#2݀;!s\rp\r%M7UދzɧN5@Q98dD%RGLcW\0Z1&tF<,7ׯy	M::*T4;1W]lN֐6Q=gju[@(^$s ;Sc&\0ExƉc6B|{l/ܪ `Vvm\nB(쌱&y{Bڽ*A8:O+^VV۪Xb.|}r8SX{1Vٴ7&kGۼ%1]0F4S!J:g\\ڸ\\X]?[Ȗ OYOgNBASΨa&#&qU*\'2-:>\'j1@/]hB92,>5bc 0r/ƶ 2G+*#$Wn(,\"LbQ=+mZi9ZI\n)~gJ]Kqk%Rۇ-Xfcʇ)]\Z1޺\"xM|ţaK	vNIf<Tq#>~ha1\"ugPdó<!l:@.r[LkÛ>k~CNoD88Fa0uv.h_@	hvk![tZѠN7yk`[ZlSl30Pf^ P1\Z!N!gވ38n\"S`9G#jĦ\ZlNlWlZߤV^H+xQ\",jUŠpW2r񵓖=\'\Z}yA l!J?87BNAkrf͟Zl&8ՔˁL`Nbg9q2ݫ6leg߭L0EREMf\r)6akfc	BgMJabFQ(M&&`f\'L!|l\" UI0$*zU&0Xv#QT j!+80@&H%\0o ԴiKU*U`&8we+8;*Oَvz.DQv |fֻ8YhvC2YMDL{Y<_zd5q{&Ӽa=lfe)b<3],dzpa	6d?1Et>OXJM;}VUS|6cɌ\ZA9:I)3ŻΔqYo\0%iNb&[u:e&yO<pFp]Ec\r<rb0RlBOJu	wє4L\ZC ^`4iI)tzay(Ӊ#TmqCUIu7b1UF+//g	O\"q_gA]9z)\\\nMy9+\0ATyB<g~Dü\\N?9GU\": K,LKϕS^_\'Ul%wKr\'&ᗠyN;}@1x`2!-M泓J0&_6ig`Dϳ-;P݉M\rSw-(\";\"mm}u$5OeGŁ.l4̧R^:s!\rQoJ2Z+WlQp 0Ez(U1 ON!TxUHR4zN¾Nqΰ\ZTjd\";TEukUVM6uꃒthZL7ɌR̞7!L52IRzIs}PfP>sXF[,J>AwtbP˵C)<@Ʋlr&C6`!9@H?lxWe	ISSm`3qH`X3a\r[M 61 SYg\02\0؄p59[F:4f2ud=b=8g,#t`&p?#쳱AH3l lB`ACG-Ҝ<=y.?I Ϊ䐝[@**G4()M@g\ZM><WU<fAz5X*+ЅĚ\ZƚW>]M)vԴFy$0*2 f.y?S#2f\Zs}37<A^<ЂB4B,(Dof31]}fy4\ȑASIN,8;&{@[!Lz@>0h)\rd)ES)CI4&bP1p*$v6\naAS]b	d]mQFz,WΙX9(\Z<dޙt(;be\0bKwF&b-	)!<\\kZko?YގP\rAl7|ƿޗ@\\iTUFm+Iўt3\nߛR-;)D2˦\Z+0Ԟw~[aK,_4ӧIQ}N	29bAw`MQaz`-mcmx+\nRTdgf.ARA:Ydrxe_?	[<>,:lw@o\'y[K٠$AŠ\n(b:c$#^?KT_˾^ʲ@dW9&!6g^}gh\0<jJ!1ݗ#Q6=Y\\FDeD1jEf	\n:,\'`ĔP*Ua-u5VeO_vƌG}a\rp90<&؆]!`p#|u\0dF1\n-`v1V#K\Z.\'o;XW]\'*LV(`	9aN1AkAUrڒwl\nʝY夛5%^Ł%dd	g, l1C-a3\']d1~];JRe{R<cE.p|AŠ*80%|*@f0B7e,b\' ;ڛ8d\00nFu,+3|bk&Hc0z\"a6#@U1lݳȎ.p$ތǊAŠʧ-m5m98\nop(wao0iހyb|pŝ#}fAW\"Gu1_VufC\'a]+j<D:u`371!قBg! $gԸR{T,b3Z_h?rp RbP1_}\"8YV\"M$T?kR/T ;\'pua=Ϛ׿|-\"v6H^f97$GN\nv\nDIAfV\Zs7h&)xz|@8\\M\'R\0/%ql/ΝAXI]*ё֍dk@hGn\'\'Ldaqs\Zׄh^\ZLxw٨Kh\\G-PxND8F3j uۊAŠ\n| go띁+MضLf~DOW0۴#$#MXh.\0a)\0hFaYD	7E#˘ aO\r8u\raXm!A\r1He/!)DIL!p54Gݒb\"WcL!7Jcao\\1m6B%#LNd0)f77ـK\rAB]ojJ`G\r(*\02R\njЙ>X2Wq,MVxhRf<`֚RMSPQ޼9Sٴ螠<ь̾*T	Rt46ShpF\ZPhe;n<r\0O\09hT-HZUxv\0\0ʳvFo}^\nUx{Zex-j(Msbjۄ74#\'y*TJSyLt·ND;͗xJ*JMJ11AT]zabPuVQ)U\n2<TV@hM]PW\nJ1RTAJRT*bPR)*J1TTAŠJR*U*bP1RAJTT*ŠbPR)*J1TTAŠJR&X**+05Qjjjj~>7砚ZA555jjjAŠb죷JMM.)@UjjjN1DMMM킴) ezjjjjA5555Ši\0W,K1\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0x\0\0\0\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0IDATxyN?FvɚlPv*KOYVd*P))H$\"g)eglc,QHf<?}w;{?yb)jjj\n@en 	#}讦RSMRM7H55RMMMTS@=΁RΝHLRR U*R)*JTHJ@T\nJR U*RTHJT U*RR)*RHJTT\nJ@T*RR Uf;+b&VЁ<8*HU Uyԡ&ܨ_{\n*:07a)ϩɷaݻS UR/#|lAn>a䷋no$Q[HUFYAgTEXv~S P UVAvDGG? y&<\0\ryּEA\0St3ӜO5s\'\'b.3Bn?ygIg\rKy(݌%\"Ә!^9}\\\\sS1Ox{N\Z3G+xs\n*%%L@8Ӂ,GjЕ]\"B{ 9كpwVWe$&u4a=W\"(:a/ECAG!\0ي T70>FHb>AsITU6yuqf-vYB!J҆&<mnraKȫڀPlG L1-<3C}%BٞشMs|Bٿ#S~`DRu@g #ZwJ\'vyW3##jf;G]KvIȇ 3܄pAGvO\0GL\Z`3f{bX\0Yy\\z1Ru@nCV!m}-GB15mdŐ@E9VFq787	-@hG!|\n@nSg@8O,a.QlG(y y	ڇH~AUvY{\"e+.}AgRҴEi\0`@BM7$VЃwF0a/v H\0h@ۇ\\xkވ!!Sﲞ\Z!, ¢4۠~\0\0Ya?Pg;(iVn ߹#pRɀ\\eG%|412#92aT|aKR\n\08\nyG6ssf	#$qCQ	4S:|ID(|V@HC\ZAds+Gv}eI|Ƚa\rS<3\0|re6&kL7ą>e#d3ZyPK3a\0aRu&I i]uSFg:^7 pY_ (0qC 8m~? vd8ǐth3Ȳc0;2ͺ%dvsBPzqq9vr>>C=t#\"N j0lȍ L\'=yAQrzS(ŗAS.b$!DX 1ow `{D4\rP`XL!ot\0Bt&]@l骛BgZ&w:3W1ai`.I$s-EJ)m@X@_҉\\cie3YL/V2DJk+D2\"Y|JsdMJWbNw;bsC ^#l`\0YE#\007s  [!Τ@o\"A3r: :|@N<nsIai^c_--\0A2zғ&S\'+PEYGS	<\0gp?LvRJ{11<HVJu/7䊠++lFBq،\'\"D(#I\0Wҕ=iK¼T5@:@>}e_j@Nf/6Y \'\0oZЛcc0Axfk&׽+iD fv19n#%O.;8+J% 3ê<W39qulg\'3Af	Pe$CBGgz !x)0{}G\'ČYm~@%b~`.\0\rUW_,0\'EofX\"boegb{j ]xZ¾=B_a0e\',хdN;,:ֱ<0B:C;6Nfɴ@ET{\ndgmnFn܄1:d\"T7i\"zsk;ѱz|\09>3ؑdy|av\0*Cd;eKl3:=u iD#T9\",fE`n͍#dm[VOs\'a@7a<UDr!d˘Ǐ@.#QDB	t0y.+C^u)i#!2]c1kDʡ}Lη_U|. +-	~\ra:x.ZZbӃFY3_l\n,C@uZVT7AJhjp:g7>q}\r6yTff\\EvPz&ey[\\\0Eax\'7#\r.	 k,l\'9u #|{`B\025I\0+p~I^7F6!j0̱G# #, ǜ@h\'M).Ln\ZOmUOw\"2yS*?4\noqXŎ\rr3Rx?I&\";M\0 2@-$duNKgh!]\Z\"Derw2aS9AL7242M@2`5%RuVG/D=}WDskws3[8(d(`҆w{x\ZbL}&SX{p,@l|>ދ2NtE>Eg 4yGʀ.ȠI/z?p`nZa\r<2#I`iʰA8 /ڋҝh.3L{9-|W&Ŕ\na4)Eb\"\n,#42A|<f1i,aӣl8!..0~*|o&Y_hV3R311HF8*@62޹ze|`1ϔ}8S42FhT`$;I&	-(xuL,bMhTW)lŀXgXjbi2Z9JT#|C*^Vr=s/hLzyJWF>{g-RR Y7x_ߧrNubBO:.3`axqNn*E8ԅ)߾`tʔ<ZgȳRSm_qWi\\rh\rJNu.6HWv\"/|	\097̉<r:Pa&*OQ\';5CRf\"sR.ZB\r]p|k~yW],΃Z\nek*h\0qFēkµaPcxxHjJя_/SU\"F*El\')њ~졋y(Bu\\L#sgv*O,d)[^#m_$\" \'dl\"H9iq-^ыq@iZNNcs>[:4Ҋm,J\n&urqDf#	A~C!{e[R_~>d6d\0SǶQ$Sxa.PfuH	\nUIT Ud]96.\0ު)7R[7aۀ=ؽnZxoh*	\Z۽j;BVaS+#5M?p1Tie,1guveELm:UUT U=ͱ漊D(KSј6fχ|T\"$ 8oŐp$D=	_D̓Bfa%Xk\'*\nEI)r49YlRDF. \n*<P[S+66h0BB0Sry}7|0C@>o>n8\'M5ɦ/E\"6Zx9O^@+l$,dMnHo-)!HU#~uH?Cx69@JA@mȁy9\0=|@L:B\"8tA0pfCYMEVjȘ4>@􀼒$T	 8C\rO/[3 6k!*\Z8\0	A94eY*@=*:- ryas*-d=b}@IsAH !݀u\'lD(\0df5BZFL@z|>t\nyl5EB.@Xy88%#0绽v^%vo|jL\rB6JG-z-[?+$smx6ta ʍ$ft󩍜ͣ}*Vu7PoNX@SZM+R@!\"L23lAk_X-9E:KI⠍7	CGf:%2Qbt3YZҜ\rgw͔=ws\0r\".*T&*T3G+^bo{,7Ό3﹅VIJ	ʛ(⽌59EcQRÂȨne?K\'cd{_9KzWh%Z>_3d\0kΞIdg߬3]Zo9`vNK**Or(I9Pv	b<Eۀ*wW4Tnh52P~\ZQ+(K#.E\")(JE\Z4&RA	cYO+a<nr,ӕ}ip^	\ZшL0G\'	S UL,RR U*R)*JTHJ@T\nJR U*RTHJT U*RR)*RHJTT\nJ@T*RR U*U+H>*@qjjje\n@)jjji^\nyBB	J55,jjjW@)jj\nZZ\06yN\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0j\0\0\0v\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0(-IDATxy\r?=\r$$-T*DDQ!\nѢP$BTʖ-u]K%\"Y\\׾$y{ߙsZoz?3gygwYTTTTTR(9(9əhI+^RQQQQ Ҋ.%,VQQQQ@Qg****X:KrA%%g%g%gш&*****T\ZӔĔ(\n|`SJȹBPgBP(9+\nBYP(\nBP(JJ\nBP(JJ\nBP(\n%gBPrV(\nBP(9+9+\nB\n&]r%g%g\"	د2сd:^YxKdv\Z&ߒA)\\oBq\0hCZ=E=3`p}ĭ)n^fW(aBF%Apڿ 3&ߍ{<_Y7#yv 2kW $mCF<ZCRpBxF=#\\p˔vG,_qxGъ2\n9E6km+FG<?,!+J5v]k <PBPrQ4Y\"~N\n93$JG\Z\nk}Z)iBdu<R\nə9wDx[$Pr. \\ۣ=IgOȇa7!d$\rh-L(\\k}{	}y7l5y~imާ7OwT*-.\\ giK݀Fn/ރd\0bX~-/Qqev\0E>%y|Ǭ@z$,|8ϓ\0<As**g^Ak>E}{\0NˀjduֳЊd!3BYqQs=YwlA\0uLb9BY:qAeh	aYfL#181Dl`ٔ\"Yp[9MYwhb:_$&pa*17jlHYAh^ЋX~>r\0v#c\n؏ \n@5;&!ąm5+B\Z\"\0IS\0pKv\"43\'IKHFp-cc;}Nyg1]Yp1RsG<ч+̨e$b[8w0ى8AMhz1\0tf]B\'E!`}s~PY\0epiGyd\"ROG\rDC9wٹ(ͧb#9+7B{U=c,9\n_Oc#s\'h+9\n9.rSaCtqp#B;\0F![4>_4ьc.E|_\'-ي \0 F;Y?3T$\rh;C(m1w=:~SRֈ<o0!0//tE8ZPlAG66&\"k,BooVYqq<<zF*Ru	uf&uYsz8ce=r~Fնٜ:d!3y~\ZcO.W-9-;9/1=7\"	.I\0G;ݬu;Fxwbί}7/p򜡵6M9R3Fۑlv5хbwY=r.uݹ^/y t[-F\'\0&$\r|͊!ӟ|A<roڄX{ utPN?Z!!թ#s/w#[hp%ž949Z\'	ѝ0D؏a|_013	|413ih9\'8|--X	$u.|މQ]O tW!ig@;oHz\0P!19.s\n4JΊ[]d%\'I[F0iMuKțA!#D֡/k3es~N %\nGax(CҰd\\A8BwDx^kdxke04g}B=ʅM⸿AXXiL%2#ܙ\"r.·oWa5]q F\"|@\ra\'\"V!ihGIhpo;)pЌB;[I\ZdrkSPr.2uy=LQ>]ֈF\n\'gY$䝨䜅W\'^!~r$iσTp)p)73E_LCZGfAr%8ggV	>ꛇ8	Xr^E c\\c\"eJ{Y3O3F)w,Ifl20hDUxTh<ɽT2S2LF&sgs(Z1_8sȔX׬Ms,9\\S%ɼX<rq<	[s	0g[\rD )6#HcOlɹ%OEΐwc(R@Yo~StPxW9\Z\0[XYK΋ULGcY\"GL 	0 <z5|0<3\\Lg.<2T%siF>0,D.WYX7	鳞+֡_D/e67{̫-\0%6W-9a\\tZ˩v/\0?_sԺB*ث%\'zgOeck<klͭwc+9\Ztu@vmlLQ=ΖUAƊ5if^yʏCx6u5>Ej\nD-sr}f9tM]xGBʐj_pQъZ!MZ\'n[GlĤ>xZF~ќ9bcZ9t>Qg \Z_OVŞ-\\G[K:ɹz^dOg}/NʕA>ak!pv+yFF\0H,L3Zf?	{Mz]\0asDֆ=_~iľB\rF8xV3@;}_@\\A_ cE&>q)>F=l R9C}zv}l<oTg;mC#_b TX[.50!͵d$a=!ND,!܉ G \"-؄0\0YAhF1AXc+|(&\"̋e0aL`+_b399\0Hǎ~AhI.Kk^}y\"]^cJj6(	B<3ͱj`>3ޕLԡ,f[(d*tځ\\%Lrf:~$Pl6\\)64?,j%a?{Q!5`%\ryF%xļ<x= |m઀!)U+ÜkK>μ@+9!Ǣ:JbY\\w1a	:k3!8%@-b\'ưT8JvJbvr+xl]%a̒գb>,3%y<BQƲX2$wgc!,2Xɗv \r3~oZB|F	}s|),3nG#ΊӍc*SYD,i<n^R#<C<Ĳ!d0|ΰ(BioF\0V0<	Bb\'G8b+f/~+0EOΛ87짙bbY_++GS,Pa?	2O,skQI`\Z8ve2ʬLίEvXr/Rúx\nr\")	<7@\\4/E <tL5.TPյ \\&3OW\ZLkPݙ{SjEfqSkU/M㰱UYy7)We	NLwt<m1ט{kg%qfԂRr9O;d%l޳_)p(cI#G+Lؒ\'hsNqWR1\"/Jp)854~|_gf_uw#|%?+JBFJ)isyOrk&Cb!	mlfygd.|rK SŉT:s\"{\\W,eG9\\71,8n\nk~$||لKOz3psG:`<w#c1Q 1U}0sAf1L\01sӌKGZ!a?luof)\r}sz(w?7rN&kYOqڱAN`\Z7FHa?B5kI~a=M2KB+0UzX=4H9v:LEY\Zb&(^S!HP,trQLa~1:#\'\n3raB_Gb|9G\rџGLo3	 a;e!^1yt#)ZGO({J߁24AԠnDɤ8kx3w3/:rNdXş6CWYT	a\'N]/3	kMYĐWqMC&0c(X)!^rM-m-IqtȹS;l`_aդ?Ei^}(H	,P8\'&\n[ Ak`r>uFuMmoژ6;o4\'<WWFQ5Bb&煴-~C7\r<!(JT^\'}\rI\"&->b#!4ZҖYۡ6s%k|Wȹ(],\rMu]6Ar\"CC(@Kcа:<Jf&[rΎ4\rovi|zپ\\ /8\r0kVEqp\rSP#;zsGSJIuxfv`1	1OGq\nrxdvjM@P00Qcǭ\\ag`\nuwGp*S|qbCbL]\\G/#6&Tvcnɹ>\Z3MO6/.C.9k\Z5IV(?\rgV &#ex9g]d<,\"\'c0/ܜ4j@6UbÝB?^pl~r.Ѐ#!״ͣ\n}NBx>bW`OeSxY|ջݜ2?\'ўɶdzs3&s@.Y~rnNr7\'9b#TTR lbYº>Z3,`\r=YL0VpZxyj9\':D$P[*tJ+N\Zػ\\\nI묖g\'xĘ5zns]~33\riYT20;\0?!9锒I>9hBBO{8]HEE墑S9	Ib:Z8h,xV)+\"E%Xi{KL7Ur;Zn5@Ko:u\Z:u\ZWW:v[~2rnk!_w27BC{+|QYfnPQMt獜Pb(-bora_43T	ʀECXwplZaD&ssWbKuj5m[TK\'{qT\ramdc^#sCXjmDǐ0φiÐq3Iк\",vB*mY;lJ>aOS\r} ̡8&nTӓ*fB.aI&L˶J~10.LGhf#4w0W	})t[?;\'M} )xIi  Ӈx}ڌlB)sډ!u&yaQPQ^Af|2cKz&b0qI)-D JP*r~XQV3ڗ\0lJ>ۦwτUf1Hڜ~Q-*;xF2f=;#9b=Ƽ2r/#)E{]d:86?\"EXIn\'1\n;iJ/v%NHiH`/#7yǩMYl#}L +0ĬM(\r$H23OPwMۥkcDH2!]0? lwV1E(|P(R9_FiLްDꀣ떰թ\0PhXorsYH:q9rB\Z!+>m)&R+[VjsW䤜1\0b@>2\\eג,٩jK0F9QdJ\0iRd$?\08㜓kAFro╝b:.8̮T)ʂB(C3#	݅,C&<@حÐ漟Ʋ̉3Lc5{OAy|v3;ٿufc|9DB62#_s_skd*9e\\;B\ZАi$%b<+Ksjލ<i.dfSO.ڰ6EMe8H92	Q\ZL]8<E~,Qٔ ;%eyJVr>)RRu۹x۝éˬ:M3pĖh@r!اg0a@`M	8]\"Sz_Rs*%T\nGTƾsi{|ܕ=%wrn97j;0hcCTr`|Ns=\n(9v|&\r+hkH*{G>Q\n v\nG\0Z*#gC9Ywpcr$z&^aJΩWbG)G΅d(wrG2@1GѴa7QG<8	9I֧\"sIGNǱ:59AB˽Bqȹ\r!qlݜBJ},pa.Soô3|]@XvYc%\\΍t9_liF,eu5`?Vas<s8\"9KFA>lx~b18!t\')4$My9cXEI\r3NXZ;W]X\nd2юGfJP~e\nG00Fȹ&S8d8[91E|ak;&qy8N+9+g	-JcK_F\r#X\Z5\03?0~d\n0t ax/FIcznw\r#am254>z\"2T][|9HW\"s34tT$C\nkKDVٞ*SͰr9hB]D]#XVCƱDi]촱1C1f)0NB$r`!a0}\rBxr簭	siV#@~&K\"wZY8CrGn)@(SMni#6ijc(锵ZP,/wFl{<ȻfL9YLt\ZJwd7_N5G ʏ^=8b|^6Q?/ )SF\nTfe3ЃJxuYf8c!&HǵClFgtҳӆ\rAxJj1&}TI*dZ}ҝ^nBq伞L`md~-<^ߜP	5\r j-]j\"nDh+	4\ZHLߜo2u(5U+0P\r!cMSeЫ.8MмC\rfbb&aNqsvؾ崬V<Xznzo=w	ih;@J=TrV(ΐy4m239>uIUMMw9	W0!gWc#^Qɹ%r!ZuNCnD8KN/8{<p;WU:[^B\n\\V3-~S)F\"DhwX[.g٫xxG!g qrȹg[UgkĨLQrV(9{qε	vqչ}N|stprɗ%~r1&#q$y9kKc lex^w,%#`ޖ9[F#t&U`_}5x-N	`?9D8lL\'\'k0&\n&G82}C/preHY8Cr9vMs0wK73Eu:9#-$F8.9gb {Zme#^x<VjΓOR5=d LųG&N䜏$Ї\"\\TFO9	tR*p+;bӅD΅G[Z5ܖ\"r^؟=М*v!_KRJ\ZxXFJfHm^G LsaTW]d_IArknAeɹybg`^ySszg[Yg8bN_̮9+g|#F4׳k/]A[Mכ&9Z;V:6PxCvnfݾRG[m[ѧBDj\0\\%vy=5vvX7k>G&1wcᙊnsL|̓4f <Cמ!u(|\'bCA,WArswJ#N\n봒ϟEeǭ|>R(N^H%^7XS;XGO;]+@)\nppp7[S+}ɺ#WG|G/(Bu9HG\'@q~DMz*cS7\ny6{m>׉Q&й#0ǯk}z\nr?mU^A2\"G N]}3ݲ0/@y~l\raqn2sGmۜ;ȸKKQ<\';%7SA8Py^GنcyLoH<I1tu\\paip6x`\ZMM`uyy#A;Mws]L\0_G~| P|&eycH4[,-$c8\na>Mh\ZR|A[tb9+i	yvw:Zhz;8Bw IBfj\"ilg).fr-xha:o x ,YX\Z~ssg=6ЌFfcNjjKT8״EQ͋iVrV(\'49l;/:9&]\'o0Ӕ&t)Y{Nßeb1}cN|	,+CZӄvC^\ZЍ&<CwjS	my7ГoiduQU̗nxQt\":P&nu:g&c\'oe8cʺ3C\ZLe6mx4yzڈИgT ͼ(z:ܼcOǲ3d/=x&t؜eӯk3>\0\'y|UcݜQ@&06Kw	ߘ^/>ف>P(.f$$ѿJ\nPrV(tzBHEDK(\nE*@CSRu+=S\n%gBqɹ\riH{ :BP(9+\nBYP(\nBP(JJ\nBP(\n%gBPrV(\nBPkȹBPĤ)\ny攐,ƨs#)!g/J****J*****J****9waQQQQ5?TTTTT.F*****ItTTTTUTTTTUTTT\09\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0	\0\0\0\0\0-\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0NIDATxݽyЧZ\Z8-ZPzBZZPr\nZym@_4udoѣf4\0\0\0\0@\0\0\0\0 \n\0\0\0\0Q\0\0\0\0\0\0\0\0@\0\0\0\00\0\0\0\0\0\0\0(\0\0\0\0Da\0\0\0\0 \n\0\0\0@\0\0\0\00\0\0\0\0\0\0\0(\0\0\0\0Da\0\0\0\0 \n\0\0\0\0Q\0\0\0\0\0\0\0\0@\0\0\0\00\0\0\0\0Da\0\0\0\0 \n\0\0\0\0Q\0\0\0\0\0\0\0\0@\0\0\0\00\0\0\0\0xA^\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0\0\0\0\0@\0\0\0\00\0\0\0\0\0\0\0(\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0\0\0\0\0@\0\0\0\00\0\0\0\0\0\0\0(\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0\0\0\0\0@V?G\0\0\00\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da\0\0\0\0 \n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@`\0\0\0 \n\0\0\0\0Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00\0\0\0\0\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0\0Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00\0\0\0\0\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0\0Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00\0\0\0\0\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0 \n\0\0\0\0Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0\0\0\00Q\0aI;@&\n\0>9v(E\0\0OZ.ʨh\"\0Da\0\\jmU/h!\"\0Da\0\\jP\0 \n\0P\0 \n/cvFǵE\0\0}[8Nk!\"oZ8^з0Q\0|}&{sZt@\"Da0\0\0e}f%QG=Fkl[=xV\00Q\0|!*V\rCCpfn!-Z\rXQ\00Q\0|*v:1nXk2\"R\r*\0/3V(?MRZD \n_@0-$*\"o]gzwq\0Q\03$N,e0GZ-rS\r}k@\0L;kM@Oq\0Q\00ap$BQ%Ϩq\0Q\00mJp=CQ{\Z\0Fa,/~ P\00Q\0,?\nK\"=|E|j5 \nңm-*~`	GZ-\0Q(\0Daâu[-j(5 \nEa?0GDaq\0Q(\0Da<:Ҷ5 \n\'Ea+-j(5 \n´#0UqRA,B0Q\0|`ڏ*.-{H_*8S?e?QU죨?hmڪCÿ\'8Dѳ6?:1ʩ.F%&_uq򗨢2v6uۊCnL(˵g|=Ck|k#d\nI?p\"k8D?E&WߣW\0+|juIy.(<$_rO7id(o&*7˭s_#iؾfe3;{-N|Dv:nB\Z\Z\r\rg%τX)6\rvr[Suv7Ǧ߲\">_νs]z~m~\r=~hD_}^U&\nϋڏF}r{kHsҴ/sz&i&MVÅv	=b\Z~˿\ZUKd!;\"סiw۝>G_/o{E:wlm0!Ɵk.ʇ5FsW_6{Q$_ׇ\\[|DLدC*\ngFa]J\rND~z_b2&{?:/_Vۆ.ǻCD(}3kdTHt[Sg8iՏ7:1a\\W\rtpg۴Gη>>m>%NwjM}ݬ[=q*/4K#|h2mmw\\hi0Q\0|hV_khԭoĥd1~(<De!o[U7qVÄ^Fjwz2O-NqDn۱\"SX>x;͘eR}g6q?VsEa=Ρl1+߷B\Z?ÙZfd.EW_߫Da\0QX9˵S}MbUbP{\'?8jP\rӃߵ3syZ$E2z8=\nQQrEK#߭rV=gRusCik|X5Ĭўtbw؍#^!b}vrc_}u*\nGa~0;Mu{j}!ͳ}(44&ɇV	.yڪX/qOu[[\rXNOU\Zl>FũH:vgݼw\rXʆm lcdϤ}b:I-UqhrFaS5po߶q2B(fH6%} t&miW0Q\0|vV<hZU%aLW._VZ`PEd[ݬn\\nfA-\Z;\n\'?\">1o0q7Mo^nzUE]{ڰ<\"r鳴i~f: cRg3gA͡C7UTHcdx%ɝmaR1\'=kY-2u^U&\ncJ;t\\FͨAWjZr)޼ʹy{ݯ]#FaGaUjNfEC|S}{ۮ3yJBAzn}I5mտ]\"~dvF*$^{9qǡ{2[d~(L\0=\\Fa뮋Ö;\r>u̖Gz\\\Z]G7svX\Z;/\Z?F}]\n9&.bv2]8K՚\Zw쨯DOjt87\\Mdj9NS^rzYYeXkf{TZd~(L\0ݬ&+1D}QfV@ormQXZ\r\r\ZڪOkտ/?F}_k:-fw{ֆCff69o\Zc[7IBɟ;$\r]݇{X_k-2}^U&\nbuWCcqws\\o׫^52S6W-8\"ú\r\Z^&x0vcj5u?wmkwhjb&ynfw\n\ZԮ5Q=bѥH~u(L\0s^?\\nxpx\'$~\Z0hK\Z+\naCȨ8Mpm̈xlN<m\ZLް9W۾\Zc/!JmzUCXE-_}U*\nDa=KW~ȡc,7֗Qڪ\0x5(xY|UycZMu=a1M\Z<ޮ)s~UĠk-5*\"a-_}M*\n_xݥiЩvPhГoвye@~TyЛN\'jr|\n\\qnLƠ#1Qsjү϶g>߫*dZ=Q3[$O^U&\npAo;aÁ!jܠ3{(lZuD#=dAs?\'/Ly&<=_\rc((lUItT3\rQ5)sKZ$K^U&\nO~/vQ&4zbv-FFa߳Da3b#\\wg^%&Q;ճ7mz\nix%H~(L\0~cq\Z\'4\rU4\n;==(lm52\n%\ns\'}azAG3>]s{QBZ?g`$j-_}E*\nFa_2(:9樯-~X|[>eGasb#v2?aj֠c(l \n[\'rz\niG̽EH~u^U&\n3P|D\\/b\r/۲GaœV#j1I+gm=sgΩ\ZtlVSG,9VYo[!7=?m\"Z$c:o*\nGaE:drGa08\n[|[>dgfżG$6	M:p{~Ǯc߼y^VG-~fL5\rh꼽(L\05$9l amŷ(C{(lZ}D:m_q	hgVs!ϸ{}(\n<m8x/<[$w_4g*\nGaX-lQjd!=C6S-pDVϩg&yQXlpc^gbޭڏ<</ \nps0aQX~u^U&\n\ZV8|(m\Z}~Tȵo0gd?tFaS~5m5YVh$߷B>#\ns0Q\0(,KO\rEa|QXZ\'\nX1m*f{\\b?7Qwiɢ]¢sנo+zUQ(\0F=\"Q6-&/²CPv٤AEj_xr(]wji?\n[!Ȝj^U&\n?}E;ƞq\"-FFa/²b#2`dPa~|H2k?3\n{(\n_+k+1^\Z{j^U&\n}o!͗oՖ*}(lm52\n!\nAr6;eϞ	Cwk)KyVHkv?Wb[DޯUEa0\0#QX	٣jܞO-&3Da3C~&\'nDzg$_4g~m\ZWĦϙgݼoyճW*aB[d^U&\n?5,{DvxorGap%\n[|[>dgfG7oOW}O!a(ޱ&N[=>EUEa0 `ƭ.0sMx3u_=\nۍGDaoQ؇QL:vkyʹ6b_g;USΨ(\rsȖ/2y\n譶Oe-O]DdW_ӫDact7w1[]ypu*x%S7R{pα}oQ؇QL\\E+	?;ӾTCq(<V=װ|\\9r@ry6?WET!q<u^ƥV輴MDh!7u>H\\PؾոAgw(lZqD7YnOT%\nDaUyGOF<T]n2$z\\voW0Qao*EUr!\nC6nwߪ	&ڃV#YR9O.[4loa1Wv7GU<mu\Z̳O=mk_vV_䧟?E&W_իDawe/vWKjx(,V39rQ!\nKχ;N9VcG2sGgx豗sqx[Daq^mU\r	L4bsc!M[!3gd_h#Zd~u(L0Q(lagz7?GSV#ުGYu6;)bun\ZprFa}\"z=Omەnx\n]1|!F;}HLܯWf	2#scERҶ\Z&>O:t.WuDhaQXzm52\n\r<xZ܊T\rjmvNékHl^Y<^LV\ZFx涪E:u!㾷 yTgzUQ(Lzĭh7L<CHϯֹi(.c=hY䠫Iiڰ^NTsHO9czl}Sݵ١넆un´a>+bs)|\ZV!p\Zrcy$߷BDW,EW_׫Da|7_ey,qa~~=ݫXÙr5~Y{X͈Ufzp:[+ɿaQYĦV}ތl~HA.>\"7~ik&\n7~JcwD/j͢W\0y[&WU\ZCnݗ?{cj<o[5<UW1\n7W:$߷Bz^1l}Zd~(L6弍v(J~!\nc,2\n[VOM9ݬҤ*0xAˡ؃cml^.xRJ*s>uﾋZk$y^~X_|z~\\8	\ZmCf3w7_}!CXGq3=\'+*.|jI^V(F5\Zf^]lcۣO^\Zу취ةOhsڽ_}m*\nM{RK7S\'\rwn*(I/]7>#.){D\\;UeP9c[\'k>+U_\Zi5i̬a]L8yԾ4i[o]\r_Duiw2PIw\"cj<g[\n9ŪL­^\\+wu}Zd~(L6!\Z}i%\nC$\nKv*Ϟoŷ.\Zi߲ʰ˿K-(\Z~y׭1\ZeijyݩumU͡ƈ<jq#h:Ҭ\Zo7p7E}buuh>uΎUm`+bgqFg/scBd?rHDjLׯW¦=D([/:B%Q(a5)}.@}01L6&tm;umqǾo{]]2նW[zx>:x=yګyjq#NC|LW(UxѷE:\nUܾQ5t7ԺXE쯷dESWggeW\\*a6],EWߡW¦;DQݟeU\"T^T;C#^qMʖaK3zOy!1+aN\r^3nrQWfHwWfsG}˪x@KPu@uƸa`3fU4Ԉ,]qU	ڂOo1ʻl^3 {hl[.EWߡW¦|n*\'YJz^N)8,50w~4-=®{p7րǶB%Hk4^~~Z|<cE>bri>9nH\rƵ\ZmXLZUSDak<G[Y[PMW!Y-KniwUEa,QXg L&T#^4beoNMf[.Q?F|{]u`\"\\x[`oIstG$6ק_~}U쿟)8߽nq{\'^rpsG$?q5Ƨn|O^t	R8[l-2U(L(l5a0na|ڍ\0ઊ-*D \nQIݯHȟ}\Z\r\0OP!ZQ(#u.Ο\0*T\n\"Da~N\'S 6\0WUEg,csl5\0\nTA&\nӱ8.\0U*DhDa0\0\\UBDa:6\'\0>AhDa0Q\rQ\0TA&\n\0>AhDaOb8W|)Qj_G_E_ѱ6ʨr*>(-Qig%^E+>9I9GTg?snS{\ZSy]\Z\0Q!ZQ(OEa\ZPݺa8;i*5Pܿc+6#\"ZzPյw<?\"c0k31[L]Z??j\00GhDaGamyJn7.Cg<%c_CXDg@w@i܏]Z;X6לtϱ_\\PUm3Tc:,8\n{ح7\nc.U\r\0-(L)Qعwв5gX_¾ކ9RU|6cWžkx@ۮϫl껛#C*\"-%\"Q>}?:U\0`X\n\"DaŪ3(lqL(0ȥ}+o\\xe>j;3y뻚x56osmO|~[fM]\':Qcot֯f7j\00GhDaOv}NxVm\";?]:Q$#2_v3T_;.YwOii%/SGarn>9}ZB9+lN\0h?*pwj\0xq@kaAhDaakkGq;O\r/okqX(n(۽i\Z/C\'vei\ZcMZUQmtLݡfy}\Z\00*-(LugrO<~\Z0/f˩y\'\n	t-}VS_m|nc&1uŇ4\'\nvcUk?gPS7ayqU\"/ZEn-{¹	]ksaEm{:BWqP*@F	ն7GuNOG+b3j\'?>sDa}[1\n\0&gJZEj~I-x\Z=tC³XEu;\06\n\'L>Uig\0\Z8=܂Umf{rlu=`yU?Gi5u[բ0\056>M+([\"EM0@<ib~Ǽۼ|m1^,mGa OMTlhdFJYO(,OU=:r9Ggު+MTf~}MYޫ^!ZQ(l|Zfy_w;:(VJqQ=u|VW??^љEa\0,;[mBvhDaQ}u\ZsT2g[tn\'qx-*2\n2W}+r|\'guڼw::sV(\0zTq \nQó5ʞ1Cuζ1{qYuQXƭ,8\0\0Da+[cm7(X#Χ>Φ0>m:ݢo3aHTؒd2nub9W-]\0\0\0~^sE2 \n{Vm^_yi!J<{\rsVDC0W]Vk3oX~Z\0\0\0n`Da \n;Loxd+Tݨ%e{P+~Z\0\0\0~olzWxbۼm5	>sQpÎ䠰%e<ry)\n\0\0Da颰repklu`;|<\"TQEeQ(,VU(,U]slEf(\0\0¦¶.L\Z:.\n+?\\UT{MYHV<i*&YV#S\0\0DaEa^93ױo5\rC-(\'4|{-hݖS\0\0DaSFa1(ɯb!eݢª٢jZV\'ίj)\n{1\0WDa\rMU߷d-:\n;Fi(>Qmu?OQ[F\0\0Da?&rK,٣l_=-YҷVש!|,u?\0 \nf¢xqSDa΢WEaBMQD[T_:rϰ(\0\0Q(L6k-XGaE޶xumv.}ۗ5^~3,\n\0@&\n8}|>\\T!QQ-GQب.yO(l-Aq9kUW.!Da\0\0Da:\naCȖ|\\n(q{y,$\n-LaK-\"qk6ZL]~Da\0\0DaڂCA͛Ea_hSv{|f2nu0\0\0DaDah=IV~#Io(Lp]lь[X:}r)\n{1\0N8ĭ![~sWeس\'¶9c]eeb2EDnum9Z~\0\0\0Q(l(\ZsJ(,~ɳV;8N+&SD4VGG}\Zbe8	\0\0.y\\m5ڏ.Cntlb pH֜\'_uͻյd(\0\0(H4즪߮Ǡ<EUh?2\nKZ-Oƈh֭}KOQ\0\0 \n&\n;M%f|Š۸~oS[E(llcmw|r2snub\'wOQ\0\0 \nk?Zb%>>3bur-\Z~x8WߚwlaaK5\"u|_-}?Ea\0\0(LqЎw\0o#:\'5&?,z^{(!?:06И=\nklW֟;~\ZͺOQ\0\0 \nu\nԓX:[q~&$j\'ErmOP*۶~1\nki~wǱgx䌈D ]~\0\0\0Q(-\'M/ۆX.Hq&*mR;js=InѱMQ޾\"VM:&Ū>*v?1^=q\\lj?P}Me[~#u|\n;[xέy~ng?_S\0\0(Lއ(5hҡES:ojNQFh2:\"1*V[=!0+elc(p>]lct+as՚pďQF>:>Oœ3Vfd/0f<{\n\0\0Q؟\Zk#5\0T]28FƄ|1@0{w=ĪT&8.Qva9Y\'Q-<V?|z\0\0Da;0F|3n]WjْsB3B\Zgaon!$q*lG԰Ÿ@$[v]J}\\â1b-αnq9SzuSk\Z\0\0ϾD5nXf0]fq,ݥ;hs<V݇.$8Nqm(Q\r2g|ЫnoT9>}>EkVE?s=S\0\0(L\Zϒ+\Z 41gNZ=Ā8|~Rs{Z#Ƕ1lj\Z蹇6|18>4Yγ?]u_;U5\0\0 \n(!Jx7#4csLǈd\rcJ<.LÖju16F~U\"}sK[hE2K7?>ygv![\0\0\0Q(ey\Z%-c米[be8F9vm_yx(nnD֍9Z /NO?)gɼ9YOO\0\0\0Q(9v݋\0\0\00Q\0\0\0\00\0.7v@%HNw \n\0@@H<|(L\0\'\\4c3↖A%\Z%b0Q\0\0˼X$-JdAucǯQ(\0?}\\B%*ڴUh)Da0\0\0T\"ˮz[%mlS(L\0foVQ1Z;hulLT\"\n¾x\ZXkL(L\01QحKb5g*5?Aة+ꬵ\0\0meG\r\'D^u_i,hoDa0\0%P6.|}QơwO>|#@%2{_jwK8yQ(\0/Vk\ra#/h*XqDa\0\0p1J,ݲL\Zn\0}ыQ\0g\\gzz~Y!F\0Jâ/K*m	0\0ϸ+aI[\n H	*TSA){OA\0s13_V@.NxUߩB7A\0𧣰\Zcg) ]xe5=m\0(&I HD0^[MQ^JQ\0\0xJp=ԣQxGDa\0\0<\nKf|B)vjDa\0\0W&nԞ>Ҫ鱇w@\0 \n&~ѢHDG50\0\0Q+׉ZXY\0(O*50\0\0QX(L\0(OjDa\0\00Q\0Q#\nS# \n\0<[iQKDa@&\n\0Q4D(Da0\0bSQQ߻>vkE\ZNҲǛEQ>ޡbe\Zm8!y)QN7[pX!#,\"Q!k_*346OSj(US_{DA&\n\0:\n2ʧh?kn!m}~J~yxKsWgkVf;V_EC|;NXKlb5dKR6u5:8vzy#\n0Q\0@(h=jԿ̀}3h\0b(ƴTZ㗞G1~gX!lΛVO\0vL=ີj/>\n$wgZsUM}&\ZGDa0\0|QX5Ű>6wST?7+ZߣCUwe\\6xbR {:ݼFWȨ\'Tbc~y.։9E[kk\\1-ۊVSlQю5(L\01\n64fD7!͊R}i~zv13!By)6oy۪p6=w-{Ѿ9{\nՈ2mJ{Conym8DemBbjJܾQ\0\0Faeیq	jm7\n:b7j~ct`\01E[uGaMۙT&۠a\ZyE<5<TX-}no;LFw+6\r.<GyRQwg4&\n_uDA&\n\0a{1vHi8N΢i}x\rbӸҀ$nj[I*\nϼmRWgx~Cl}NZvS>5VkF^Q!sGa˪d?Runi>?:qLLCmQ\0\0ªCuU39::5̒I͑=SFW\"WUkU?7^H}Fn֌16^S#VȼQ2+VMيU\rAc:`^ͼS{x7Ք<sFa/8 \n\0=,5=&f;ڗOBHDC5b3jp\Z߷ǋ>7oW}{oBZkSd;ԞA}/nZ\\ٛ`UM=W#\n0Q\0Q04\"0pZnkp}%óXw8jp+	!@;Qe=[-+W2zǛ{\"y:*.+=]rx~DA&\n\0ݬ\'+1\\wvҺ眄CWuzf^Gh2K[%PH&0Vx{\n)\n[r%%*1r£d5~DA&\n\0\Zg]oq7b9!cvݾ|m5QKU^GzٻJ|Z|*ꉛH{|Mt8/%\n(L\0%\nMl|ڞ0GǻԆCÀ}9joEWb\Z3A>:\rj}tbُ(Da\0\0Da=!j+Z?}\rZgtnV\0\"c[MR[_}~_=#ϥWczpD5\'[(l#\n0Q\0<Q4x1$9[y3\rIs-u_YWN\'iyw>kq	¿ۼ(%GDa0\0yn\'gL?d	g{\"mƆ\nWb≤yŶAU{?\'l숂(L\0\\;E8|n0eoϴà\0\"k[q=CJ[𐪽ߗ(L\0~c:07ʍR4\n{h0oP\08\n!\n[|%>̤uvzx׀1q(쭏(Da\0\0hz*(hR:kF\n rջFa߹Ϩ̶d~:Pޣ(읏(Da\0\0\Z:I.!sU주As){V<7(0Vo}~g>o[xF;Q;Q\0\0Eafggc?ap\06\n}H%ƦYÓXǾy{ǅ:\n{#\n0Q\0QXMÖbԛFalDz(C;{9\\8S*˯WDasDA&\n\0x>\nK-<h[gf 2Fa٣įUsj]>p:oI6S_}DA&\n\0(\nkX57d¾f 2Fa٣ğk&QS7XYqWQ^wDA&\n\08\nrҽƟ\rDaV8gt|Kt}e6Q(\0 OM<rnmV/ZKuTZ_֣\'{DA&\n\0}E{\r3<ۗ6\n~AJ\\\0~6Q=Q<GDa0\0Q:fL Eac)Vo}~g>\'OIa	hDaQ\0\02Ga\r\Z%C=\nm(l=\nJlgRw1Snޡj\'\nwDA&\n\0!\nkX<wMn$bu\0\"s[m!=\nJlMbS!SSU}(,Q(\0`(lf&^)&{ 2Fa٣WbcZ]c\'\"jݽg戂(L\00Sְx0Da=8ؾmQ؇w(lx\r:͔]쪝5\n{Q(\0`(l\\Dvr[냎\r>EV\Z}~^(k?]Da&oAQGDa0\0٢:ou\"jQQXjz5(Vo}~~]t%RO4&~ff> \n\05̃-M{(gZmQgwEWOtt豟d=z84GgV,QK(Da\0\0Fac&Dl^C(=6Vo}~~a˒+Y\'%l_\r#gfX7T,QK(Da\0\0c.7 7eCGn_5رcp:\n(+fjP?ՎU-mtNékͰSMDa/9 \n\0ĪYnWI$ٱ|~m΍U?Cr!A_\0umuζ9\n;\r߉3#m`Kfv7F<GlhrU4QX_pDA&\n\0sUd\rqHPO(oP*vqgڏzp:G&.Qi!mJfdK{We*Llw2>[7~i]mކZkWXxׯWGn}cwצ\\=<kꪐQ\0\0_`SA\Z4&6/0xǮ>C_ױ(cF87	(]*^V=.FT%fu*~W!&:~\'V]<{CÖbu=*V:EU\\akg5nD9kZe#\n0Q\0 ,=p;z\"K5x zϪ9xհ=DyA[V=R=VIO>mB-QyܹI0!:}^<z+\ZcFQ)Yst<%GDa0\0WK[C2}o]-+\r2^:.\Z1|5!{p]^|܀xʶU\r֖jyݩAۆՎ&Y+1\"?&J-Qao㗮k5T6a`49nVjjSs嵜7-: \n\0tE`|sYEˀks\Z8$nɪ8]cζ~ݺ<hm:Gu}^hck~B:b/oCm)۪\r٥kT};Glycsu숂(L\0v;\Z-s;O0TmGPSCxϵՀFvY22ET]?U=xZU=KllٖGêiHs{U}Q(\0QO\Z;UPlv>\n@ߎQvtm(~i*KWU?}%\"}kvm=?g͂;\rٚش܄~\Z>+jH5&\n{Q(\0EǛ^E[z.QEy2?o)\r\Z/~_o1cb%WblɌߡT:fnϼıpgL^{۹iv䈂(L\0\0\0(L\0\0\0(\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0Da\0\0\0\0\0\0\0\0@\0\0\0(L\0\0\0(L\0\0\0(L\0\0\0(L\0\0\0(L\0\0\0(L\0\0\0(L\0\0\0(\0\0\0@\0\0\0\00\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da\0\0\0\0 \n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@\0\0\0\00\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da\0\0\0\0 \n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@\0\0\0\00\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da\0\0\0\0 \n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@\0\0\0\00\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da0\0\0\0\0Da\0\0\0\0 \n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@&\n\0\0\0@3\n\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(\0\0\0\0Da\0\0\0\0 \n\0\0\0\0Q\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0(\0\0\0\0Da\0\0\0\0 \n\0\0\0\0Q\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0Ga\0\0\0\0d\0\0\0\0\0Q\0\0\0\0\0\0\0\0@\0\0\0\00\0\0\0\0\0\0\0(\0\0\0\0Da\0\0\0\0 \n\0\0\0\0Q\0\0\0\00\0\0\0\0\0\0\0(\0\0\0\0Da\0\0\0\0 \n\0\0\0\0Q\0\0\0\0\0\0\0\0@\0\0\0\00\0\0\0\0\0\0\0 \n\0\0\0\0Q\0\0\0\0\0\0\0\0@\0\0\0\00\0\0\0\0\0\0\0(\0\0\0\0Da\0\0\0\0 \n\0\0\0@\0\0\0\00\0\0\0\0\0\0\0(\0\0\0\0Da\0\0\0\00\0F\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (21,301,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0h\0\0\07|\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxyN_ʚ-[\"$(\nEc(B͌f,%}JIȾWdʒT_KdL̙s>~3yϽg{9gJRL	JRT*JRTd(JR%CT*$	#pRTyFНǒ0RT*ݤ$ιJRiqR-\"RT\ZSP*JJRT*U2JR%xHT*iRϣ!P(\nEZùK\n\"U2\nBP(\nBPd(\nB%CP(*\nBPPP(\nJBP(T2\nBP(\nBPd(\nB%C%CP(T2T2\nBP(\nBPd(\nB%CP(*\nBPPP(\nW(ɓdOOVzy36WhZJZPD{e#)ŐQ\'%Iif$\n\'{gg\'7e)yϕCz9y.i8=RgH%](ܼ핒iB7рBij(*jBz\'x%B\n$#ulwx\\z>^A&S9Nps󬥇y|AKzl/B%.Kj,⓫l8?!<JQ) ^a?/Y}LC㙫0èzD$k!wtDd@ \r2=ʂ   dDV20+\'y}%S	+^lyD\Z47^zŞgr3޺B8Z 7\\ade%cZ!	b^k\rb\r*ȿ1ah6+)u^UD.7.B2+Dq	g0|죕slKw\Z_xApQ܄\Z4ۏ.[2n`\\wْ!~VE.5_<2cGuUZ2z\"&O#vϯSdJF_ץ.F2FaߧXA$QEo&WE2faE]S%^\rlE)%HC\"]l&⚶aUM\\H\ZRdF\r\Z铴A:Ϗ\'F%mƀO#LI\\.QHF$&Yjі]y(;wEA\0d4diFTaj@9\'x9Jocߍ[b.d*LDx2`fXmOHFpW2~sW@Dq /k\nVa%k[D/[^I:y,NO]o	d$%x&Jk)N 3y\\FMGy,<3@2*ܑHȐduky؏YALPjБb)Gi&z|!㞦0X\"6FA͍A[xYã@=v(6s;DkD4*JJ^&dPӖ|\"\"(u!L\"lG`y,4܋,x /ؓUftd+\'EY\"}4]]YFWF-X<HƳ\'mX	;ܿ(90ҖK2@$\0#(l/EY2~vuMg>XD9nK3;t1;K}fsλ$AōDjB/\0؄p~=!c1/\nїlxL8gd-G#%3\\`(ЎCQԛsM* #(#>G8a͚1I\"PAe#2ϲa$Y<G_1flGA\ZSYY1AXAc) \'\r2\nD4E28QXfSBLbfa ЁmbAft^x7)Mq~@haPᬣ+X\0AP{I\\\nT\"_3\r#@(T6g(FU	ʔsrR@+~h| &.EF(<tZ7-f)JGm#/ *\0/!Ve zC4U)rIrp#8]Y0PBrhsbf#؇ g6LqEcBRϑd$}`x!:<L!fH13-֜ՃPSg&\r,0N\0Jӕ%X(HouL0>sg50X(btef8fb\"\'x&5a9_2!!1W5>1`i=\Z#DRF\r<!a(KpJy\"4 s?y;ğdueMSAěla\ZKLɌeيK.BPBY5v;Gw\"YO\"CE|Bf%A>GJi3`zo?gRoٌ asmTځPN\Z8Fu{,vHtl@ikUND,d^HϏ!#pݍyf:8ZRXdDrQ\nw?;0݃pyz{քTF`Xk*00Ē8/;7\rtBG99z˩]e:~Xo#Brs SCg	nVCzI-hdx_7ۏpn~ZMaKuD=~\ZcZQ_ޑVf\'|lY5۹\"8x\rΚ޴&\0Hso)fEoa;f29=xf#6Effha%fY;)pgS^uNڙ(sփVQhN.=\'-3KLINE\\\r½f(b>15œ!1a$FKv8\"XHƯHgZG2y$\nR$x/9r+w z-M\02+i:;s׎dlFۣ>5TM.2(+|{r Lݣ\'f[pJrj.D{Es;{qd5mBgO7WɁ;«.C>g_1]\ZS{(OF|/dAlbf &!aF#yr7;sڅIeutZz걣]:{\'}x*,skd9yzL_b<<bKH?֢]c>?bZTJ1ag3ahNE8NNJSB/Ugu*k=t\nkq/vLߕ<񒕌1F2RHOߙLf5u̧c\'	)K!0y@|76:J$c\\LX4\\3l4<NbX|iYeh,2Zn\0e\"%a\';׬Sz*2\"f/{)#~ad#LBtPH@g8Y`-g_S+E={o;#MϘ:	pƷa1o܍M+\\EnzO䑬2\"9jx\n=zＷ.ǯ<i_7>3HIO(\'0$a=\ZV](plg#kYD3<瑌v_2m<\"[SKJ>Ď6^2TSN Ί0Wac.gkY[ǧ<\'=J0\ne(#|	æm52#S^kXx>kEЁ5{6y$cƆx8Grx$[5\"s~E̖DYl\"Đ8[|Ň~%\"\nQ\rBC3H#>yЗc#咑!%&Ғ){BЋPCy%_JF~f	؁G\nH:Z[ژb/\"=(H.C֛u0h\\2aG2أ}hgLL2fzZ|Tי8kMDFAn{>LbwYxv7hd$<G8ü+&R~!@hmfxt\\KyB1ǉ99IB2>pD;D>e~8O!v[:?yxtq	qD |DarW\"˜xY&5B#G2G<Gjf6H\\2b挆;#XKFiRf1q\'Ҵ# L2x4;P2&#yBdlCb6HeylJZQQ^vO9vO7$c q,-I(G^wu>t5A%c`hQMEOcLV29%Û1o3tGc}Ӎ+*L=@M)\'JJFn0r!\\	ɨp\"h)D2И&4	u$e+s;3*q$F꛰IFqAddl*>cG̡1*X)LmX%6>,ȻɈXhfd	*D1HN58Y5X6ŷł8&3ar\"	}[a?HRQ:BsBu*JƳN0nc%.>*lp4;o-\'׳/փ/>o4	&++:/=ΘdjU4;XAF/r`BݝGRɘ5jI*+wxjr%gUDH\Z]ظHS3\nVڏ3{P\"%{툑{+!i_}#d%NX\'\n\n%_,\0zz> a(Hjg-M~\rV1dRs\'\n4\ne/Vldlp}QHF̨4p8`Y!Gy=v]Cgi:]kl2R[lS~GxlW,sz;?xtrA/_d~nߐ$.F2|tnbg,83ĚY,3T.6.:Sy[w\0?u\\nvr>Xz[uM֌?j	2\nZa=cg;stɺcNBAǹ!>zғp.K-G˄;g%qLs/8+ugx8`#qB_\n~91[r[̣S@椩|j]YZe</azz\"O|\ZJD,>1\r;8,r$c\0as;M$\"\ZOQC˦\"oQzlf}]WO-9/3㗟Fvp/y68p.<3zh$<5ܓ#zf6,=9	BN7g|Lڻ#fac	gM/Ec<\\~.3a-AA%*S)@c6#B;Ӭ{,ۣeӐQDxZ}gK0k2ܫW08?ڢQ;#ϐلϧ;w̥&!6Cud\nsKiHU> ڄ@x9gyvOF]OAcf%:PX=΍9g8ܹ(o(i#]tޓ.U@M<i\n.ƾ|(cQk`}jfY5gӁb\'u*zr^td=j[Rj|p20Tf&9nWƑ <!7z+90v1olq.BPZgoS\\kx,s,:3x\'cLa#9c EOtA̔<	\"	7,Yg;|O\\@U#f\rvF\"1ߍQ>03?~rqyC2?\"02w%6h99 3߼ʋFy\"\rijKl	\ns\na8eF84E)|kf6\r0᜷kKk6ٚ|14	!QtMnQ.VkG4:zf.[2g1_vcEy$6Ǎ570ۍ\'7H7e?oZ\ZT)iN>AN	fWƬ@\r\\i,@q3կE	\0Ɣu\r9P~1ueSg~ޔzaOuLrI۬7GfK[Ǎ{3adm^x3i6_A	pAM^`9ۍз>K\03=;ڛrmm26P80aײ<c~+[328ג̵Ld1cﱞL@=0cGOw¯d<E\r	#0:RBCQrҒwhO:z}KgTF #]xDZ3:mĬt(@BMhkQHO59H#G VPRQpt\\n\"hF5xv@K:B\r0P\r\'	gdj3́DP\0H+BhHqXal3HLg\' Ml\"G93#%{*I_zX˳4oUYE7j³45YY~&҂GtL $ȗ;Sd `Oy#c{\":3?GC  Ftn@N\"hHlLbtf9Ww\'7E!Bku!t>Pu6ɦy	$@q{3@!{h@B@sB-:iM?؜ߙ#%{42@L,C̛]imMLEBmtGE0 l^WWCf  9ɫE{v11\\7\00;V3yv%Ot7C_;W!Ж6@q©Cm*Jx#BR.@H[a#wB**\Z!~k\nŕGASӠdq*M>I<2!6IP\\&#sBKKCV5gM\nEچ{GbU\ZM.0D	;BqG߯;MQp\ZH)/\nӎьc2NP\\9#@$[NcP(BPd(\nB%CP(*\nBPP(\nJBP(T2T2\nBP(\nBPd(\nB%CP(*\nBPPP(\nBPd(\nB%CP(*\nBPP(\nJBP(T2T2\nBP(\nBPd(\nB%CP(*\nBPPP(\nJF-;BHcyQNNP(\\dR*JevwiT*ʴMRTd(J\ZJFǇT*ʴH- RTZNMJ2*_WT*iNT*Je\"P*JJRT*U2JRT*JRTd(J2\0FvA\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0W\0\0\0Z\0\0\0d8\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0IDATxy?W搤W1C4JT!2T2!c!\")IRҠ(!Sfg2^qw?<ܫw}?{s<{ZkZJ7jjjjj+555555ŕJMMMMM-E4dZ55555dIN\'8bL\Zg8{;W8RSSSSS\\)WPMMMMMM\n[UJ0?:EvT*Jw49:MzT*J/kŕJRW*JR)T*JR\\T*JqRT*JRT+JRW*JR)T*JRT*JqRT*ŕJRT+JRW*JR\\)T*JRT*JqRT*ŕJRT+JRW*JR\\]n>\'\'\\C.\'ɏ{/_%7~DN\'Cg(-OQHJN-5yk;fy[\Zs\Z,ْĻqA(G}󮂁cL ͻM⻓\\z5])\\Ji| ;G^q+AcR-\ZA.S,&qǭ!y#9t\r\\,|*oJ$K:ɀ<||qU\r<w(H)qѴHO`\"_沏s=]$=$;/X\\= l`)Y0%%\Ze]D!<䛏Xw994kXBvsg	bhp1ՊvG<3M\"d$EX|:/3qM2\'o@XL~\\E$\0xJ\0֥P\\GhIFn\0F#d#^Ɵ\Z5\0aUZ5BKG܈pVxFTW\"Lysq\Z\\\\mM\\FXrc\\%q.s0	?zer2dNcL$VP\\\rg0>τ87=0zt*q5I죝;0c/Mʊp)W]-U>,MJ+mɀ2WW\'.W\'7j0ٛBx+_*2j5o}=$eS&R7]jZ^quWnIH9Iq}};}wFR\'\"bUXp+#.{*S?0tP˼<>V.IZ%\ny/\"Έ?sO\\E\\R{O*bApqʷMD$Hg\nU9\rBFhuJMO񷯬!yW/#W\\OR\\5Bxsc9ϕ7fsU0+(~hYNrI>\rg9~a\'8pu9a1EUe9/YA\r@4ʄw1#2!|E_j\0,Sd3͜K0(bc(y7qD\Z/80`*/lCm<<\n\':jWvdi~eH.\\Ɣy5!!\rCKOԼH$\'8Nm>a6DO#(@>`8%؄#v!Tg\0+y2;F!B40a{qC`aQ\'jAXRc1=sY8+	Lzqh3X:&06~dŘsqULc~2WN\\;N#N\n<wY0:yLr\Za5U\0x}sK\\gKX&vy|MF[kY_6{f*cwn\"r>#FUX0 H)94J{sFy|d3*}r-沊lC*\rh\0z?	f9Lb<?ŨG|\n<IfFȺ0uI7;DsTBxb7LmKO1 =,qc`%kX}#P\'Ge .2NC	@泝!ڮ֪hj߳lG;Rb3W@vw`K\"|5N# \0X0@EN\r\rXm\\=6yYa\ns.26yE:C|td!Sex\nB\0U8pe{\0Sjq t`26!\\dyHb@7<(#4fsAh`3C4g8rqU(!:KBf{Yސ=QEw#dPu ?md\\EKr\0r2Kdӟ8 *D\\}d4oI|qq^7C4SL爢Yp¶=VЏC,g?9gMSOOd0),)_c5<9%üBxqu;X@^@\0e	Axyg>b8 #a yi%G\"=}_!tNSJ[~A81S_g	ml.js.L\ranE(م9,2:d\0Z!>,sG8+A>G:PZp=kt5=Qh~AL4 Z8\0d<WzUTiMҖ&&#?h]\\|`@QkO&l1XF9ȵgC$0g.o\nT16߈Y:!gL$pDY\\AaXW$0Jw\"m[C\\0G /v u@<ʾ{!Goq֟%9*\"juBx#&l}3(F!<aSGHIĴ8j>C@o-=,|7xMnDLQf8\\E	:},@ ;\'L[@d/g[F\"&V}Ax׌<?!6ɉp&{;npp2/ j!ei`n܃%q;8_xUvjfUf\'osb㆝Πs>U-]Kv1\'젘`;w@wYbde-yβ)JupU2pz9jmT(%샫F10v\\F/O8&s\nk|5U~\"vi7{c+4(DQic\'!|߂ϯky\\psWvd3U][w\"g>ܶ>&@qs:1gp5iIPNTgew8Y/ lZOwlhI39	ᔍ֫{K9]Aanq3hOX(NێtyM\"z&%Ġ1Qv#(6\'-k86޹lҠu\\FlsOLܑ$##WNIqp?es;=doVlo}/Tlbj*X+Sw*+E.l`5XF˸+9>;zU \"e\r![c*?lg/Yr\"\\A狫¢xb!YnZu2sW}b;d13\r^s|r肘ٽ/W<*w;a2^\\u	iMJ-ळ^iz* ,pkZ d\';YG$K\'=+96g3F|ӯ~2ѢߋX\rAX/*\"&\Z]̬_}\nc᤽NzzףX0wPBs^ދ4BLJ`߂4|i[Z}lf5+Y_T	`6#y^m-Uq_\\݃y;K,ɋ!Lf8fO\nәLo<.Y_~ڏ8Uhj0i$ugp&mD$x<i\'7958qUqS~@C&&\\\\Dɵf;Uΰ\\3m.Q\'Uq\Zr3wUSYB|yq(~-2մap^,aW\"}ջ] \'7(-sNDe\ns8^\\=L;_1;$W=aq\'b:M\\DþdKµXtF	UrUWfx#7s-Nzd>1Ԑ(cqUкlىDB^\\xIQY&)*\nPĵ@~6&^ԓ\Zfjob\"pU&Pƹ`epu\r{\nHp)T!NtHG J0\Z&M{*|2Ћ@:l	a\'NPU \\ys0ٴAGi,>		R3Y	S\"p\'5CD)^\\uJ \n:* 41;U\riZU7T3?誰ec\\R2ᐻ;a-,BD*ntRWn/xWwypUN҂^#^+^#U֙N폫ې4|T~9/\nYvVq$W4D!OLerX\'D-4:5>\nR9DWDW˃ejޞl:)I1]-qcz.{|crqUaݜ)&NS{E<$te\\8N|i	e7Ay,Ȣl]O|ҁC<8^\\嶳Z=3 xˋbP:G%W7G,x\0tc]-^t,EzqUFWsgn8&n]ZEٯ闐 l\rƍq*6\n/wf`&Rfy{o3eƗ&6̴JJ(|&*kj^\\\"S)6NL}]Ye9ဗya^OPv87I5&#4Gu<JwLMs_BaS%yկNEvՃpC{m\0t>pp3`vJ-69wPL{A:-!v%wg]7)k/ 4ub>ѕwj{UU~pI.`W=s\\Bx׹ϕmm\r;]Nxd+sUXbP\\@<ˆ \\gq(<I(TWO2uF@{N\Zo6Bu0Uxͳe<r#6q`\'uz㺖W]}\rYevpOBqwz\09	m\rU.p.Ó(m$-ؒ\rWp!%tπ,E8@sNZz.8N>sX&Ǭ=O0qwкF(JI1E56 !9(nʹvڰgr^C>W)NB>z)\\depHK,E:\Zg=	%(<{$/3Xq䥋MEe$%]UByMsW_t\nx0guO(w3&kءbg3pf=%9(ȽT^{-&2,47KCڢ)M}Fɣ6r[_D\n!0^`xS,J(\00b&iL{EZ\nf\0EpW=Zu<\"-Xxu3+ʑv}@x_\Z:iz~-(:ɡ|w6)kܯ=,B8B?Ҙ<<ES`٦esƙo\0M	S|4)@~O~0/BW6vv)2.2ҚB3rU$!Nі<)qכ~?:/3}L_s5k\'jXY\nAEM\"B6olD\"Rڼz?\rf1z}f\r4g s՞_fygboIGinxN\nM\Zk̡X3O*GV9o(+\'LPb@ \0sy\'QO`9HM27Qfd헕L+tA+Lq6vh -7C`vy.Pƴ>s~ff>r9%VcǜĬ[v `8K<Χ{vQES3-_l^Ӈ.Lr3_(t80DU̯lc\n©8[j!3m/^hO+cYTpzLGߜQx3-k9T#C piz׹ۻZ:2ʩ}\0ް30\\fsԖfs3K12߁!:&)\0AKV^2=ek\" 9\Z*[u\rJ\"vvκ	+b@)f̔}fΌ\r]c*Wo\"c]e(=hkD;ʹOWwg!Q)I,$P!v>>?2nQ>M/Az8\0xtMR\r*\r{Qnv+TCڒ\nhH尻bL|ī*3\\4g~4YmiKj2;t2Uwy\'F:n\rhgr+ڙqf6 #ybLKk yƫoGs =hJ9gEiN:rt2OLui:3nRbb[N%j3O}Y2)>q}3ʤ ?OYMғ4,\nPhUs~&N%jלQ]f\08ӧ8ݘt:U=zyZ|\rQ5RV}$)-E?,4usy?dй\n\"JM*SNNr=~1|HA3|P<Fy^\rq=x\n<@A<KY\Zғ\\˛ԣ,bSnePF4_0O~+:Rj=mȣЅ)Gmඟ8?mFeRԼ|\04\"@һQ&P!a\05Hk:҄Q5g.Ӕ\nt4S4`:}F<tf4$G**lTUHHSPvz#I&:3n+xHM{2-mH\r,CHóg*Juꗠ0;wu%T0#.T+R]W2븺3MrP]@qҟ+f V[=Rd\\}R%zJU1cW2]svِ*%CPmJtoW4He/:d+Y\"YEVy\nT[l~4d)SW\\EE=*=IoQ&\nd\0CXz~]mI=PW*JR)T*JR\\T*JqRT*JRT+ŕJRW*JR)T*JRT*JqRT*JRT+JRW*JR\\)T*JRT*JqRT*ŕJRT)W\'U*JirBqutΆJMMMMM-eJMMMMMqRSSSSzQR\rU}1RYR%PSSSSS\\)Wjjjjjj)o\0/>j\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0e\0\0\0272\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0!bIDATx{MU?c\r\"QH/&\\*D!C^`LJb\\-%\\J\\gY9̅y3~=9guYgڟg=ko5555)jjjjl5555<xFe{<xԲ#m=5jjjjYVd)jjjj	1YMMMM8&?cȞJRΗ>STC=c*Ju޴RRTlJR)U*JVT*EJR*JVdT*\"[RTlJRd+U*JRT*EJR)*JVT*\"[RيlJRdT*JRTsW3:strn2uIu)ȳ<CFJq;<Eq+ٲ*sR<\08P|!e2LveY.nEpƬ6sќ⩖|v!S~EHȲ[HfY\'Q\0)M;mb+Y٥H`zqf{.3@6AXߟ\'2=,E~AZa9)Ek(1lTb	+FT[$!{Va,MQ.o0eru?cۘQy;_|4F\"(3BQe\'XϑlK7Dj]P{g5><oFL1\n vuIB]x	TKBxwO#{!t]L LND	,Ea\\aw|*BTRGlA(r	CϪװrNCJbʰ>O6?\'dL<Sd_?p|꼻Mq<fZzbXd0.(W!*aFZZo\\FҨGVSE6P5]LÕő]\0A҃Jsgq3S-م2?P,>w\Z)Eѩ6F?\Z]P>$^v6 HԭYمBNτl͛N=X9UrLn\0sȎ9Rvf%ٞ\'dK4ӜU~$d**{:f&Cx,3p0`dX^植y+\rD>X6\"RK|%|?]G?Gvΐ-7/óX$=DXl\nhJ#̦Ў5$1(-t`:yYLSD!Nc1LS!ylfT9*fqL7^d2\\Hɫw!6h{>I# 7с)vz2S[yM&8G~ sc+ɞ\nFv&̤\0S`\r<fJvaIHb|Wbg$a7ML$CL7YϬ&\0ZߐrSLb5Bի,G8\n$hT!Cdsc:Ld c0Hd(#aBx8!sa~\nBv%f2%lE_ՠ#xԢ:w1hNq-FC;\rl{h&e*<g|-yFvZk^d_I}Ѕ$32\\f,\ZpyDQ6YȽW21yld\Z{.S\r!6&+H2yl\"ގ۲Ɩv	o\rIT=ee󿹇|>9n\"Wrk;^9B?:1b3AH,/\08f. \r%-c4$#Πz	07\0PCTBon_~r?w`1]=,@\0$_AS~B	U.)~Ly]c|<pK9pX\"wfqb|G}m\0܄0<?\Zů5y5h\nf\n7^_ g7 XbE~*\'M<F˱t5v!z1[b6`Pefr#JI=w|cpz=a],)5x!+ /C|Lv,GF2Uj̔lq2Y`xBI\n0Y&CȞndG0A^e!!쳾rk)\\̵B8Q:qa!\neOSn\r_\\mcg%him(.\090X^\"*攠)\"\\g\")<Za]$RMN4U[\"gX?`3Nob}h;\\p!NJ\r[g= l7jyfg\0d\'4mBL\0^;7![s+{yDr>O/w e<D<r=?ym}B?Gվ{	Dpϝ.G.\"l$FŌrqQ^6`aswx6FTXH]F;gtR?Fx/}]Sv\0d_<EaC++pFb[n3	F> +,j9WώWȆHAdD=B	]	m!,q *|o	%m/\Z Y\Zj⒐:f]831.\Z8ߝ2^d7\nͶXEv2{?oiy}@ %BX!,8 ?sμLj0~FsēQ4Y׷\nPN[<7\ZSAvNcv	W!^vIٝ~dyN)뉺^Ѕ\nQm>3O4y ;.n@@6\nQҤf!\\eʼP|4c$Co߈	e>02	:tlw]J{N/NG\"{BYONxx>3}\";;8Fx0ȞXv4B}Oaݞ,W͎@dZ\0ki!,wj22!ְ\'N)\Z:1c s]ǓWm>nАw.6aŋ̤FӮ0XJ|3C}ib<6笠ܔg~Ya\Z)dE\'IKV\ZtJ\rr=ЃuxK\"ekp|m̮0ނ-Y2V򥉀xEh|jVUS$|X!$;筕N]VA|\nV14L;Ϝ@vkpp>Z&?x8 =&!쨠˧-^eEШ\"%$3O	XdJt!MdGΚpȾdw@	1S8	+\ZV5|H3b9yBB2y+L\n	!{|P7\nC|.El`5Yr޳^O;=/>sR#?Gx\nv8g9ԑ\r;\rٕZ-n8v.F\0|w4DXT3B9\"~3ɽYvf*f\"sq%eHgYgP&WSޙY|aO6Ͻۃ\ZT37/amAjr\\d@8r2*6\04{r>L^5[%9c034[|:?)Ȯ vr\r`2b_#AψAdOtԐ8BbEdc5}=.dun}=6DÙYjTsCY,J݌ fax)/-AmI`*\Z ;AU9*zaM8EjYp\\4`km{R\"M}w\0;}އ*d /0/]ͥL{YC&(>!?\">ӏAdWB;ՖzEad÷?	H#sJ<3(\n|Y*\',D2L\Z@e\n#ۜQ(eB cĆ=!?lc+ϛFg(0فpXR9|$A!-ކ;{u	AX2Ej;H		 !v6p_dy7#a?l:4}F75Ȱ.pF|]4ɴ޷ )[\"?mfGڸ_gM*Ⱦaw;uש2gA\ns\'Gv9r5bgc©\\\0H8dwqP	$w [#\nGKyBcqZpO}湈|b\'q}O/Ev`byˋ\"32֙ԐB\\D\"=wQ	F{>]zi\\\Zbf5!,}1OY901(	Êgb3#F~!K,/b-`^CxɹŹ5W\'.*E\n\"ļg#/8`!{liWyi袯w=F9sD`.ל(S\\dvn,{G\"p tP99lr:w/ $;7g>}N=,j9ԝ@L;>$̟7&;0:46XP8\\dCJ?;(r(:!Πewmxw\\I>Ɔqg`Z2B}˲=v3\\QxtIAJ7Ij\nP	C6MAW\'s}eG9=Hs8ڙp$;\rGЭ0q\"MqZt@\n)<Wk(FvQTc6;(\rkApVO0י(}~\Zkc0)1&:/PdߏpzDr+DhO9!r77$JD}\0w9f0ׄr4d+À@FO.q$;\rQT &sFFS<r\rԠPAX].~sO:sYh\";o5a5(Gc;1sE3w3(DN98شÔw32S5<{c;crP1ǹܺl36\nDQSf\r\nєܶ|\'<]wa?ӡ7tZW`S.m̰㤻x?v6n\0,0Av_ ;sJ<74t{IDy*177Me)q91.SLrM\n#@$#PfF\'ZE]g\\jسidp>aH`1A}3=6{eݺNC1<R!F?7cSV4R@Mz;g e:lI| ;IfO6!\\<bN\\OX)e\"qxdΦ,3:ڌHrg\0ͪ.*~z9;FҖ/%93c<\\-̢&^]V-EiNosIeR09)Y9A>z0n	ɀ\'4[?ӇLo:-I6уe+T]Ls)\'G~5\rlGIkD^Y5Td/%\"_yh\'3|xsF[\0pcǩGx.ft!B,Ai\'F%rӟ&J\nPi+Ì5WT-v/G\r3I-9\Za=,dد#Ep-w}u<s|wNws5̣	\nJa	lqbglEDSi,\reo1><ɥ@Eӑh:2bqAY>2	A1ۮ|`r@ h&^BI`KG\'S	Zs]M SЏD~\r&7R}AqH3^CWy[)E\'f=<@/y~FГ\\֌g4?.#70xZyڔ[Y:PO^78oW6?m\'}(^\"!ALagÉ!Ppr#yMcf1i܈4c^Ẋ	\0Ue!P#{2@:s#ea>3{beiO.xh2P#n4Dˉ |^+1D]I4mʴXt*,EV_e\0G?^&%ЋDӑ>&\'i|n;VokD-Tg+\'X,f虆|DmKTM1!)בJoyvSvL]gc9itJGg?s`JJ^a\rC|RdhtAaRҫA)<$*Enng~aRңN~8$UX&O^ v*lBޫVd껌0wJJ5elb&XȶK8m:ҖnJT*U8d2kMt<I/QT*EJR*JVdT*\"[RTlJ<SRrLDesn*U*$%,b;8t=//LU[*ulDB=\nٸaܝeJeZ>SdTVHwA|~x<}*mI|EJY~<u*=oy.\Z\'}tv(U*mFxwOðόq>{1yFP@឵3HGYtsAvNEJ\n<4Uf2h\"/,sn1X\"#OSךi|Ɛ]|~GX\"qZ+fǻ]G->1	qLO0-R8fγ**7<\Z`5~j3eIA@5\ZU*͌eyY_Xш]LW0]\\) |Mw>Fy8ٓ94/<ǙCevVTYR6Qf.b	a2B	<c2C]SJ9^>z&EB \"{ bo++\"\'͌y**+d\rx@\"?=z5S 45	F8H6\"\nBu~Ӟy|)C`yۨ}.pX-\0dfEJ:E$d\'_HdA{=MgӼy}0(g;#790E_9*\"0ߐ\nVTz\"lJ*o-AvM\rԿB}7Q\"/Obx9\r{\"za#An45`gg>*|+݉e\0@l\0>!z6ME)Հ2㽻xCl2CIكx:!^d#~g(hKAVTY[v2,* \0`\ZBw\0\"3i1SqNZ~lF8;$B%0G:	g\0mr79D\\!!&.B/{*ﺄ\0`P\\RraiBB1 {y>oKcYַq;\n\0,2z!5Zpy}ɼ\"6Cuz\0A0ЈU&߅@lJTk=!@F~\03),I$#lQ@*\0/\"/vy(B.E[Ϭ܆pG)aɅIk\"[ReӍVD n*A8zbَ D o-0\\Q\r͈w\r~&D47GYe\"1xf|็IK[>0A8biDM!?\"l4=h@`eJnҪVTYByiÇ`|DOj8%n}Ϙ|8aKwb3N`!x.L]C]8#Fz@mxyy\0<c\n4d 2ѳҕa\']QRT*JVT*\"[RيlJRdT*JRTT=QϘJR7}1d\'R\\ņ![MMMM-k\"[MMMMVSSSSd{=ROZFMMM-Pd7e!C#_demSVSSSSl\0O#m\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\n\0\0o\0\0\0p\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\07\ZIDATxݹ#6P@&@}$@tB*c\0]`X@d.Dȅ\'ro}]\0/\'\0\0\0\0\0!\0\0\0\0\0\0\0\0\0a\0\0\0\0\0\0\0\0a\0\0\0\0İ\0\0\0\0\0a\0\0\0\0İ\0\0\0\0\0bX\0\0\0\0\0İ\0\0\0\0\0bX\0\0\0\0\01,\0\0\0\0\0bX\0\0\0\0\01,\0\0\0\0\0bX\0\0\0\0\01,\0\0\0\0\0\0\0\0\01,\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0@\0\0\0\0 \0\0\0\0@\0\0\0\0 \0\0\0\0@\0\0\0\0 \0\0\0\0\0\0\0\0 \0\0\0\0XR+\0\0\0\0`q{91a\0\0\0\0bX\0\0\0\0\01\0\0\0\0Êa\0\0\0\0İ\0\0\0\0\0bX1,\0\0\0\0 \0\0\0\0a\0\0\0\0İbX\0\0\0\0@+\0\0\0\0\0\0\0\0aŰ\0\0\0\0V\0\0\0\0 \0\0\0\0Êa\0\0\0\0İ\0\0\0\0\0bX1,\0\0\0\0 \0\0\0\0a\0\0\0\0İbX\0\0\0\0@+\0\0\0\0\0\0\0\0aŰ\0\0\0\0V\0\0\0\0 \0\0\0\0\01;\0\0\0\02J1,\0\0\0\0 \0\0\0\0aŰ\0\0\0\0V\0\0\0\0aŰ\0\0\0\0\0bX1,\0\0\0\0 \0\0\0\0bX1,\0\0\0\0V\0\0\0\0aŰ\0\0\0\0V+\0\0\0\0İbX\0\0\0\0@+\0\0\0\0Êa\0\0\0\01\0\0\0\0Êa\0\0\0\0İbX\0\0\0\0@+\0\0\0\0İbX\0\0\0\0\01\0\0\0\0Êa\0\0\0\01\0\0\0\0@+\0\0\0\0İbX\0\0\0\0\01\0\0\0\0Êa\0\0\0\01\0\0\0\0@+\0\0\0\0İbX\0\0\0\0@+\0\0\0\0Êa\0\0\0\01\0\0\0\0Êa\0\0\0\0İbX\0\0\0\0@+\0\0\0\0İbX1,\0\0\0\0 \0\0\0\0bX1,\0\0\0\0V\0\0\0\0aŰ\0\0\0\0V\0\0\0\0 \0\0\0\0bX1,\0\0\0\0 \0\0\0\0aŰ\0\0\0\0V\0\0\0\0aŰ\Z\0\0\0\0 \0\0\0\0bX1,\0\0\0\0V\0\0\0\0aŰ\0\0\0\0V\0\0\0\0 \0\0\0\0bX1,\0\0\0\0 \0\0\0\0aŰ\0\0\0\0V\0\0\0\0aŰ\0\0\0\0\0bX1,\03d9\\Α\0\0\0Êa!.qXY>h՟{k8^E\00cP7ŰbXS\n?`zn[\'a\ZwO1bX1,]<NȰwPժ?k8?Fe͘\0M1O/pyKc5waug͘\0M1SXuc879kUVޓz_ar\r[m\0>mƄbX1,4H\nۗyNx|7???PK8\\v61C\'8P7Űbر^\']@py}BcسV-=pǻ?69w^WI0T*|S8k9cZ.UNa_zc=V;i?wTUi l__0ݷK1&T4̴lVbp=vׇ6r)?XiA1l==CRg@Êa\\DWi>OӳlKepHrT/[ӏK}ׄ1U,>~0Z+vbcq)ok=VMpd_!ca_=Q2236E)1a[{tjFSƘV=߳c^X[N-=1_W3͘\n6i>tɧswg63naŰ-;LOΏ{1agt^\"a4?`Ǘe:+O\Z{Ű71,z9P?=WGڕd®ZQ]8v\\(UbX1l5X}zמW43;_yb؏a:z|z(m˻e Ngǆ^+]xwwZπ)V۲{\r	{gŰb?\"I\Z{5F[=Ft\'kj)/Yπ)öm[YBnx/\rH%AD;j&TZ}T5l&OŰ/!>~JHXY|k8E*XQ+JsھUǰק$XϠ*-kİbؒ1,M4uqo	+y\"L#ݓɯr{1\\dy<?mpþ\\Kf=13}9oeUi^۷f¾]TO>1\n{.95b juaOV_Àz[&(_R>c.eTNY/6aUin۷j¦=	V 3JK>1v1w}s*uH=G4ɖ_4|ҿVŰbض(;|/y\\]˘cuUi~\'5`fTmVg*Xėa[cNK=HvOw]H7a{E);|c랸an\Z~{ᬬ*qİ]i=ÊaWò2\\Bİ0Tu`^?1JѶHOŰa3]*sİkocbAUZaŰbX^OTg\Z?spbնqO^zǓ5Uynv`(tO9ǱAUZaŰbXæ}g:1F+}Z</S؁veMUi\'izUsO+1wp@v\rbY,.NZbطsý#@A-SpAÊaŰbXVÒwojZFX9%ưSg1,|n1[=US+Êa[k_\">Ts8bXT%1cؖw_@TM1V+AK3t{M֮a11 PP6{Q5ŰbX11,Qo1}E.?uV(ao;&M8*鸉aŰR>N|EM8˅mޤ9/G;BXgwU8N6%T?CzX}a=կdwGn.c>Y=yLZ+)*&1>?rQ1M(<uİaWQ5޲n\nmhdʰ}p	+cfbبïizO/lݿVӽ6e-UrbkSU3ڮeb؏aö{H>0\np\n)la(`p[CZۺ-*}zS˿|&ñ.1%[k<٣v28I<8f=3Q`_zL%4iw{k{sSˎ{<~vns~߿CضQw^5LY·3y:sFSQZe޲kN_c߼v,QkSUslLQ7gaWDGc\r硝qkrXvm؇߹t4Ǡ،Wm]4>ӭ\ZQ]A.\rmьU?x\Z%\Z3|yT:ot1Ms;yHҸ>h:joW֟FWkBtlk&2m߶}X&6wzr3a--d`ުUbvFPbmjcR1*cذpnQNdD߉xcp|P}LuQ%WFigw3=?mդ	sLYԯ?ñkޣĽ\'{q&k6Z?=8Ծ4MkgUo)aNAkQ+MU/99UưeUڷ=}kHqfʑ)yrXn19Y[[?XʖZ~ig%֦f0,7î0mxmLrxyƀ+)妝)U=iaupf]-ϰm\n)\\OXK&EW\rǪV\Z9<2mTWݜ޵ѰmU5-_n/όsM\\:c؆G|#~ֿyq{f\Z&k2l߿;N|ZD$2o;e]JWrU+/팠TLQ5%bX1l1Nz[z<ѱ|>MTnili9֯|6EstlJu,zz\n/SSk>\Z6jpL{rȾju,<n)}wGoy1{<~4.\ZHy~Կ\Z;ϡ¦Zmv27Y?˰1t:j64_T8vEilwvF0TՌ۵<CvN6w[[>\Zt:{Ģ4`<ߜ<Z[7_]Mkyۇ?Y=6Zz>~޼O;Hm{2yzOdqq_˷;4>7_h)aρ9q/+1۵ưOCI	!_4/ÛwΡN(䟝?R~]a.Ru*lñ?wӟ%;a/\\r[qVbư\rkDp=Je7c2fR4֍,>KqNH{ǘ_V=_۞^уcޓ=\'34mD19y87I[Zod9GӤ{<~\Z_\'-KCɴ\\Fm|2\\6P(1;k\r/?jb`pj±yжzjQhJK~,&[1U3ngaW~P\"Bظ{7dL[]9aFl]\"4?=О_5(?{pip,{R!l}\rֱu{-)ٞ<Oi=C]orbBgj	XN}N=TPfv`}^\Z/Gǰau;\"MۯU\\JK},YU3fVgaW-;!j,r(#11@˖]\r޽İ!lzlmT[~7g98=s.SպBAՠsʚ4M8Sk1{<~eqa3EHa\r#~>=L0瑩X4\Z2R6{|S^Tkb_5#<C6*x+7&:sUJư!.vݽ&*	b^K{\Zb\'u{8+tmLݭSr5Z:yZJ㒭m7T/#M۵ư~_	,ף	WxdC㼈a3ش*Zi~4kSU3jF֑gaŰoBmoZpv{̼cا\n\rmuCv#\rԀ\n]Gt|yy-Z)kn.=LSxi1l=߮3\r|p{d.YC{mӺbyL`2kDNŵM;(Xj\\8ӬMU9x<C+,ߴ*}&#\nofK=\nQO{)ѿc׾1ؒ{kzO<rIRLJU(LR\ZX	\'a.Nؑ6koY|9e#KHptn8/b|>m.ެ`nXL6U5ZQ!vNѿi1l][,}.Bu{% ?Gؿ`WJPx|Ny,\\)kb33iZJÏeFŰx~G(koY|<g9ܕe#ybZbN/maҽ>~\ZKTtk<bʵS54WgaŰ]#~rcKc0ZVCmgwj޾ϯ6^mC{Xўb6P,kbUMR}3ab_[߿#/}ϩg~d︾kUb؂1w׏ab,Qҭ)צfL\\M!v]\Z\Z>Aa_e|;b{L޽)0W͸l0+{QG1{\rֵ#ǩZJk1{a\'F,ꑫag?2ݰ* t)Gİ=n*[jZ:SMU11ioZj{Jx^4[oAT\rGѯ$//{Qˑb6P0_oŮyR-I\Z\nbKC8)=Cqϧύa02\Z1lT׏\Z^1l*[\"Mu,\\cbX1l׵ߴ)\'hLǆ8߽GG]\"<䭤-X=y-^)kEdgRİr~<D׶.7??ѿ?8]4hvÖak-\'Għ>+UHhXL6U5c栕1iFEư\r.[E`wBp\npl.DQe@Q38\rx	$Tk\\J1](Z>To3]KÎK5ưw3ǰzoIİcئѶ{~eʖZ)~9tkSU3x<C+8_y{Lz6OQBÎC~,{^P~ve~GR,zO`(oEuπw/SU>1휼߮5m3ǰz^{|5zİ٫l5zLN6U53ǰ3İbd*bsc0qZ{({/t/{r:A\r\r	jX_:n\'ǰMVW	cLo/ӞO1l6_3G/뵑Uk/hmjfaWgaŰOaClbj;|FbWMēLǰzO`(:/\nǰ6\r[5dn)b1F.mCN;?п?5]O-\ny}vK}Y`=6ݗ_=TubX1l`a1u15`y vg:>-{r=p[\r	w9zaGWj[: mĠu:?.bdjY|_]O3a}!<K]Ű\rgZgas뵣֯~kSU3s<C+\'Ieưiİ#QӳwאNǢد>l1lS==~b؄1Rݧ|bشKT1l|δv9B؅˅/c,\r÷\"}7][gvlvگ̈SzmjfaWgaŰ]y;7$v\'ǰ!lDAlkp_!=>{ӵ1l3>~aŰa[bv#?Yu5tdb{l4	1lگSpmj.?-fİb؈k)sİ[a^x5A\\Cv1[>ޟRL&:?N]İs|pTn;?kb9L?P9F[gu7bܷLզ6U|+9#(6U5ǰ3İbخ|\ZWþ^gڶJ}˭\rawwvU=%Kmsӵ	CW~M_İ[~m>?k.bd\rWs61l?Gpc*;M+=#Ƚ6U5İ3İb؎akoZ\'y1l?t^Fyǰ?c߾ߚv]cS=ϡRL	j܏g?}Îİwv~ݿ?5]0Ϻmab{p?u^?j;iWbءk)f9צfv]yv1lvOD_6Ly9@KG8`1e>܆FOzlg<u\rLö~秇\"!8.8Y1lˇs;?.ad:D[$T~wzS寲ưC~SrMUIbebǰ= hh1l1İi廆{ޙﱎzX6^C!XL՞ӵIbm-E;ö|41GGb)c؆	/4ǰ}~MU\"11c{5_{|}[?irZ񾥾r50GTճ@T}$9,ӵiB9r1ȥB~!1ǻy5ag?2jlSz¦v٭UUSUU+/ϱnmjaוga^Eܧp\\o#h`ecئWeEb$\0o,o߁\Zv̧c9LzrXhσ+tmdG~8O|<bys췟ö|cQaTL3	G\'11lMZ^?\"=W1l_c1Tî*.=CbK=\Z\Z\r/AMǬ@!Q>_3|Rp~\">U*So1uߖGy*^)k%u8=%ZLcؙsn\Z/u~ۿGǰ\'\\s)Չa\'a;NGİUZarצfv]yv1(5Gbk̕1ᇽox&S~\ZJPzZ36NJ[\rzep?`p,{ҷgx\r֝W?ӯT\Zixgİ-o~;+{~ۿǰU,s͒#S\rZ{asư\r8u3UPdXL6U5ǰ+3İˎaƷnޣ[eP|W/AΉbp\\ߨ=B/_D&ZFοp{k1XnσTJ1](YNM-%c\ZMo?%mms~ۿǰULsr#S~pÎaB\ra$v7e&]?SMU11|bЧ\r6?ps<^x\"Mbo\n߯S<-C&x)W\\;}Ib\'u{N Z)k%u({ؙR2ưC>6tcbmR+{~ڿǰU,sr#S5|de3nˌaxaHfaצfL,ҜU!h\Z:ضM8\rbưWW6oݤܭwJNVCz,!j>^˗8FK8AUT;\'9<ӵ2yo)	cب>tva11V,Uʞ*lTldؾ5ι:gĶu׳pC^u3akScؤkb굩S5S4gaa<lk]{X2k1>ywbӴ8˔~=׭m;&~écˏo(\'EKoHiHiPJB9Lӵպc(R2ưC>S4tvQ1iLo<=x9aS\nLzDjXn{S^?|nv2(j]?ӮMU89Jsayv.}`+-<A*|~G8]1TaPx\ZoM8t.:tVIwSӲ.>߅zOum\\qoQ)KKG9ŰUe\\Ϭw=peULs2ϱ<\\w9|ƴ}eѩ9yzt\'iQDJK},]ëfJsyvke{W7^</\r/ޅsmNaaN^[8C؇}ېs^\"[xk)_N^5C)<Z՛3BUۓbkzX%Z;-kx-x\0@GCq6\'i{u6PZv)H>tv)1l]y+y~ֿ1*lTdv}-QAaw:k8*ܛ3l@;Z/m\\=qn<㇖-8?a`zXL6U5W+ͅb	vN{-6XkRAqo#Dpp\n_-{t:]mSا;=:xm:vNɶ-y.9q-Q-멅˗I&\r_FDcWX\\-{RlKD:U(W{mďG9%İarŝ<ό5j^K\\asU#S#^O6^I=*j^8nװƗF&5CSTux_eTkb굩9j[i0ݹp~۔\nUsnyr]oGw.z4}c0zXuob%쐠puć\r[2zYF^ǖ3r|Nt4ScpQޓ=Y\nmduWV[8F~pmDUt4cذ{yi,^t[cnsRwU*lƪ}d۾ֻ:FϿO5cv:v^Ͽk֯Uk3y؈{IUk{⵩ٿj\\i2ٹHp\nUw\r{zn5ko/unCJvν~߫[,1νlc؇}mڶOs=T7TBpaKC\r-QYzO<RmdћU-%{{Bt٥sFTi=C[v#G=Z6U̩mFGm;\r{{۹U؜U)}o;	T3d^5WeRuj\\I$ūV_39T|\"M\\z!-3Әc˫7]11l73;5pjo\'1xy\\Mjܷb:2AN6^}#{e_)F~Vի}ޓ=<߅D(Y{޿IӨ20&z4Oogm::p3=.U؜U)}׏;zK7c,6?eS*Ŏs	V_39T|W54garư?Q4?W=.v3^}zOOcGCl:&inAo[y\rwsh	ۆ=M;k1\\+OKH{rQgؾn%uxg\Z<Ee4ͺs跟FM<O:JGk<֍=ouERbTu[>85$U\\kdgrҵ]534ga\'߹ǻp\nP*ýإO?½	g{+6\rpK{9 M8><\";RH؅KҟGx7VATyٕ\"oZLR^Mt6V8\Zmg4 iI{=x\\3}a{xEǟdS7\n{R.fY;SMUͲUsyV4UY~ǡ\0xDP@ed [Êa\0\0Êa\r^bX\0\0\0İ\0bX1\0\0\0İV+\0\0\01, \"\0\0@ Êa\0\0@aŰbX\0\0\0bX1,bX\0\0\0İ\0bX1\0\0\0İV+\0\0\01, \"\0\0@ Êa\0\0@aŰbXG\0\0\01,V+\0\0JVaŰiJۗ\\\0\0\0f~uT\01vMi\Z\"\0\0\0^ɆaŰnJ\0\0\0Zɞk?8*V;tl5l\0\0\0f݅{Ï s:?9셱\0\0\0l-o*1İby4c\Zb\0\0\0ewֲPc1vs\ZN\0\0\0e1İbX1,\0\0\0a1\0\0\0\0ÊaŰ\0\0\0\0V\0\0\0\0aŰ\0\0\0\0\0bX1,\0\0\0\0 \0\0\0\0bX1,\0\0\0\0V\0\0\0\0aŰ\0\0\0\0V\0\0\0\0 \0\0\0\0bX1,\0\0\0\0 Êa\0\0\0\01\0\0\0\0Êa\0\0\0\0İbX\0\0\0\0@+\0\0\0\0İbX\0\0\0\0\01\0\0\0\0Êa\0\0\0\01\0\0\0\0@+\0\0\0\0İbX\0\0\0\0@+\0\0\0\0Êa\0\0\0\01\0\0\0\0@+\0\0\0\0İbX\0\0\0\0@+\0\0\0\0Êa\0\0\0\01\0\0\0\0Êa\0\0\0\0İbX\0\0\0\0@+\0\0\0\0İbX\0\0\0\0\01\0\0\0\0Êa\0\0\0\01V\0\0\0\0aŰ\0\0\0\0V\0\0\0\0 \0\0\0\0bX1,\0\0\0\0 \0\0\0\0aŰ\0\0\0\0V\0\0\0\0aŰ\0\0\0\0\0bX1,\0\0\0\0 \0\0\0\0bX1,\0\0\0\0V\0\0\0\0aŰ\0\0\0\0\0bX1,\0\0\0\0 \0\0\0\0bX1,\0\0\0\0V\0\0\0\0aŰ\0\0\0\0V\0\0\0\0 \0\0\0\0bX1,\0\0\0\0 \0\0\0\0aŰ\0\0\0\0V\0\0\0\0aŰbX\0\0\0\0@+\0\0\0\0İbX\0\0\0\0\01\0\0\0\0Êa\0\0\0\01\0\0\0\0@+\0\0\0\0İbX\0\0\0\0@+\0\0\0\0Êa\0\0\0\01\0\0\0\0ÊaŰ\0\0\0\0V\0\0\0\0aŰ\0\0\0\0\0bX1,\0\0\0\0 \0\0\0\0bX1,\0\0\0\0V\0\0\0\0aŰ\0\0\0\0V\0\0\0\0 \0\0\0\0bX1,\0\0\0\0 \0\0\0\0aŰ\0\0\0\0vq1\0\0\0\0\0$?bX\0\0\0\0y\0\0\0\0aŰ\0\0\0\0V\0\0\0\0 \0\0\0\0Êa\0\0\0\01\0\0\0\0@\0\0\0\0 \0\0\0\0bX1,\0\0\0\0\0\0\0\0@+\0\0\0\0İbX\0\0\0\0\01,\0\0\0\0V\0\0\0\0 \0\0\0\0Êa\0\0\0\01\0\0\0\0@\0\0\0\0 \0\0\0\0bX1,\0\0\0\0\0\0\0\0@+\0\0\0\0İbX\0\0\0\0όa+\0\0\0\0`q{11,\0\0\0\0\0bX\0\0\0\0\01,\0\0\0\0\0\0\0\0\01,\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0@\0\0\0\0 \0\0\0\0@\0\0\0\0 \0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0a\0\0\0\0\0\0\0\0a\0\0\0\0İ\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0@\0\0\0\0 \0\0\0\0@\0\0\0\0 \0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0a\0\0\0\0\0\0\0\0a\0\0\0\0\0\0\0\0a\0\0\0\0İ\0\0\0\0\0a\0\0\0\0İ\0\0\0\0\0bX\0\0\0\0\0İ\0\0\0\0\0bX\0\0\0\0\01,\0\0\0\0\0bX\0\0\0\0\0pѧ: \0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (22,302,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0v\0\0\032\0\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0/IDATxg`TE{oҋ*`\0j\n&HD@.Ec\'I!0f̼gNAbŊ+\"bŊKXbR+VXT`Ŋ+V,XbŊKVXbRgm1+V<0jT*`ъ+V(\n:r+V<@2R+VX*T`Ŋ+\n,XbŊh VXb従qrXXXXX>.TPɖ}Yqj,,,,C̱T`aaaaRK\n,XXXXX*T`aaaaRK\n,XXXXX*T`aaaaRK\n,XXXXX*T`aaaaRK\n,XXXXX*T`aaaaRB0&|L3RRR~hFX_.JAZQ~.\nӊ<FKR\'3\n2 ʓTPJdÏT4\0~xYQ9Ï{sR<GE|E\0cyu?N!\\7ʑ\",B$/\')~\ZD1Fi k#OGuuB+BM\'<|fp;l3\0ei<tn(/y8^E:dJF.p/Xi>%ac9d;\Z~ 9௏Gz~>=IAQ 7y<v|4Wu\Zn#ay]K*诜@f$\rW7fub},葁][\r}#jE8CŋC%ϖYB!ns5z~btE6V0Btur,~B[= cB]#h\ZA(ɰ+Jp2a`gECkXu;{@\0?-x}c=eFۍUa{,$kt7v۷cqCe}^FJXB8Q05͠tLa1!/Ǧŉ\n:\'LV&!j17fPAn2tj\'7yJ{uZAYM_;*	CnS<\\EDnF\ZQP+7rPt\nbFh`zD]K5tFH]NlqРY]\r7\"oRJJwqc[\0T0!P>bgfեP֋\'b0q@뜅LѿSE\Z[Q癨D\n8F3w#Ȓ\rD)<Ze2=m\nbQT*pҾdpPC^Gke\"Q&h[9=\'v\Zz1Ł_ȇZC!rCHFTJaøm6u/}6nRF6>T2#p*{	(Oɔ\n\\,sk5J+z5lP&|8f&KXdg-gJ(xhbC^zVfs>`we9	Űe\Z3XU,fwe	28I>o#[X!..\0y,>lha:n1XJ2Ø)C}X^nqᆎ4+xظ˸(*|I8.( \nr2d_h;mOVq #\riZY	ڼdbcӁFp\nj\"QB\'JRZpTT;/\"Ѐ,׹\"8pPBN_-k?*99QGʗ,%cߨοC`1	<,d\Z>@}B;xOX\nERO:!+5*#1˄J/:-Ge=?;Ѐ,cXAnVV2FX\rm#\n| uEK}Ia\0\" \0JB#՝f x@/\0/ӝpr	A9\0a>VZ\\C@/e^PTCȜ[p\"3NQ(MA~FE8DFT99Q{	 <kp>\"@9 yBjEYZưAHQ)\"5)2O|GЉ6@ީ%h9#s6\n#@%n7޿,E	a>wB\0%yDvD[0\n(I16Qǃ#L5dbgg *Sza=:<Ah\0\0#|E\0HKc. !-#9|ja;#\'\0\"[F\r4FNC)c^&>T?#<0\r3<c`V\";Mġ+mEJKы\ZnXAo]0e4FCeUwNDtCbԾQ4Ā!8v#7W!ܤ-qfI/ŅIEx4_DBm\Z[@tOuERGW\0x_2,Ax3$fJWFώf_N\"ݵ;A8&JPJqB+Ɨ∽qFmq{84\n^Ü#M~#nӅt):27 FBI3EDц4Wnwo葅hsf	pNd*ĠT*nyPL {\"|fc\"`14]$5zv冎!/(A.\"QU4nBcHjC0UVW)nކPI~5cQpwGhWpJSAqwHyC{LKIs:mrį}P<]ǡhC3#`7Ή 0֒N_ǔgaUf0i6ou0\n=AaX^@v.8r:: aJb3=v F6A: Jm\'\n\"}&J(rgބ]a\Z	aS_<T\Z fTA55sT4JX\nQ9ɑn`w*Hml:H[=leG@j\"pRE\r\r]+fֳIʤ2[\rdM*GI7\nX_.;> :GCyz{Д~\"?c\'[Xj&+d/TY=lc=tPia\ZٜHxqx;:VU,3;`2og;Xr8T{\n~:1QA#V暛\Z꤂\\7ݮ\\Sk|0w*glؠT_q\rSy ]HgbuQVᦎF/x~p,ѐj͢*JR\\FTOaG1	MJa #f:45zw*#J ;*8TLZΑp6g<\0JQdoTP$)BnG(qi8\n)ߕl*0gǔ ٌkō\n#ԣ8u+}Gَ NT1ʝB:nOTp-A̤@Y,`aIH 4ɖL44 BR(w;eOTR4T\0Xh;qtTr	fNUS UBIR:\\c\Z&n݆IMf<6T.G*80Ć\n#T\r1=FYCB\nB<vo>3xĦdb=8ɫQAg<UQ\rڤ.*t~T꼊17?\0T0]qcFoT09T_/XLC[J.jV][zSqą٭⛒e0ב\n~u#qlnIlHbEcRۆ)#᎐Ģ!1j3\n\"r_ۿsTP6^0&Q) wr\\[/HGcfq,֊l}ST\0Vi:x9%C*qAw\'\nJ:\rTe/@xq]gMFVJCJ :4Lu*kwC6YQ{I\\q l#]QiD\'Y3&K(p/?llut9X#B~jeգ\n%~&Pj#q8c&3 ׎[_ѝg4hE`R3:07Bj*8U(Q(!Bot.E7\Zp}VMϪg\\qr\\D\ZDW[#?z-W4});ӾA\r6X㫖}`^?8U\"BsՄ ls\0F騻!Y+L;M\n٦MJuj7nR<HWG\"ytUTz]1LO@PJ\'oDT;sנBU+ry4c	J=5sz&tTfSEugE>N5WSX.nyDY*2UTD#!Y([MCJi56s\'h7:iy6:\"C)Oqr@\n\"ܠ9Y0.!*)葳 4$%ȤM;:XyS_^1\\sM~p\0U>-ɲe]o?^_TTA#GkU0J(Fjj1^[BqrSFaU(Ǘg*hܹ\\*b >d:cm:1×d|]kux^*1A8r3\\1¸сE\\:a)hN87{?V +7!\0)2A\r׆*l:CYI95R)7x!uVUښt\\SϙǧmzQAe)\\%<fux_	hfQ*,2CȌ+FC8Pq깟	ȠVpE_1+<f!ڛJ\"et6?<=إ7-Ug܋UGýWр/89Azx|R2A1lV\0 cEVlESQpӉӬRj_B\"\r}!ǁ\\vuDz\n2Ӗ^3Zҋn~&Di#iDnR\0?T׍h?=\0Ҏ*@^\0eW~?{*۴?}}&7hJvNec3U#~Q[a;L?cr|\\{U&ףkE3^kVԗHNG]F)Ef\ZV@GO+>*Кn\ZjCz2Ie.tIrU:ЗԤ-\'g4ku[TZZH	\nћ&ětQ\'iA{0a1xWO2qFCK;2@)tz@_TЇ^O\'qf-A]zORL4r6\\hXx$5C+qx#3oTB#=x:xK\ZM=ʗy4CFV ?2@j}iM @ ŧ?]Oq_}tSoYLߩ?c!: &RHtƟ6PoW\nabn\"\Z`j SvS\rw3vYXXĄnYXiǮ(̽_-amh#m!1\"7\0:j_dW[76$ ~ Jvhf jRۯzLLKQPcJS38l \"8[8;aGl{K^t̡z\";6%E,	a?.u,X\n!О%la=8xFz+ً߽)<<K㶺X*?ً-\ZhHCyRMk +RF9/:~[4S-X*T`ߐ<J%[46(*\ZEYWRAziՌDؗ&I>ӽL̩E#06.\ZϹ\reJDYR)|M9z?Ԋ򕉇섰p&&*ʘ:,23lQ?} \r	w,~Ha,KsIҍ	xxTE)D0?J9r@-{Ti/g*x6vua=G	롥Ewb84E̪@u;ADY>-YyBu=WO3hlP%!YEM\"g!LKr,<a>[8Ĩ(m	5iak94Kx)_I\0W=y/CKu8ue#x\rQIg~ah2)wjbQvnK{BF^CXDնq e<ݵ})F*p4eRjfY\"n=Gq\0VcZ*8RAo6,Nf&Bc3G<QA{U+b?\0\\]xQN>P^?K2RW=ggcj?$#	\')pqEz{1Sg\nbG#L0I1bPAxkl1L9/c1^_[lypNV~s^ӷInT8IRR.굧]a4gWT-a $ʒQՠ\nbGQAvTi\'fGU!]*/\08K.\'O!9?-hGPA8$\n}؍\nV݅xEvtBPO{RAJ2\0itf-	+98T7GLv7E:sN6L\Z܌B)ֱ8MNR>\0#Ww!/;}وp,Vq>: _?6!H%{L{vqoT R9ef*yhbVy+l/C5\0UIEZϷRѐt`zJfJׁ҅l 8,aOS|:CT\Zc\nSTqI\"*eIHdf<e g=df(GY`ΰNƈ\"3V\Z\0#xZ7W(K2? yOa\"G9ʤI=f)X)?1|Ej:,$[rzpT&4s^SoUs$2?`٪@=x#%~^jC=LM0ᆹhB;ڨ{{I+\" ÷rf>&AZ\0J7n\"\\0*hp%|\0AXrA8Ca sK|	b9yf0vSd4AbtG!jynwy_j.4[B+qע\Z{ֱ|p:|f0Bg>C؂WvϑMBi -p]=a\"qAC*21BnR^A^}rAgRT[.^ABG\\6P9VvQ$fV_}ByV!XVA(EU|\\ʥݸr((\"wB?(5RNj-y`Afp <\rcG.؀ Qt10w7=)ge(\0}ݴg*F~C2-@\0BC Tc,q.< e9-_Dԥs#<\r<wWA~F^D@tPCy9G5F~Bv5^!Tp%ѩ`.\\zIĻH8}?JӨC=TCb1\"qQ7>}\0?C8Z\Zњ*`2s m3\0?#m<?b&p\r*!|)^j$wd\Z_{1%\nA1\ZbO_\"PJAq}е5PS\r$&^)4Ǎ\\uiDI`׍\ny5ekcv@8ɛ+\0^SS[`!\rݳ\n S\'iH *@(r1804\0QOF\0W\\w<\nĈ.=G\nN5Cxp=M՛:wĢJq*4R$5`B-8\nr#ߏ#ڔQI}.fam4lu_s#ѕA841tWG2n:nSM$m^?DH}a1޽!˟Ɛ1Ǟ\nqIvS=Bo-@?\'$%)%5Mu?Du@yđ}Qu}f@T-7*KTjBuTg_DX~2TEX7@t/,`ac[~Bma:qYl.WY~ݮ?P6\n״:o\"L4Rx6\0]RW*Չg 0O>A]nW;TB8~OEU}-g*q\nN#lg+Y.;6c67zQ \\H_2!l`9Z^9	Q=p-2Vwoo-$>.ocs*xGo\rw8;5#P\"q:(d_]Tۣ!rsG#s4` B;z6p͊HQ lvPfǴ|[]&6Qk NNT0Noբ֤p/[Ӏg(etR^[KvYN;F+X889%w5L?ܦS[d>gTsR;3X+F*epKg;*=-hȳ1\"\"0qZьz<mZüީo0Vy<`ؠ!N\"DBI!\Z-\0(⦧4p*xaСDZ(e6=D[yP:#4sne}o\n |BK\ZQ\nF~ȭ{Cl{:MãcP\'FlL1Jz8`\n.**H\rμwFg@	\Z;,ҟ,:*hQ6>>2|\np%%ae#-gDĝ\n.kwT(igT0X&c1ejxx\nB\n\"9`\n¾XN*	~))e/T0\n1bY íCQA۸#EGT!CJ\\C`j!:\\Ce\n`wDGbEtR!Z!vż\rs#?TG>aƍ\n|8(g*xaR9G3**N9!l5:Lv}14dT6TtNXPA~PL*Kz$\n2莰`%^8H<n5FKzOOo]PI4ݚ3͈GFTߢIcq3keQu<\'?\"Q&FGcT0&6Ɗ\n(s>=RWﾠn=Ɇ>}1j뽋uxVD)1FWv\Z30Vus4>֣#5v賶 :v%iNTA\"apV&g\0<e6k2벫|z/b_&\n;kDpuX6փܞyS2z\Zaӕq\ZF8mh9	I;_7q!Dh?9)1*8kkw>D8CBWB$m@icV%*f,ȍ+Jg\0*\nhmSZcBu~dUl\rD|\'a0:!rF\0LS&S6~ 0_E`!,K.TarJ\"x_0TqPAUuEw%/~R;!J㺢!P-?|\nj$G&ݖ4H\Z ?i\"t780_QYx𠘱98n[Cv$dcT7Gu(٢4Q*9a&\'+C3kAdiJ_e\Z^tp+՜Ђc<;^f&QtM>):{Ppa&6x1%4ꈳȱodgzNwaRJ d_nGBJվ#ljn\nhICNsuHA:>c*-9A\\QQm>:xv\"U*VeĘ:cZ*J]93ԝz|ޡcr<TTÆRx5j*C@.qOi)KUjy)*iP>R\0\0*Mdm!#n UL8yߨԻO\0T_T6ǕZ?	QM#g\0 DGUG< XQ;o|d\0\ZApչS72AC:ІB2m@C\ruEy4%^M斷9Wo@.Ky*)(,tANȠN:PZ%mG<[V9 #\"U2\ns%|:q\'O)T-9ЉlX#XGM\nݮ𘪟;OrҩԿoدzTUmq*l=/\ndEiU⥨\ZiyK\"\nTm{\nf	b?lhyXdJW6h21wVw!DScT&(cBw0V\r1 5Ѓ,0Ћy*\nq^& eJL*Ə3l*3t3d$&1L61	B(\0O#ܑ-JgyϐNa,ggKLa\nA19Lg󘤢\"LC\r%lӶ6Lg0ALe$6Jd2Aaxf$)IJG0	b4|88UF8KqG5 ]BM\rAs /!$qLt*뜈xV\Z{9 wnq04.l[uX%ǤMDFD0_\05P1Qʉ^FO27&EoŏW\r	P%M-m)0SgK;2QY+1`Ɛl\0˘0g;uE?6W{62a1n<D%`&;d{oTƇ&Lg8ALPij˕^\n#L~?daLP#̌\" ;\0}H_29jQRn&2Й)ѻvݪlQip&wu^J;M;\'TS\'9ehX[CR.sO$\"n(Fxx:*->P3 ,Vw1:T0d9<tU2y5,qA=ĳ1.A(y	(X*3veq\r9~T<>4ti		\nc֤pyKItR111\"ҰF%GX㊴Qg+ǌZKIrLg\n#l\0ŽX5N02F5\"WKT`aaaaaRK\n,,,,,,XXXXXX*T`aaaaaR{\nr򲰰1).T@Xb}%	XbŊ],XbŊKVXbR+VX*pXXb偒RAVXb偐_x?\nXbŊSlXbŊ[VXb+VX*bŊ+\nXbŊ+VXb+V<\0G\'CwsH\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0u\0\0\0.\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0%IDATxy_3c0c\ZKBR߾oTBO+Kd	P\"[2Dpcq=s>w>wav=s9 .*PQQQQUQQQQUQQQQQUQQQ9$KVQQQQ9%OB$m)9H\nST)ɪ(ɪ(ɪe#UTTTTN@}ݏBP(NU>ɦQ\\MP(NMNdKj)\n	BP(*\nBP(d\nBIVP(d\nB$P(J\nB$$P(J\nB$P(JJ\nB$P(J\nB$$P(J\nB$P(J@Z9QZlgd+p)xDm_9\0s	,1^Uu.\nSd*r3JN̢u\0~!,AIҞ4P7&!нY n;뵓xiNK:r6a2<Iu\0r(H+JFq,OЅ!Q\"c$[Kv(B{;K\0Ehm4 _\"ldUҘjjh3<LhɼHBH +ɞ*ɮ@7D`:p(KHsEB* sYLkH{%)}l{e5*9,ם}C$ÞM% E\Z{FMt@	Y@CLFYIA9ƋD>;@{ǖ&9$[~tg\ZsfS<wo^A7Ckwʇx;	L<I7Nz,\"Ier6Ⳣc\'\'uo$dw.D,zS+\08/Hv.B=3Gȓ$& 5#MmJ\\q7J*Rh\"\\C>b#Z!\"<ޜaוP0hS,IMϤzmƱ(d*SL$;\Z:/dS|\nBuks)yJMZe0Y\\5>¤7Ǚ7Sx~S,XiSg|8\'S?!`[}ߥS*Q!4偷|UaN\\(OE{1mVjG ̦nc̳󜽜[.>B4m$$# $k@a\Z)­s|v:Q\Z_%IVFɖ(80Xd)6!hahņؤlKF-{(<HG6\npr-Lfutu|rL\"^J-(^f>e{(-lC&^+<ri-B\rA]C1xsS!R\Z`P@H&Trv#\"$n3G;+6OgUD:	LCN S)G,@v f;K@g!_h t_ҋ!t,7oҚ\'~{/]DQY;.>f1b\rG6!E$ۖ)TiJjښ =PaZUhD+v\"̀ T3w Y#45\0VۈFF\r\\)47иzC3y&Acnt 좳CrV~d<3AxԞ0hH\0FY0GpXЍV\\(PkZ̗_E(-u֬@XMw <J4 3{$a\ZYk<AQ9d7V4_aǦ*f\nR(½&~K$SautbF`Yk\r$v&ԩ7*܌0˜y9\\az3	Uo9\",Dh»	$[{jo06ltd1ّH/K\0qNdh\'/5[^7!\"V?r@qdދd>(3822|fЙm5_De>$5 v)tӾKpsm#q9d&AHsHoR tq,Db_H}fC~h-AyF<ӹ8}L!\"r&ɖ@k%{꼐Ʋ:&\\C[\"\0ՒUx\'M_CϷ@8o0CJ0NzTuN#\0馎+xD=kx!m|<bI߫\Z11px]n[eu9Aq\Z0<OH6\\GD(\rDNvaOt7\'\\-f>3Ac{_V@kK\"gKk\r${u.֮QfN/Ȕd[Y·Lf\0QP;N~A?g?G5m\':\ZdzQ܏Cp.(hMPHCڹ\0%\'FURX*1xk8ˤBp-AgoA$,AFɦ!q,d!lH.Ʋ4%٦}~W~WdNBhkI6Nf`}NcOdDacΑI93- RjzJmL26yf\na\nH jKɶ1H=FzHvd7#&)l,y\rs2l-2G@W1| dwaD-	ɾ!9dzS dqk.\'W^$[ٗdgx/ަtH;$uDHQG[K\'\0<aК`$,:ȍ6x{vM,yI6lq|K[}HqDfeQA˄dx%\'lL]*8(hiNŧ:\0}4i+Mmhu#4& ]mﱶ]\ZrL籔\"cˬ+٢SK\0mhwyᥕ#v5٭BE6sz: >e9@6BƩL!ʭ$9#6\n(AbL#L-dm8A\0fh\nd#\\R4[PG8fr9\\3r\\`	4?AADcހpxLx-`<B9X=mMϫ4<9vr:{3}dǜ%kkB;ʔqt4܆FNAlBYB2A\'mZO`/(7!˕ߜeC}Nl_mQ%<GX7jC/pvP\0ӱ%7[IiaV4AP0T39_o4AUv6p#G/Ei;ǀ`E!Jcզ!]s\\3A\n$H:)ՈՑD8f23оQe}u5$sL \Z{c1!=T8L@Q~@H\nHQ.wK#VL)?ӎY Pʉ\r\\Nþ\'9M~r^Z#tk`JIP|i\Zn.GhC/*qA\0K3b\n՜:\',D8&9f,zJ<\Zw{lC\0XPg*$5\r#׌#Q@5f_Tj7~!@M1?~/А`72H9n@Hb!@_6`k\n_#	*X\"lb>k\r}^bRY-\\`c zGSc]EEڱ=2zCLa!?.:x%#QX\"c<1RL69ZQ-#_PI?ΒxOu<d7TfsXaA\r 27fGRۀGMZm\r$\0~#~0YB[?	V~ƳȬӼ̦ghYK\0n[A@>U`I(Z1.O0>&I T\0Χ\Z	$Pف4|H*zh!9jܙV*	$p>%h@	8@1QJ\0(&r>xr$@1PTi0zfk1	3\rM%R:&24*Zlg,DMIeG!O+[l5EH,5M-ʅ-tDL5j*Q(G\rI|΢ǹ)G&9C3]js>	$Rr@Z9^$H5{EiqWkq10[F&u)Be6I<JT7jN\"Y\"w\",diD$P$w<\n%Ypq.|PUUT._iUhp\0~vl}ժV\\䉅YQ3SHF2:Z>lC~+qZ5يsEg;=lg;}l3U\rPU(6If+;RJ2Z5\\VBqhh01LEg>.\Z 1,BI6Wv@lE!.P͕}^lF(\Z8ʨh%<s\'\"Iҁ7N2:泔g0.1mxn~Fckfg܄gv<yyyfgR\rk$ۍ9(e%sg;?#^\ZG?bf	^3~rГl\r	K9g#6hGIf|F;XICXgKH$:!\'EV!+)uܫ%Jc=-O*R=-/]*\n{YsO~QAE,6cAXzWwά}6lI\\9d<f5\np8$[ٓ0)/TBe?4Efkj#hHGg<N*2=o9d&F9ds&[\'+S@\'?:yRFwI1\'ًe+KiIʎP@\\íf?~b&!!\rEYb8J#Ux|]kS$bp;)h]A&C$(ny5ܩͩ${-p-L%\"Gq Ƥ&*jsDɦ҉e{*Í%mLwFO͌M6{}IkKq \"6r!IY\'GGMxlo\\=ԥ^UmWM\'NBOi:Ea9eI>w،bd,Aօ9)$*[1yl!M([|F* 6$cI/׎ulb-\"bXz^>cKy13%sld&1?DY~ld#\rhl밿/b&kI3\0R٤[JEf9!,6YpH?5$`&׀`kY}@!Fm,2ɂa+N1S6ݻL`4aUeL`FXGT^\\RaN\ZIz,Yvϰ+{=2JCR\0>A8,׭lA~23o\"Y&֒gecz$ŧg\n3f!?m${|Dwd:Ǟ3bfU?4كЎG{:1>;R\ro2Yiƺ6j\"#L{3Y/.>9\03L̡\Z-9s%Q\\jM\Z@IC`al&tgyEB7v\"le\0%jImt-&0rtxv#%`efJz.MvRa3OZ\0	?#vvGGOTfdg2Y{\Zkȼ)_\n\nTf BOD\0a(/s\0,\nړLJ#X\"n9ޡ13m\'G^mR2m)͙BVą4O..4¿ 8\ZbBVCi1XJ~9Ж\ZLC=6k[/|\0a\'r;^hbbG_9bo9=ic$p7\0=5N,s%S4Hgd9ips3Nbv 8l:\r_|m2ofCi#g|Y(8j0awtI=\\[:b\r-#Gcsc \\i>7F>\0yloa+{ ,Ѭ71u]&ƱyDJF`kĬm_Їd+9|G$+>`!̷q:P?:r\ZDLue+znkkd5P~ܖz!f[<\'b-U<z5\"ϝ Է3=š\r,=t)0Ad{:$[ԡ{8l@<M?f#5!t<gI,0=ȶӬd\"f~\rag&I6?v_A<K@X	T=9o\'ApA|̻86a-8hՖrHl5UJ\n+mGչRaq5BϷ/m<PÇ|j.e5_!\'=͖DoBl6@9gE\"\00\Z^\0#\n1]lD2tH6	aX7\'mTS|dX\n0bL>Ezc?Kֲb\nxj@i\"5e%zDx&{2\'Y\0u|h<V1x̓\ZjAgٳL/Vf΅M:^Sh}}7#h0*E=fd)ۜ+))}a<Է g-DT&SL%$C^0Ա׉<$9d:g?[t!tCK|,yA-J#3\nᵎEdD ׍9uY :\rdBZɊl=@!\Z7v05d\\;0i/S/`[KѰ@dg _#lI1<ؗdc{Ɠ<!k ԰u]~r4٘${g+po8?M	QDH%Ye}j\nMc:D\r|HvdQ3dfz$ԋ\r1jdF W2Y<ڞΠ؁d،ENdaB\"Ȕ;xZtlaNyH˳u&@,dI爏1!j$;\"K7n!x/4k9cF픇\"/@IMvG\rZp_MDssi琹OC1ɡ[.zRaC@:<lO|q`5\nS	\0,C8~ *>iEl+qQGk \n|FD\rG1alTDoz5ܾ«>\r=0Y60h	]rW-\"hdE>Xvhʧ\\ >{oֵ͠GC.mEi2>E=d;t`kk;\rbuXC5++lIBA52Gzp gpS(YfP0Lcg<2~/&]\\E8\Z{F|O6D\'@KN}PE\\@1=%|<^6XžA%}hN؞mm\0b);}#ɶ/h`myÌ!Fyj0%dcH]1)Lh\'r[\0b8ͷ6(7xJ\n?ԄXKU<SuyPsJ3ƀm L?Hy ـ5̴Duu+fY:^QE<0fGo=0GX3\rLAcA\\h^cn	1@w y$fFMz/f7pqyq_`5G޾wv\"cjyDS|c\".%D`Qef#3RPl0W2\Z;OҏI7Fk\0/?\'(nur%&!GId#Ta=zRZ>4>Rd\Z{xa=SYw㌉f(ɤBQHa7\0.pq$̔3ЊG\nLs\Zf3MjxIO^Z2TR`v6z,!ʧ4\"P<AzR;(k	[TYk\r5>ZRHa=Í	SK\n{b;57\"|Xﳜ8+8;;lT133˨{q?KHmj-5bMq[<j\nB݃Ͳ	ׄt!_a3\r|\\s\r\r2;svr#7=I!(E!f\",d۝\\JAbswݒcKjGqTvJR(Aݰ5ŸA<\Z5ס4qSGQ꒏hR=CMsGҚ.lvRSR@u[uìuJQD(Nu$5)D%*QzM͓jd=M0ڔ%8*S\\@(4\0T 8*Pg\0\Z,4j8Neke)JQ*rQ&;ՎՎ,l41ﷆM9ݜ6\"[e44.M|puvU jfrso6rfN<q$!ڟLQv6RP(>81d}H_SlfX]$,vBel_{A\ZP=el-\\;}/~,zR+gu>)dO^T\0)9ճ)]<R\rlBH$`T8`R(ɞ$EGyDZ*1J\nB$P(JJ\nB$P(J\nB$$P(J\nB$P(\n%YBPU(\n%YBPdɦj)\n	\'C[EEEE8Җ~dUTTTTNFdUTTTdUTTTdUTTTTNdkD$VR$ɪ*PQQQQUQQQQUQQQQQUQQQQUQQQQUQQQQQUQQQQUQQQQUQQQQ[\0c9A\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0h\0\0\0X\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0\'aIDATxwx?\" ]&E+\n.RAPA, \"J)J/	JPzJ)y{C<Oݽ9+VXIiE`Ŋ+XbŊ%c+VX	$2\n3Ҋ+V$tt\'[bŊN2noĊ+VR@:=BbŊdEXbŒ+VX_+VXI\"P2Jv+VXD;d\\	%GlYYXXX$dlaaaa%cK-,,,,,[XXXX2dlaaaa%cK	\0&Tmݤ`88}6VZ26^эd2|g.;¼dKg|tֲǒ%%OY|YB$YH$sʃt¯T5KY+o:S.!\'=A.NKB^]+y,`%pu|D1§>ȸ3y,t餥hG[l\"BFN~;pF3>f*1y>^5&iAq6Ro0a:7D{{:wl|VT-Tv%ѩ=t P6!~=?=^A$/C:8tG\'Vd;< 4V~-/Bhhj0ڌu8s_W$:5zhICWCKѢ ^,m2CuDj6D={/ c(|whBhuV<T1)u1#EK0B\ZQ5ۜ#|uv%®ܝWCX{SqjA(#gz\'-}Vd\n<6q\'/#9mJ2 3|RkM16myڎ\'T l aq>-+^d:+2^C83\r&Ew\"&d3<i,39CUZr>f=#)`>f	F~\0(Ň6(hfA{RgsЊ2@1K3,(V3\r;f\\ (亶ȌԡPy_GUe|\"e1[	ᘮ\\@0YΰcsӎgЗI]VHJRV2lTOAn^iBz\0sLd\0]gxtbӎ06(|I/>$J 1\0nt 2	ЙY2};E\r9d2\"3|E>dl%\ZAb)qms\Zf#{=,f=\rJAJ+\"z a\Z!ǹ ||.їODڇ#45Y\'\rb(pa0難n]p{xQ6Y |	df!bh	@.vqh]a2ul$7C\"\r) Dde1;(q=ٔ\n2I1e;B5;ۘMO. JA͈b\ZY0PfQZ7pxcq5|J{d!c8[f:(O}aSTӯj^,un}\'Jwc\"W:-S#Z*/q z!эenRv؎3ÙR!<@ZraNYU4^Vo\'Đ	(B?p\0I_3a\":Ҙ,!Ta	=GA<NrrRם[BǅF\"BLf8Ql#i9\n@FƜ@@]A\0Ax00jp\"Ar(E	Ʉ/i\0<\0_#`@^M}FSSے9,nmA>Z\"Lt6N \'o?$z\Z8i3^Sj\reݬ#)f@8!y|N9?w!o:$}~3@G.U4\0d4LF ȣXmd39lZW҄a5DCA\0@	:zӑ1s]H]s}B<p\r\0dEت6ե	#v};1+1Qƈp1>d?oR\"X.TzcONM>FoS4ZmBf;\r2hM5wF UNk/ 7\"~\"j&5rj\"DAw5YIKXƟ\Z2:	CpG]C}Boͬ`1쥐5a~8(ƳT<Pu!l@4v,bLs\0(mtSY#\\uzZqcK[*An%Be݁?Vu:\"Od\\JevxT\"Ct&c3n;76Ҍ z &#}$f|@(⌥Q,BZ&i.[pYD8tX&thN\r\ZSp,\"p-_hl@Gg:/(qaO&~ȸ8\\C\0\'E3k-WE_u+]ʜ;3:6veU`&UEVԿ\Z1Ŀ )\naH&!a;\0=\' Ǘ#J\"G1F\'n\ZE<(e(Exq{rHn2FYq\Zk\'zlN~%y\r1^}q˜rS$q\'C,\n ]ǻF1+	#㇌n.j@6~mum\"|@Y7CKTN^dqrqNqtqUM:{QUe\\XTFXS5?jf&5>mE),BA#LCWhB_d0a\"?r^0ScGF1/ѿe\"ka a&I9]&5FÀ?F܅8jse&YWz\'{<\\eZ?c`q!]6x\"iWr<2m\0f#֭.ǏG7?;ƹ`D;jPGxA!a:0=\0C߈	ǟIˇآ:XZy\"^\ZWeP:9hÎZa:Hsj8fz	~Ve5i*iknqFNOtxQo\'_W^ `{UQRsi/q!9}NMO\'c80\'R{:)LuDm\\FF)ٔ:8ǣiO6,q|JzuP?W)N#8[\\Ǻ=,ֹ\Z\0a1nbR2v\nH9-0pLAhIڛHE8-[\0}pq5@wv㐾(BɤE!RlQ6\'-s*6aj^TPl8	6\r_S?\0	kCEBiLD8G&c:\0ȄWy8i=	ECIeƼe]ggD|]XlG{!%ƑR{ria,6>@TMQ2\nӅvfG\ZU@	*} P1*zsԄ(:VV21| PX8!xE3.!,xD1!Ӊ͡\nՙWRL#-	%o!Q`մp+\\8TQcd*QOT++a\nOJq4?i\ro#[xY58 \'ZO0TqcB=B*@\ZjAhm|5T	G;n.o%dZ^])RKVaAB]DT.(lEXBA	J\"pEvLN̠]Ɋ\'gO\0UV78?cRCS>\'HhULc.XAN@<\'yMNq0a\'F0_=?[U8S]79A7UVЁzL#/N\'޾q7\Z,s/w=LOfͲPхg#d>S5%YLc	\'?F0gEjaU_9C[iKBJ2xeh|f\Zlf3Q=&2|cz4=Bta˙xh6DNLcrrv,&2sT\0-L`2#h5=*k9M=s~F;F<Ly~ɋ\\Le?;1wYg;Cuc\'3YcKnjlgC\"63[*R*\Z#e)XL\ZxS٢W!Zyu\\a>馬G9p#}7X}RŘn>)o21pf߆$O:d3tkL\rrx^:Gթݧ.w>@>;\\~UשMW>ny2H	\'uƒ9	ND-eB-D%ck.7匸=hfmD\\ؒ%c<Aevb,cؒ%DG)-Sq4;&(ܙ8/^oM7Ԕunq(<8g,@ca\"#U.YEL9+&}\\%cKɇ~F.\'mX3%cԌ+lǥmuY2EQMڌ-[2>-[4MXX2wЙֱEqfMm*Kڣ7B3=#LuoPd%E|llc|x7>Q[|u{cq,~sGBw9/\0Y@#ɶ,@\0qD{R4s\'@AıѺOz+Z(BbUN0{\"\"-cWpdUK) j}/d-f]jMfp﬈hĵt|(Z#z)؛;S1!w\"=-,0JţvP7\\	7|׋V&{oҼI_#TXcC	d|\"r%7R#Pf-Q,5GncxPja>cY@ǖKJ4rџ| \'t?\'¼vmOt1d܆E0/1t;iHSCpM9Uf0N9g!>1˞̥@VSw(QbT@.z1V[a46OK*C&D5c `<s֛/W- |d~uaL*ϦP ~eNOƆ\0PN~,{#p+H\Z=\r]cftSSICy\'Qvi>wgZOqЌ7ڑxjT)mxӎ;լ(J{:qC ,&z4Wa뙦^+ab4*rVz>E62_h}B3nue/7V`[j5qm	aa0!+!6#*. =8pA5AEKM_A0_rX\'>^bqs \nkuUmf\rq.fW;\r`;¿g=fECNUm0Eal;ۓ=I\\/}tP%5?`h90\ZJta)\"i\'D2å5T`\n$횪)ǘ\"|UqD Зllorf\"0p٪96G}ݩ^-~u&4d6c9Na<8y\Z\'7E_d#فl\\Ⲿb\0<x̢#NAfne^<sE]K{q7f#*\r=s1L{߅ >5ɔB\ra#H(DoB\'ugd6Q+C30:pچ;4F\"l9<\0Cd/(㌥.:]x]B;n!aAwS\n>ݵ%\\T^DB_h?C\'^|d8(V\r<R}|@ND]a<ӳ}J\'Y]zw^IKt;i0DCjE d\',CB]\n) !3-8A4I~@^&t\'FUMo(B\">.IJئf:b薕ߢBMW~\n_ 5&{ktK\"Ɔb9%\nC8OZ<+Z,ݔC~ƺNyn}uu+ZP_!z\ZG-^ꨔTP]CotF\"Lԟ/\':Z90).x\\!B_>Ox#0EBm7Nz	a+ssU>\'mZp@1eJʠR&o!>ȸ	0uoұõ\'`1J0н jKla<ۅM^\Zѻ~}P/h=^dS7*[\0yh\\+`kvMu4WOEL\rp\"ljpP1ȸzF\"N7\Z`	Gv/aC{#KTwI]]FB@h,urqg2kb(BxH}aeMm#\\6vd_n{&\'/hm\\:q8?{#1%;iW뼌\\wChkWtőq(lST\rm*ZR4W,x2B%/ۏpu2wy0\".ȳXę8_S]\\o~S)I&(> *l2B\r?aaOo;t7\rm!uAƥ]^K˪V7J7{7?(t\"B.8AؙwF⺬e	b\Z=Uյ&b7q)bG_\ZSC\"#XAu6npYŞoRL2#waԊCzmxG\\ԳWcu;*&\"G\"<:\09Aƫ!M.ÈAȸd܀\re6ﰎz\nm<C\n0jP\';ndP86d\'K:R&C1f!苌́|FAЎ?mH:Tu.[ph>N2.N8ƃ,K55DHOHQ?HIưi0+e\Z:mwў[ uY#|{]2Гd܌]fx b,+u/;ILs3TqLԌ@x?^2b<ϴ)=p+HM/#t\"qqdG2iqmѝ\"C1j:dFӥpF!:ztq,<~Hx_<dkSqc(x4pY72. ZȸF`7`}3ܯqW~M#^g7\Z)Z|긖/FL2>E4?A%\\eqq,d D\ZRI\'dDmmŦ>=o|]S4\Zͷ#ؾ#Ы<T\'Vqj\Z$tTјJMg&|3I\rq\r6cjxCGS軉FȠ.+tpUG0(ISj>gf$BuBJ#7pG-3Q=M͡8j!x ڇU6ypU߃0Gf#L5\nN2ky=Ŝz^OWxcC`]!(\'0?TLr2_<n\Z;R7fCXѮhe:0\'đcm*><gra)M>yL{9~`s\Z<ݿ0L#c9,TGy99RK1bRc+*L)e]\Z/cWwhI>Fɸᴟ0\0xCpxTbDCwȁ *kg1k8<ULZaċ4Zu1a-ǖ|gwh(7;T<x\"1FXT+R-iu>N!PÈGy,2+;s.3\nKrQ~&qp\Z\r$0@Ga1L2?!-\'xF(lGv&!08wyw:?;u5T5:q8P켆Ok lck`MHGUv!\\9 X.ST&T\nAB}{,ҹRFxרEV9=BNky0d,#m,lF@^a\0Bkr\\eS\"]\"rٸkAWc7 V\0TR9ՕS{!kE,:!<bmw>)2HZF~&\r246\";\"|A!DӒ^4RV+,8qe~&㳴/Cz^>.!jFpy;:3c;GzSFtda:[=jD2g_1e(;d7YjA8Y\"*D$8\nf3Kkn2>56![ßL!%J+DhV,%QLas|c!f#Yyy½؃du\"O8KsRLt8*c7R\'{H*p/YB8dgs7YH8\0g\'@_,Б<\03fRůgK\r(y<\n|^?\0aW p̻nPQb;z4q.3YM8SYKOēFI0l`8|Q@c*fvejU8m7KԬEcD:;\rBenm[,5+Iu\'1lg\nk\rGƞy[q_V$#В\'L!&5Clr,QԜc*U$&#pØǳD|Bt4I4\"\r;h0Yo%m}`5i0-?oWHV򣼮\"4\n#8;\"E\\n2~ECw7v\")Dn+\\w	)B	;SounMK[Q~~[nL$4@wo\npd:$֒M _,ۍft<*`߭!SlAd8ےqYz(w3p Z,p\'5hu;\rYXg%sV2ab\ndr&Yt\",,,ǣDqfy\Zn3E!\r!c%cK-,,,,[XXXXX2dlaaaa[VIN	%HG+VXIIKYNpʊ+V$BB؊+V$X2bŊKVXbEbŊ+) Kd-+VXI$r}޳bŊ+( c+VXb+V,[bŊKVXb؊+V\0Egt}\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0	\0\0\0\0\0i㧭\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0QvIDATx͑:&`0d0E\n$0@\n,IH	ɀYt>IgsϹ\'_\0\0\0\0>\0\0\0\0\0\0\0\0\0\0\0\0\0@0\0\0\0\01\0\0\0\0\0\0\0`\0\0\0\0c\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0@0\0\0\0\01\0\0\0\0\0\0\0`\0\0\0\0c\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0@0\0\0\0`\0\0\0\0c\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0@0\0\0\0\01\0\0\0\0\0\0\0`\0\0\0\0\0\0\0\0\0\0\0 \0\0\0 \0\0\0 \0\0\0 \0\0\0 \0\0\0 \0\0\0 \0\0\0 \0\0\0 \0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0@0\0\0\0\01\0\0\0\0\0\0\0`\0\0\0\0c\0\0\0\0 \0\0\0\0\0\0\0\01\0\0\0\01\0\0\0\01\0\0\0\01\0\0\0\0\0\0\0%i߂1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c\0\0\0\0 \0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0\0\0\0\01\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0cd\0\0\0\0c\0\0\0\0 \0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0&\0\0\0@0\0\0\0\01\0\0\0\0\0\0\0 \0\0\0 \0\0\0 \0\0\0 \0\0\0 \0\0\0 \00P*=T}c6\0\0c1\0 2s,w?F\0\0c1\0 e\n\rV\0\0c1`rV\"|(߄rIT]N>d|H.`L0.bP$[m:w/wG~~\0c%M92d~ǰE(B.-0A\rBk\0 <]ĎOq&C*TJe~\\om\\\\yH	pj15#jF8g;@0&[W0m\Zɳɭ{uq_Ua?)t5_4:}jkbQ\0cG/1H0vOq&AǶsFouZ3q{oTq4<>15jSk\0c\r	E(;o|eSZN0BV?EY_mwϡş2;v\\9Vk٢WF	o<|Ԍ׌@0&hc2Y@xːsvmۺv6:s{r.;A5#lZ>͝	7}5\rRG\\5vC/Cl=g%/&?|r\'߲q\\K\0c!z<;[at_j;?]9#\"joYXoۇQvzuQ8\01X#娟onB~U@Y$T\r=:.dP?jS3>%lj5 `l3HBF vϼu&ݏ1G\\ݥ}t&Sj/Zsߴ\0:UcÂ\0tJ弋)ɺm}sZTc;)=Ejro߱ΚQ.|x[{\r,s,cDjYkzHm07Ui6n4\"CH=31i\r,o,c~DjYo[_}d䶝qТSo8۷ff<5 ^ğxVmw{-:kɛvjFO7]rOYC\0K\Z*1ؐWpsgb˧lz}{j)#}1Ԍz7W}7!w`r{6zOeƞJM/=bpf$̛ߙ#+	` ޔ洤uEܢ/qC%CH	~Ƙ\0{-1`6nO1k@0 E-f:WKcς1c1&9	K}U0& 	Ƣ&,j&WMf`LeA0&K=u<(vp\n^ǿs(<\'3lgu)<)l¡-p{rvL\0>}M=asU=?\\9<lrcXc1ޘrcp(B*!l#\"\n}^PyՌ5#:&N_58>5i;R\nPY`,\n/ucX(B1Eau8^[~Sa_ڋ^uyL;}8r}/?!eokCw7tv[8YNkv-Y{ch}}ctM%atjmCYy_3cZCXRoP7:Fqxܖ{?1~*KY7b^<u\ncT>V=UȫtiDarp}W-F؄˗zO\"? oshVd|:8lC?sp~@2V/\'wMyodlrorb	$b8ehbq{]B%o͘?i\rʢ~нszUxz;ϲZ?b|n*yu`L0+UP;>¦2֟1[-Fw,ߧ+|;}\'=[{s:=\\-G7S@^6Q{ciP>ߧbnRc޽KB~;486:{fZ싟Ggu>\"6JP\\ة;\'~\"N=#boi\n/wg\"Ǝ}]}6>{\rέ8.SbF)]Ɖק<NYLkC[+/nPv8o9MMyȶ4E5NDIRyEᱻOsض,ym[3bcbOYCƻ:[-W/D˺T?7Xw:ƭKޟXc1דx\nmy*}wS;m0ŅAߛ7co/0;#fx)z8jbjU]AM!M5Θ`,fM\Z?l¦k>]osU^r֌t}qk>p,>ฆgvwqιws?~䛟J?1WcтîBܑ7W6-B߶,l;ﯲ}*`	Hw/C{Ϣ{XLm!]yp%mhnN%5^}w馞}h˚iS;\ZZF7X:?W:\0`2Wfl3F-/7^{s5K%wH׸#GaPvFEUٵ_,S=FLD`,Fۊߟ+cHch_[8u֬p}q-N6Iٺ[w=<DLǇ¼̼-㜆rܑ(g@:s|ֽ֯κ&w&SXc1ޘn~ӐxoT>oGT^I1|8<<l]Zw{=lzbgKc\'_9\'b׏cg݈yB0&S\'z/^|^K9^tsKa:w%&(Z8unLdŨ:BrD[?<ƦG?ƴ3FMnKkYp뽱b1ݬ\njsåϝ73Mۻ;ZTgS3c!X?D	}¦y?~\">h-XJ?OՂ1X_~Ja(\r<Gƭ_]_qbP+~\\ٶyiӊTSO\0X,k]+\ZGm\\LIMn3˜7X=G/,k˾ާ8^Lh*/Ԍ}qmk>r>rc6:ÞPrv7KTbZP0&;>1\n-GKD\\j`\0ױwMX[82SzřéFqrj{SRXc1^n0t;ǘd;e/m\rǽG4>{ߊ%.$}9KSbIZP0&9]B/Öl?uS|۽ƶ[WwwN]&^y؂l{o{W{;>G{oL/5{:cgÐjW^1|\"b1v\\vZ8>(;t1[qt-(3+G\r}`:rPWYYΟ*}`y2>7ω}M{cczXw2=9Ĩ+/Ԍ}qmk>z:_ab;d.f+.yc>|ǻ\Zg1\Zzttym9a\Z݊,O=wLs.&e%nr_uz[t7X?5.GإzfD.2O͈I׷F_}ڃ2fǹAEG+]V\\<e\ncB}\ZmG-[0r؀?g.d9jw7zjՁ[Q?HFlrPN6l9IzoL/4;\r;x0!{<놴K˨S3cR5!wI2;?mcn\r22Uy	ƢcAP6r\r\"&c!	_9_OAE3<cDu}T7X?5fsit4ŃC>U^11iZ|ث/B)79˼N)+]V\\<m\ncZ0^Cul2e<c^cf`0i,Ӌ13`^VyՌ45cڨH?{\r^주f15hٛKeVb-(N7rcO9Jʖsk,Ӌ.S6>[{XWU3RՌXk?.Sy7BkK-(JXgyOCя$M|&8r}{U(Gbc{o{L//kޡ#U0rA?UBPC{@ʫfK⧮!Xۤ%vh&Ni+7c[P0&csc-^,DC3KcL.\ZqôWmo*T_?حikƤ:a_5y$ur0Vc	+-(ES\n:	Ⴣݛn.l6?$KƦXc1^`0v;Ţ*`3~\ZTX{%Ni?c\\߮`L069(sXe=s<g*j\nﳖ`,N5ccUy\'|ʫf\"K?b\rF^>L!%^A0;\'`L0&:aFpKs/e=,cXk,.قK%̕cI~_e7\\XYKoW0&%Ɩ;!|v09xw7A/p|#Ӭc,9K{c8`>׼⒰y*/ƒ!X{/*>K<~A0a\"	rcW|=m8\\ֆq[8֟\"cܴ7X:kƆm导>c\rG^>`瘭`L0&	c)zcscDD\"O*[K齱YE0V*/Kdz2*a\Zw˩+\rƾp`L0``^.loQNvzfJ:	X&7g5*C9q9iM^yYq0/m\rGcvr\'	Ʋcg/Ʋ[c1XޡrI0w{)Voԛ7X:\Z7DXo{%swcI|{Dרcقĳc-1X`,O`H0븕5&7BM\\7X:ƚK9YpˇcQ|k]WzFkXY]0X{K1k97cҥ4`ulr콱Y`0V6I0|S^`,i_\\\ZOy7?LlXY-1X`ڧcOjcamo|Kט\Z!i0\Zi}_)怖\r;$SyY}0/q\r}>:?*Bק%ƒV`L06Y20;M]~`03iu-1V%꽱b1`sw*̕c	\Z|Kԧ[.v_`,i`,q\nc	p\\UC&X5xZIvS`czofL//k\'Slruf=K׸^\Z&_hokT%\'%K[!K݂1X`~f0V;$ψȇuc}\nfm^\Z91%꽱b1`/Sf|@0/q\rG>}vW_ݻypd:\ZO$=A`,	+ݗcI[P0&K=tcհC\'j̑cŀwzxI/1VE꽱b1`lsNn	c\Z|ԧ!ڂsν_9=,c?13)]`,m\nc}~wK:ބwtLzy`GPp{ןpl6/8czofL/1x2eυ`l;橼|D0/q\r=Ul9cOe)X{tk-(%4+,}B(i9tW2cՐ[{Wj^~\nQeqX\ZiBs|bv;YaW+/ԌX侸56ڞZzpywJ(~k_\ZcRII6&ǽSJ5X	,/jQ.h]cPt^GC6SSo~IEŠw9\\NZ|n/F˰{k,qQC゗\Zm0]?6[KS3bcb!Wtco7YX7RUUcZP0&s|qT_;g]SnT31o܇M=߼^~=TͳZf`vؙ	chh=jumnVW_Ϳ=km\ZxWۘܽ7X?ޖJl[(ߋӵ+	fS3c!x|?Oac6kc4蜙ݠ1牫qA{wJTbIZP0&Wl<BQE00\\:΢<LH:Ԙp̱3\rP\"#;RSXEWl>~y\rP=NHN\'i	px(߫UޗE춱}zoL-?uL2_^z~X(CʰooTj1lyjFuLܾ58\noշNm{l2\'ƍlťϓ`L0\Zg\\::zEoeu9YgD5^LcZ׶!}o3bQ?^y݋%iwUf^N/u,j}\"xڷN7/xqwW{o{L?uKqg(V2;hy*/Ԍ똘}qk>p=l>ù2\'ƌlS1ݫ寧P::ǡf/ڬ:~\"Z7ۚh}G]a쳍lY[>밉,l¡S_o;Dz6ק͟y\0)t{sQѓ~|߈>t^(3a$7X;;ѥ8ñA߰cfka3U^1:|d4v\Z8+K8$O#	kuSZN3k\0y\rUm8[B(¹cZÆCgɪP\Zz_]g~[-:/ܼ/^g)Bs0M?C`s[<qVK뽱byqs|]^e{׋*/kFuL596#\ZotR}8f]\'RwQ\nطc`ӣwL\rO{ޯ:P#z<cLyךbqۋs N=!ѹW-\Zb.\Z1^g\\Kl2r?_xwlGPBcq*/ykFuL59:=ӈȦN8b?~#Չ4ku1XJuah:{1UZ;v3iԷl#חSzmzvJRXcq/+/6Qc;-[*)X5:Bw5fj>%~\"}7GFciJş+c_1v	)SMSe8nnݧMa?{Ǡz}؅2.1*N?y0,]@jGk,3T/][p	OZc7Q\Z|p]_^O3U8ccҙ+>c,4s!\0\0c|a0\0\0]Cc\0\0{8 !\0\0`L0`\0\0c\011\0\0c\0\0@0 !\0R<#c\01`\0M8\0`L0\0ئF`L0&\0l#@0&\0 	\0\0tc\0m:`\0 cpV\0l	>k\068\0`;W\'\0ئ }z܅[_\0ئۦ }n+ZOa \"8-ئ =BzX[d l#@0&nWB`M8\0`L0\0tL X.1L \0\0`L0\0 H0 \0@01`\0\0`\0\0m`L0\0 c\01\0\0c`@0\0`\0\01@0&\068#	\0\0M#@0&\068\0`\0\0t0\0c1Zt0\0c1\0m:q\01`68\0`@0`F`L0 M#@0&\0MM#@0&\0M8\0`\060\0c1\0\0t	\0\0l#@0&\0M8\0\0mv\02E81sќ1\0{pul#|&?.H{[As\0&](bwlӓ\'p\'?zPOs> \'C¥kM.wWDcߵ|gE8=Vs> jl1=\'mLs> \02lbc`L0j\'m(^# ?Dc+dc\0<lowpp\'i1cD%_Cݥ5Va`L0N1䧟:jG-WP:m@#~oc1\0>yB\r_$WbIֹQ\nE8wosTZjOa`L0OÃs\\L޽y(6¹~%Ⱥ;ì-`\0vb|i>P93.GuFbmc\0X$[\ZYLBk?!T[Z|;	!ξ	Ujf.rj-w1?mN~yFc氏[[ٵ1k^\\r-r0k0xU8hG-U1rXv>lm1nצc<˱^S.b|c]g/¾2|<g)?t7}bM?	Xu,~E,VHaKg51799ki6@0&cűX^HPtjk-bٵP\Zf\Z<>amcצc4K,k|mx<_lw=SS3f`tKI/{F|\'$KЊ3c`L0Mz&XP//g~(N06c_ٔ||cƴ>GWMYx?BFL0$&ks>}c1cz|n8xslo%7/%(Ŝo``iƹY.McknoǷ`L0`P//|v1`l>qE	5~!qPL06bJs~Z!`,l!C{\"-TcOE(^\nP{^S1>ХW؎)am?/\\U;oq\\cc2>u.O5+\rpK82Zˤ-Sczi#u\\m8SmBS>Kٲ;I️2iYpxhgLFlWl#ux3JfE(oyPc8>?s;?OG+c`xo\nD0&k:w5\"Z\"cd؆C,po\r<[4^awoWNX%y?O;;_jזxXԎGrGjAc=)ct1~1#u^y.l;(}P2jzɶ-%[eګWq2w|σfa޿Om{0\\o{޵V 1ثaqϪ~Π`E؇H631o|k\Zy0vE\\z+f2\Z%\'ݧ-S ^.&o0sܿ]D*wo[0z{8F->]\0[-_沭/mfƢV#8^F~OLad9ZEܵV 1ث[Ǘ{E(!m2<,rP;:yBѻw] {^aWkK↮1kU/z]B&L须QSD0^\"SƯv{1h\Zboarr׻~G-k`c޸\rYnFȕD-TF`kݎpIWzZz<hM=jb7\r^bڦ+`p,kn͗ƚK8<ۡ۸~R7l[tޱ1Z4;\r>r1r\Z ԆmKeΓ:;,)7d={>|.>[/þenUN|fPض֐c8TF`1R2ppwsK^^s\ZXϕfa]~`\")P>泭YeӦQj¦6ؓӓ~ma3.C4+i}0.m=k\' 4Xg49vOc혾~B=~ZtXːb|,}{ˈ~eX1ꫣ3c<#g\Z+>&æk9,^^ϷN3Wƛ}/#(`L0^l;Ol9e6Z^-c~N</!]gu\Zt{X-ټ5\\vee\\=)}_=u%l¾sr &ԵT}윺~>-N-͔}-͖/彶@lݫzeX1zcCsV9F\"S: _^:\'.wnܟη{\r9(vg]&~/ÃIg\"Ħ0{6<<1>N{Ǉgc)	~FcZo70qAG oCV[PE	\"Uur6{}~Mo lL6/31GSDQۍQK`,Y8_|h}4~Fu{qkJwʰ6^FWqg\"G^˙wejٜUo0jۿ6E(4aU`V*AsҎ]wGzqww4vO渇HтyRw^ϕigcP～;ŞMW.zIIfgޜ2mFԋ},BX*eG%s,Ifqk%ˇot>\ZT̕gi3`L0z9\ZM4oaĤָ\'NN!;vR*{騧sҎŰxev~s7 A~g<\\IY?kch,XjC%fٲmry,f\\-C#r0z5\"g0d\r}#auᲷ2̕gi	^(\'W??wvB`wLtl`27ЎVGУ׷)iAcI´:*igc6)~key$4f0^񬠰o\rŒn+cL8`k[SF}o9v6q+OvQ527~V 1؋tK?\r|XG(ct%co<b[]oDܹxwD0 k{r@;i7ޛ{ئ:`9)͖9O0y=qiyҽ	f2F4ZrpM99l\'޴kl;\\[v0f`,wQvDrAUq򂱧0lx8+Ǽ#8jAcI~:h߂唺~>mC/\Zņ-%CΝ6[橗ZcXyc2V%ZY̕gcV .苋\'fCUcE.`^6#J5};=~a3R $?t~|عnFHYl^rmeBҪ̸سfRKvi氩93ؒ1+Tl4q1T=\\傞Bs)$[tt+\Z\Zӷn;n-`,4p5wTyã=nJE)l^ƻ(bm[C{8j\rƖUeXz|\'ƇYzB0r؜sel`L0ŹrMʟ>р3f\rƊSHMu;\'=^mAczϑ䐯~i郱s l^j\r/\"\n;[RIfbPm>&c=g\\sel`L02ߧXz[fQ9}$_,/;Exk~XD07u?i7fz郱;\\uYgL(-ÜGG(vIscK2O8)ZЖYo?-7	ƺG$[Bj[7>|u0%%ӳc1>茚eeia`\rVsm,\Z2˔Eԓ}o?-8	\Z(Gn|r*T\ne(!DnAcFFh-,CsYdZvSe2W2\Z-$[n0V:\\\\0RO\n=sel`L0Ey+2cmET\nP;n~XD0ld\\UӒ^8<*Y5	&--b̿₱UF01xڣīԓ]`,2`\nD0&{O|1ZWG%*Oi?c|/q>[Fp쾀9Qܽd,lqY:eXL0v%csT*ggƢU긿odYFYc6^qa\rx΅`,TYt_U_ce\r\Z쨖P¡6P-=/5=[欗ZI59[J06_Itˆ,{c*u`}8-5	rcc`E0{߅\"y^؅Sm{0ߖ5lZTw-l^Ni\"P|w3=k`l*z>_*o$3c*u`,\\s[l0f`l#`S`lD04{Gޥc$zaO3rnY!oM߷,2=}˝f\0e`l9U&Z0V昳ũi9x3`\nD0`,~`L0&\";C0ּpx:7mܙ+l9Ƕ|\\00;±+[V=vA=J5?WƜYcu#j-a`>cEػQ?[c)[Vn-ږo&Ջ{z1S{S-DOKlX~?E\n6̕1goƬ@c&&F`,c0>c[X\roM9~k7sco`urm!b0699ñL`,rߠ6~?E\nƊϕ1gcV Y5\r\"/I85*X`\Z?yr Kkײ/4+rƆ4u&zv/yg˹CZhQ%kn±{K-DNiՆ{m=eLʘ3R1+@cIv	^sx=Tc\'~a0b!uހwx=<}&K|;[ο-2Lh]E6B{cK2\"hc*~c;\\s[p0f`,_S1\n׼Oh{X`\rD K\r/\r!Zhx;[.aYڷeX1\"mضln)rL`~&[\r\'J=)selJV |MoYlN6f	cE^eXD0~5nUMqߘ#ubrϓ	\'-x-äQQVp:MTeckAer9lz}9wifcV +Y5u[5^yⰫeqe0<K+*K܂2cpጃSq؊3c?KA%mm:laY\ZeP1N6-[$X`lAU&Ū-]wouM=[3MbselZV ,z/OteKt+rxO`,u\"1\ZKGn#r2۲4J0boU&K3$8?-_0*$+sL)X\'cUP&\\f[t0f\"9+gi3C-\\M>%L:Xd{*\'`,i\"3yAc=jiBf0q̶,2LQK*f85[PIYVo)XG]1WcCw1+`1{tL85Fw=JKtw@^zE8ļ\Z-`,K0eαQ.3cqAMm2ò4j0f\\zۤ\rf\rf2Idkt\\)I=#ϕifX1ݪV ce_32AzxNCiƳc)4:zũ^b?0auXD0i#U&XmϽہ{vlaY\ZeP3NC+Q±.Ʒ5[PIpc3 2Vt\\s؄ORϕif`\nd+X\ZqyǔP4!ó}.o^4v1|8um0˃-`,S0v5w0b~?Az=%-3,K#k>Ƙֵp,k0* \'|v~h9l*eBnxL3\r&W \r^tc&j--,?њuzDyu\\K0 c߫1SK*=:V-K\"X}{W*~zѡoeI3[樗[(LgmKb9r+eUi?/{I9l\'16#3`lkx	ƞy\n\"a_[-ٽ-cdy|%Msl񮣗g-KkY%P>D؄}8=)S;^k\rIZ/[\\FYc>r=5S6O}z{nٲ0vdjF׍S0T-#NmbW#ū<Fy7#dQfD݋_ĝcaaJlrM:WƟ}Ǭ@c~R}XVjYz>uS=zLP\"$bPt^A<k9pUczU\ZGNOX<6ZN6	Z/[ZFY~<q\'2T?n6kk+Cna6vjO}mBٲw܏|-CUY߻hnc¹\r[;g2G`Jng$^vRs(Cyֿtoy%nCrڹ2>x3m8ne\"\r߇j^?Oa+.Z?ݵO?sxx^zM?֎UW$\"M<xĭVO=xEn?o]X>tKV1ގԳek-\Z[/9[3[C#F?N	m*a`Խ-o(96v~qRűkeT\\p.>vm#ZV 1Xȡr;p\r\"9`-^/e0rxqr)5pR\'cش,+ѻQ?wycq[/[R:H?v˸zR;Zw\n}[%ZGk1ZjӅ1a[{S;l6;_oL:-䑛bΞ: 	m)$vhLC\rs\'݄sev\Zk	R?)>)pq\\y_@8ǔvUB9pryS\"$Sޫvk~c(©ö*RxsPէPsG$VpFhAj![/=KPK8ˑJ+wlokK-z^-wNd:#Ζa۫^Խ|Ot-È}XمCU-f?;WNݜc\Zb=p1s&9MSev\Zk	ںU\'Al}ϡl9S\Z!=7(-	W<{Nvl-ea~eŘ2g~3)ӱWUn)>za]\r\rcΖzR9Zvaۛ5uE2s=jd2_P,uefg]Ɔb@co{q\neM2t_4D\\V/ICش<pӛҾۧr,2ڂf;/bIigko=nY;Jy9j}:zDΖsmӵBKUecO:_lQ~9Y˩fox8!Z7rjX\rٵ^Yc/j؅2??B?(wu_͞^4yϱ6pO;~XLO\rۿg¹{<Jz6ߜvT%ϖY%jz]kV&bv)z*u[t	4s3X`L0S>3|h%E/k	\0`\0ԏgUC\0c\0\0|ϒFo~7 `\0ZRS?/@0&\0@8.D01\0\0_~|A01\0\0_ބK3]c\0\0|zpvS~7`c1\0\0yi]	?<<=`L0\0/yuǩy\Z@0&\0h\"\Z$C01\0\0tGcXE@0&\05W\ZX-`L0\0\0Oߍٝ5imPh\rc \0@sݺ	锟^s`L0\0\0/׮{}V sW[1\0\0\0m/\Z* \0\0cNZc1\0\0\0>}9\\\r1\0\0\0a/ZO1\0\0\0Q߅<6P	@0&\0\036(c\0\0\0\0`\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0	\0\0\0\0\0\0\0`\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0c\0\0\0\0\0\0\0\0@0\0\0\0\01\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0c1\0\0\0\0cq\0\0\0\04O\0\0\0\0 \0\0\0\01\0\0\0\01\0\0\0\01\0\0\0\01\0\0\0\01\0\0\0\01\0\0\0\01\0\0\0\01\0\0\0\01\0\0\0\01\0\0\0\0\0\0\0`\0\0\0\0c\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0@0\0\0\0\01\0\0\0\0\0\0\0 \0\0\0 \0\0\0 \0\0\0 K\0\0\0\0`s`\0\0\0\0>&\0\0\0\0@0\0\0\0\01\0\0\0\0\0\0\0`\0\0\0\0c\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0@0\0\0\0\01\0\0\0\0\0\0\0`\0\0\0\0c\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0@0\0\0\0\01\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0@0\0\0\0\01\0\0\0\0\0\0\0`\0\0\0\0V\0@ѐ*\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (23,303,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\Z\0\0\0t\0\0\0_n\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0\'IDATxuTU?K,-)) ](/RJc H(T5PB\"E%DQ@ICJ)E$c=sv>̹skνs<h(i(i(i(i(i(i 0UPQQQQQJ\nE\Z˔HUTTTTBȬPvJIc󤊊ʿR` B\ZOP(3$4i)\nſWqTICP(J\Z\nBPP(\nBP(4\nBP(\n%\r%\rBP(i(\nBICP(J\ZTt(}\n\"e\"iǓO@z ũ3#GtWB-}`\nEj!<FИ)#\ZӞ\ZTfRnԦ\Z-B=ԥ\ZHC$]iH5\Zѕk\"8K\"H{D\0p#+#<z΅Z>GB\ZH\n|LeF\nf~l٭]Y eV_vkufrAIMa^|O$S\Zq\0j t2fc1S:i#̷_!]1Avn 畡b^M?!d=h4v(=7eI;mms)-wZD|CGR(.iLAhk=/+IF8GDCICȆ$\"¶D$Cɘ;(`(.~I\"0kjj}zDPˤ8K890N؊0X]jhEf_C!Jv9HEk:>(4r\\@ܾv5&2\n\rO5q#쑍w= {&\"]Ak[i4JfhDրkbΖ8#v!\rt*Y\r\\iyTp{)HCݰ+_ӾK~UֲHirSfqshO	iYCHvV9͹-;*Eu4Q(iGe؆0nMc£v[{>d5c3m\\a?MB6Sr\n\0?诱s\rC\Z]\0mUxk;=</8b6# /N,U( |`mg-{\n>`?\0!cyF\"!C\r$&\rCX	65\",Q8@\ZW381T+ǘ9F^@Nq8?Upd-8C7<_x\\y\'\n%Ds˞F1\0J(꓏/`i Mޣ!E3XbTg%#T*\0Im&ME`[o:JhEh\rc#1c[^L5>ۺ3v>$LFgیѹ!^Z1\rAx\0wqg	2A^2<\ny)i&ߪ()%hyhC\Z{`4zGm\'%O@VLQͬi{Gsa/x\ZZ@\Z_t췟Ai2fgg*#li-Fήm!c3~cVvY*nv풉𧙱4ߓ\rhln8f~ԉy؉5tЄF=PٴDji8*s%Ox!*稽Xލ/|gy:.|$ĮZ\\ċ:֗׀Cgm&=ꈢPH*iGyg6sxjӊta%\\CQd&Y9N V(c#<l[CC`֙\r@WdUK$ƯvjA/B҉  BTAn>Ta-\'s]?>l_/49J;&QߔMWK\ZMD6̽.ߙKx98\n_\0H1Bgs=@QouDQ(i$4 JP>| 0a߱d8\\ O\"Q5Fr44}S5A\ZbJfck\nn]u,e0NsЅNtn\Z_	Ar;V)aoOL\Z:C\Z1rv@HwK\Z_#I\Z	SY<vx9κ6lcx\0C\Z%a\nuAٞ^QJ\ZI%T\'\\(!o&? ;b6q\nI\Zd(\\lD]{s-<i3ymWSR߉0Sz\'4Z:~Iۺ@dEHo>bl}#&!+ÑF0k?iѕB!id<Dۋ\"YZ(\r}9G~ \'K!\rp[TȻ\n\rU)[햴@B8z\"Ҕ$%)qP_OOFF;YI ?##!/D\Z #P߷upHB\\J\Z\n%d	꡸U&L6\n~j\n$;b)\'rҘ{\"p _}U.J\Z	N84S\"tLidSҾL\Z-]=&%nNϱQ4ɝ4*g%Dp։o\0ȆN%ܤ\Z(:ќ@\')cm=Gv:*u`>l;%l6!]1(\nNoQH%=Ǚ~>(p%n2km]5U:z<dxF_+}yB8j}*\Z)#Ba3!>0Jҏd(nP&KPo}<P-a]y,*<[o͌mhDcFx^.Fh[kX1Lom<DV8lb=1S$L*}wt{AX}<O1Q\n^ċ;$߹ĚwZyҜXb {.%YZj0RIFah*ЍGw&V+\'L=FK8 L7sEuw\'=0ؗA)ൿv{4\\{%3@3iAHq8Tdf o \0hjB̿423ig\n95[ b<Qnaf4yy&AgL9 35\\&\"<HtM &\'l\'3>Aqi+=߱*| #렐YF,2<]<A%J(Z!\'qƓfA~do!VQ5aiU,s8	1@n e39n	\0Uͻvqv(f\rHZKi<H!	l<PS`!C$!6¾iT<7DwEC;{vlږZ\0BS\"P~oNw *`wC\0hNQF@.Qb(M1ZKF>:qooDVm@mV#\\[(F1pJMh(\nhM{vՊ˯<#i@1QZ@CjP48P˶ץ9g-\\^9(KSڎ?5I1ӈ@M*HNQ)-ƖbyrҒv,BSʘ_lkŝ~NhH-sR@\r*\'b\r[BfJ\n8q;NBT6᷷\"M*r\\.%I &Px2]P(.rmd0pH*U>6Y2SڤoLAVRe,pR˄æI#;?Ei#o4\nŋr YG\Z	H?]47j\"86XC\n\"\'!)i(i(.Z#\ri0|ej2<p:G\ZC&(n`]\\zB|䤑FcZw㦠 [f4ƫ&ף9 |C39^hEx.D\Z\\9٪C!$\\5;X512($2%PP(>4ro;9!_RffgX|3u\rnY>N\rgTsTKv1+@J_in5YymzN\0­Αϲ7HGs-x3yaIb!ɧDE8(|DGğa9%Yn]*\'fqinaiLg5B\rk܀%BBa\"#By+V2|J<<@-e\'Yo\rjsFc @\">M^\nSŰ!riI;vHTa%|4s`.Rf\0bm8\"o7$L3\')3\r94id>6vqE8kcw\'C?\rgL2\0zϵ\00:6uk@!F!J]*0@2s*i*\\˷!CTw\" _6#ąLļ\r`*`nuV$L/<2Tb^j .dm=2Ҙ@{҇_(zJ)	V;٨G|8pus!7lڍ>{wrPG8JS}EjoxYbkxa5	q؆	,#*QU!evM*KK]i/b)eP1q5:\"wr\n;qoa&(&!ֶr)08h	=r,f+gPйޒF^;kc_㬦\0Ymo.h\"#IcC\Z[hBpW\0tJ1@?K2ab<M,\rR)i(\n:(N4|m<Pנj2D&KfJL\Z.QIcBf31J;\\|U7޶9ƙ/Xa*,Cxaq\rNK\ZQFg|;<Gx\'2#c\Z۴G^	rfO0\rk`*cyNT7[PHF+i(WoGhxuޕ։β=(-2҈E/\'Obqپ_0f8aIL\Z9+桷$%N4XQ*\\I\0?i,YBI_T\r)kR\"`G|uCh_N\06!<!i$4s\\;S;$PaS$kX5_s~HDIcc]40^Ehe.a۵kER^\rηŃHD\'\nzc 1U·H=xB:\"+S+s!4n4. Nl{YKTGmM}vZ36!4Z\rL>a{ŗ9i,K餑|DN-\nӚ[l!P\'CٸKDȗwQ)Ig36UVZ;ikZ#>#nv;}V\Zif&RAxS#_p#syGu,YZ&1o{K3PLV9i֊4D[CX1	a6\0^\'@۽BOj+\0D!9cBvBq5l+w-{(irG)Z3/Lv\'d&.&gdLGC:!£Bc(\Zp5)KY/oxU&nU-i6Zjn\"# qe6A,3/Dݯ0iF8{d$)\\@Z#a oq50dHwHNģCuN |G^]+,_yxi@a8OT&A6:VX^yKΛR45ōROUt\Zadc8aG$&3yޖ{d7&r!<M -eGx*Yk$3i\\ŭq!b!˒D\')`o3s=W$Ж\r*\njLp(m)V3	\Z=z+>QzAW4_fgDaus&Y9~GA`xh1gXcr6n4$Ճf2IVF\\&ymav[w;YLg	]`krC`$z>ccfG<\Ze1r2lc7F=6v_<I%G)t*&ۈe.W6~dx?hXTF֑%Ĳ<bb&I-B\'\r8W#EUө\0Q3aW=\'i!W.Z+9txAB^O@>\nHK^K|Ak2+9!g@\Zc\08aϐCVSAr&ze}Ssu1H9C d\"1&*P8I:emϦO$Yji)`yM?g*cr	k\\s\"8iK9E:2Vd\\\"4$%>.JrG3LrpҘ$Ҩ·4Q͠bO_|:9ӠBH^$4r$\rVƀ.L\ZW\'icb86Q(z͑+x?4\0\'*\nQ>LVtТ0TJ4ixSs<]I#WηŹ5q͞΢R5D_\0N[/\'CZMifPHc @ Ƨ%3ȏ*Q5L뻿L0}_77<Α	h\\abrU_̇+^E\Z8M/f ;+Ze3m\\z9ov2h8iT?c+~y8`~񒮝&3\Z4S#U!فWhz,\nUBXbmm;4U&1Y#EOf1Dyilr2~!CzЇ#F<:y#a!l5JĆ,g-l7!78S~`SCE |tk ?[{1sWx,3d^y,WNͬ3l6MoB˃DXO*Ӕa4Nr+!\0pI*2_0w_Rj_R\namhox:9hgXe[%Gc3W!ihՌ5.vA&41EB4TA8G!qçϤcK)\ng?W!dq1f8ˊ$F\"l!Ł[^pi\nutO<	ꓛ鹗kdR1AL& sx\ZAXa#L 3XgRQ4.3xx-^S\"4a27s֦(|ka﮵aRx\n{{PO	b_3j<CC9ؤw\"F}\Zwo?	;U!<m)8+Jʒ+6j5/\\f}uY$T9msQ\'\'vCumMZ\nݿ#tޖbzCxcʏjCqާn>FXh#|~7Bq吅n5/)i$iLF]ҨU>r{dF\n#Mt/|xxVٯCN\ZӚ.B{;Hq3,BF4D\'}[qILvN$v*4t~m$FihD36}Ӆ}Up>(oiF\'ߚK%kz,a md}=\n%wmp,UCXJÒFF4̯w\rsz0΅j0<ef!lsͬc9&I:NbN\"߮,j\048AX6z><iش96,3^qgy݄R]WpfҨ#\'6+P9s6v-ds#f2ޗeP(.9iF]hoBw/\"#F֗_ 9~H:I#m\\iK\nf.JJ#4({ZI{	sjBTHL\Z*R(J\Z4b*đƭNH㫐s&[I{\\_FC4xSLƦ0%yxE%ҨTa.i \nC\Z;sB##\raрLB/>UBqH#!z\"#\rp]\ZEp1G-|x8^\"99WT&)465YI᠚.]54\"%M\0ЀIAsArFf\"4\"6P=b~&BqI#m̯gv^Uڥa\">ϥxW\rAx<!<sZl~QTA|\Z5FoAfSyc#\nbKwRg0[\nqV)yH(8ɣ5$_\na6a]?\"6p2SSGgv9&;YěTNtCS	|˺@$tP(.\ridCl\r[xq[i4iћ:2B,m`#L`L2r;At+Nrާ*K3oY8ڬ!њ{fH{)iH[e&1lM;a#EkƳa7R8jR\"&gUfkamxs:U1\r,Cza/Mh6r\nnT	U|&iKG\'jӊF6ө{XP\\\ZH\"Sj;a3#o1S@\\o$=S\nS)@x5f]hcZҀj7CH2q\Z\0Rx\n	#S(db	Mdw-XofELv44p><R0,eYuPWk!&b0{L4fͲݬA~]_vOQ߄I\0yn\ZCaq7|H`I>@/s?kS5\0n3JLPHrhp^ثO+bu4\"*t(̴:4iiM44t61Ԥ3ylϗPϷ0]x*!j=ZQ\rѴZr=iA)Sۍ\Z*rM\\ߚZЅ:溞&=36uՐZuʶU#E<h52r\\t*>x!]N!Iӊjƭ%M\"mҖқU6T$&tqۈ\"w:ۼ#R/釧MC\r:hg[^HN2><r<C%zq]Չ>mt\Z1ԧMJPHCHixCfmp-qNBPP(tFLu\0N\nBIC|OJEPP(Bv8+.W(J\Z\n=/Q~{P(40IKc M+\n%\rBP(i(\nBICP(J\Z\nBPPP(\nBP(4\nBP(\n%\rBP(i(\nBICICP(44\nBP(\n%\rBP(i(\nBICP(J\Z\nBPPP(\nBP(4\nBRI1BWHRHckN&4TTTTTT4TTTTT4TTTTT4TTTTTR*iӎQQQQQ	!B$7BJx.PQQQQQPQQQQQPQQQQQPQQQQQPQQQQQPQQQQw\0$(k\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0h\0\0\0ϹYS\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0IDATxyM?`D({Z/i6SV%\"	=*[H֟{vi,YlܹwQcf<s߳s9syAMMM5jjj\nA5555BPMMMM!viAyw謦vXu!x-GvIY\rA/%e*\nA555BPMMM!z~RSSST#82>JRe>p ^+J	_)zT*U&)	*U*BPR*JTT*JR)U*J!RT\nAJRT*BP	U۸,ە^,BPޔNܻ9*ݪ\n؄PW/J!Jole5߳DKdSd<Jσ+Ao:`\'GIwڄ8bV:aR)UT8%yAKYr%	BdaA53}Bf9A(l.= WoJ!JK#\\y? k<®v\ZzKT\nAU);ʅh&tw dqB^oJ!x!g9$t6U**A <CpN]4g\'kNs[^\nNOD<@4p3>#\"$s͘:>ujyL}S)U_欧[L\' +{ G\"IEb٨&vpf?+MsTىAm>}0\0Tom`6C8InflG8ݮmY7>JT]\0!fyօF3d0n_	Ax9,A~G(|.󕕜G1o )UQTB(A6dtGE=˂B0g^~f;X\ZGx3R)U\ny go <(#{CB0WBp\'s!\n\\ka5VzT\nAUZB+IΆ`O!G(4(CWDgl\'2\0CSN|g6QBB\0B\0^jZ+d\0wJTPY9\Z!Pa);j$@8m@P8bFlBXl\"g#>*;6.qx3e>G\\E#\Z(}u*},Aj?g4SLCY8bJEC8 T\"b}+mc.GAe[n@io B~\0p&4@hinq:QU!SBV(Rfq6dRtC)P䕓7JF`)J>I!їl3kQmrfdPH_v{9ьf60ӳx@ySڗN|!7W-!(CYF!\0`M\0 W#LE6n\'mvOxeI	El8X0)d S,/+7\"/g :\r$\n@FW%1\'kP֌MWMOo∣#\0ӕ8/ҋ8ZП抌d6W2gUllc&GmGk>n^&t\ZЗ8sfL7Wxѓvf]>^f\"yҹaz3!2ic|5[61t~t3#}_aBcdwE7Hy|+[ܳA<i	BDMn`j{TMAk#	_W\rsdRY~f0^)ՐwϹͦ$uҟ&3*{gS]soq X`Q];CڐЊ	z\n\'gp-A{9saWXߥZ`mhap; ,ۧ.J۵I^y\"W,I>)OTx\0tTˁ,I\':mV`ι!s5u\ZͪKAc.Xlb#Cً0҄+Bm^a#|y]ǲe!9S;8H)UAN{<*x~E8F\'Zcqa5\rҼćl\0*qݔ\'Z1m9Le3Z0ʙ0V|PO7aBB{QrnnmӜZaަH#ibF3}kocyiJaTc4Ӝ\0J91yjpz=Tg\"Ē\0pc-<SI]6Ld;$PH\Z#.L\rB=:(^#uL4ӑmâَ\'9 \"\'Z!؆tk<}lІHSDN|̣Kf^!l0{| t>K</-+#La?W@0/90(E8F6Ҍ0saS_\Z&C	t8Z76p-:\"L5Nak-k;gS:2\\.?}\"\"4fc[ɞtlUit5N󋝙\na\r|a)=̒B6A\0gy+@٭nd5B\rqnFoO-12a  p9؏Df&7;G3\n+ }ğfi)Bn)rO;µʣ4T=ZӊVdB+Zъy1+wp^)\",&S%b\"4fD\"%ʴ=JWd*X>\',`R\'i9#AZF@)YqTi!X6i)A xE`Qvĵ16\\;XJYs7³o|ן\'kNsZ{~dKNi~qηSg+Py5EKъrW=gfwLuz3mBuݔ(_Xvyq 8gmOe#A<q\n	X8VLAk SɅ`ay%d(0Ypl#!RXBe[~߁wt)CfL,\nK+nATOpH@v^eb#b:e|O0ϳ5X/6wS;vωЎ4)yES;姒t%2c1#Xlc;\"ChyuH0m#2p k:(6\"8yK`d [tjr Q\'`;%I0\rp L6|xCy@Xw1uAl;0%w؈QYB <$\"|ǹ<0\0sB@_!|謯@a\0ۘFU\\/;KM^\r	MtEkќ¶\r7\'!Kv	&uBj#	uW\Z|bJv҇yÉhEbL0tqSߙMgWzi#.@p}pſcNۻR*\"YEOVy *!%@pS7;l;>;ck=8euDQ)`!|yu-807WvzƩ5x4|T:GT@3[N|\n\\F<K6$7|XcFCcfKϦ	oCЍ~֎c_xfG+0/iM\rTxEoڊH<bZIؔm/\r?a}:VA,N8q!#Z\'|j;#RC8Y\'o48:8MD\'FT-;`8ۃpU>2nFbRBʑdaE0ĳ*e9wHN;>>ê#6gc6?M5B<\r@ |[72n\'$ѹ$X﹔A~!w4e\n@vv\"CiDKvk\'ܽsyb)\"><I\ZQA[\\fP;l`.;d7cxFkJ\raD>ıA!πK_G[\0Xeߨ_cEݞo@\rfuaށkD\0y{4;߶&p(+2Nd+=5L_|lrY2_\\S&-0\"xfn`	&+RaN#(L~DX0뉀jkR`3@m4r=q`J0X`92\\\r;#B8d/[/0kk5V4KєU4lE$E{ !e>3A$#bS̓۩a.Ӟ<uAx1D_omh\"/s7O&{A3N!(J6\Zr/\Zq\rB8u@S#K[(rΤa6X49y_~IugTlBf֍<LQT\riH]%oICA Kw8yǨd>ޞKSDQq)G=n%[cԋ8q<<ǳv?\"j4	GK1Q8=Ph .D_*t\ZB!YưnVٔq/9GPO0e>c,9b- Ә2@>0k(LeOߓ:%0Q/dr?|l0期g\'\"cs~Ɨcb]rxc3۵3zL[<\'D\rW\'4CJ\'ޝg.	NIaJJ#.\\`t	J~eM>st**0=KXJ(aPi#2Ŭ=[Ni1X<3ZFO2vg9O<l6@0+f\0Ou۴uHә0Q97l9F~x@A0(*3FgYeM5YļS,\nL*Lc/7Lc*hQ]d\0bx!$B*Zmǯqyje/\'OW]H`8-L2}+!Y&B\'p7DW*r1a9a@D8H)ZJ;\"Bo،Ô,uzR*3>u\"?,$T~\'6t0~6m2Ǡ6e>S7K#&Q\"Èd=3#w&mV*#lfh\"cp>Z FPNC?YTf2Ms\r}6ޯCz J<Փy`=\'*q`	B y1}VtΫ\rZh/r6<+	Iҋv̂Nn0`+BmTe!Q)UӘuNXa<q<6#΄	A®4#DN6lb@A_N9`9I~Y֚ȌΤ`mlcXFVs00NRBBX@I#ϾB_om2/1?:3AR%ErA_ͱpH ;{ &g΢\n7TT\0B\'`jtr2lhBPCnuͽYA_CA 7Cr4<`{c0ADO\"?UM3R)CBNsbseA!Q}U$WbhKV8Ea{:	bq<(+pY[igx2m:02SXiV ;qĩrҜ/5qY897Hsb4}XOLbU2daz\rHTfrV g`Oߝ$9kag6o}bmrrI@um>%e,#+4e 9ަMN{(Ana{&Lz; *Gy8bgl{IU\0J!\0aqz<mB^q!\rq|T*\"{hTc\n@\"K$p̦Yc\0PˮVq9!e$9:4~e%Iy-zS|glGZ(Uя#}hAwb<}hϙLg &hE,h\nԡ/KWЋXb4OK1:2w&[w\"c<M]nӉXZяJ,^$Ws҃XbM\'˻}iK,.CB{.ǩl1.Đ*BPR)*J!JR)U*J!RT\nAJRT*BPR*JTT*JR)U*J!RT\nAJRT*BPR20RTRp2jjjjjjj\nABP!vC8]RV[\\DMM풲hY)ƍ\\v\rp v^555BPMMMM!vi\0oXw\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0i\0\0\0-,\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0 EIDATxyNU?cg,%R*T\"JIY%,%)(^K^eɾoeINV&Y?3>3c}\'f}sϽsߊrEoJ$cЃtSQQQQ.x~TTTT.Q2VQQQ274[reʕ%<@~nUQQQQIBKiP(\nERĒz\n\"1HXP(\nBdP(J\nBP2V(\n%cBP(+\nBP(A8zp>+b\\BL8e,kfھ,s!ReA.s_P{UhO%;S(RG\r߲mb͝t@1& T6pzP/	/7=hO7X\nV?XOm$|!>^ݗ^<甇wyPB88QHGE!l.gy1Y9<.ԯ=>Ҏ[pf7BBPy\'f!D[P2N*2/A(iK$E?\'m]ny~gy*|Gl8CMY#oB8xSAkG\" i-8dLr4&`dowRdTd\\\raoiI\0:JA\'v<><sB/ u8gr܇T!צJB8x%Bߐ=h)Bu\Zc|AՐd`!3@[}-uTcW	M	^|0%lC( 9j;)ν(tfR(³!v d|^騗b8G8}/1٬1hָלɀqoKoґ,@;o:9\\y)D3`)Xc$=8c*!v*&lB}/#y!,a<9 	A\"mu\'g\"(97m#,\"x\0R;鉰Py%@`[ٍ+;Xϓ4C8i\n\"t ĐP\ZA/dPd`?,$\ZAx%90,@G!\"\'C0YL6#|Z.\r3<EE)G)\",4Dg҆\rlPs+\'A\r:\"$\0eS7\Z;V~9JŢ\nW%7qSodVXqify bƲ7pG,t.w!3q[<ΖCfhn=+EǬ[ĔdCk 	@M})0¬Y\Z:\0w{\"\0~F*fޔYwϾlMN2|<?]N1&DyŵBƏ4~< <clOhuuEXrH蚈wB.nGXoF,vh\Z.\"*B\r ܉ h^d[#C xl}cAd#/v/\"8Ghk־(<9Ĩ=r n{8՜u\Z2S~sќqd|JIF4Ր}#[2A̋KG	hMLdp$CXgw^v̌ =g3\n-[ְ3kP?E<GCDrAr%O:!Βqq|<2΂ }cYE|c5GM6\0|p,HP\\dsk Ɨ5е Or-e|bKY8mCƹ@\"e)\Za;𽙚\'gD\nށ@2A=^2Dx9r-&2uVg[aPd쩻nqY{QTaJSԱdc+I9dN0XȞ_@2>l\'qq <d4Za\0QqTý.#90^E>^2NyLW?$㛜Ÿȸq\n2<F~#h5/%%;Nqm9 <!{V!z#qi&ƅ-.2u|v5H#BHHoXWM	aRd;F|\0\n@NH\"bq=艏rSx\\d)N0fǥE~)KكlS:K!s\"Qda\n)\r+Q\\;dq1h.#Xz/]4\"|mi8n!7cSPp<vA+.g%w8\\L+(CIAoٶ )K_Chi[rxBh!6Cjo)C^l\0M3N!a]_i-]f3_cx:nn\nh(:!Ltz}_:{CXc\'!,#ad\"@^`Bv0)w,\'Em#lA޶rqaOR,g*P*Xp3RG_Vq=if\08eǐN!d ,b\\<p\n@-\"|@iF7{M~7ǯos#z;cXmv♏WP<ʏg>Uٛb^iɻ1	ھ<S\"Wy\\yS A%@8IRh>)5t%zh\'l\0cta(wn9F!iCf^`/0ZwD2@YA8j8.&xg67&툶:GP\rxشLH ,#y4a\r^-=-|%0Ό\rbla\rۜFg_ bə%\0/5QҙATXӀ>O&=@= 6q:4Cx&8m$\05DGK%H@FYm;@KR+]LgCd/,Pb>/3X|zLЍC)\Z-N5zЂWh3|cS%4d\nH4aEБ)1t\'-xNbf-LuV:^e|b蒢Yi,3!ܾX\":f2hAo޼M}\\a+3a*\Z3dG%Oiz2mFH}bd:cpjӋ}iO_0QmfS	/R5K2̥oE57D*,LcWF,\Zx9m9Y$`\\*;\"F(%hp(h6	>2lKW]灕>fh<L[MSM1[\rŕF.NXecv.%cqE^[w5\\B8	`ҵg+p~GՍC,r`}kNk9`XcԱoz;DYq䠽R	*j%*$ihKqW4@.^!+5t\nz\0=ƂfMޯdzrɩQ[W;5UD,Őqq8>+2v	-oE( g\'b9\"1YU43&64r=B D!D}FU,OqﳲI8kbx\"4d<،K&و&tj$VL<C&>UY61Rc:f2k.Xa3XC2u>d-ЈϻޛѬb5\'2\0zä(q%K7daxPĢ|\Z~acS2N Wt7xɕڒBcWayd|36@F.*RF~VD	8j\nc\r6ъcCh\r3K8\0S1tTBCj3A%D\nyoF3^C;#/Oׇ{x2d>\rxCn=X( C8xd=ęϓx^=-&Dkq#\'#<26:e[{M_ N|x7d^8}v\ZjEb-IKCbn4\rY6Y`xȉ\rk 6k1\'\Z=cw\'Qꕝ:\"2V`%RoMAE0̶J%ybdNGR7o*:_:>2~!`9b*f)`]3!5ram$SXWV.oMAx߬mG\r?8Ħ1sGlo.;28AQ\Zԣoq{\'T]dP$1lqz \\E/\Z2(γ|Rf1x(Kbxpdva&H1r8D!lK1:1L%\'3wEosqԚr 7d֙Td<|ܒw/f6-_2A4%1ӳdP\\f<O(F0*#!$ʋrMw!\r/*C!(^ 2U݌ĉ7hr!dYk=D^z2ѻ#l\nA^+P^bh5FJ\nſZq\n0אz}A(B+!ڡqởozx57ॉT9}\ZiV\'>O\0٩K^X7T틋\"D 09zTg|8OIH7ELzP.OƩ9Zwjm>.!xzz?ʓ׶qq#GG;!T\"L`2aӳ\028tY#Kư; /@	k®_fN7R&SRj c\0O|hSpļYUȭ nyaݣb_e!\n#AƷ\"pi\'\Znb>4	Y&&$y}W]<y|tN.l\\t׷TId܇) GBZ鐎dFqvkP6Jt{C8CW:i\Zbs܋ T	u Yx\"RLKD7垙1y7φE~1%<Ud[Wqͧ^V	fI72i3%,9{@Z[\",U@LXuvP>Gі|kwD(<\nXf;7d20&v|gl\nʆ\"҅E]ne:pO$8gK;@0sQ}MD(v1=24I 	DITD2q{VAs=\r;-QƟ>Pv3C69z\ZT7>:q;EpVd5+W\\+p.yŻMw9G/҉I+5)ME0.M\0@CmA)pٮf:Ї[w3%Q{ r	.GE\"5|=z̕QWS9cfԣ/oOG-tM[y\"@)ۊu+I>>ӝ*Qqa6ڨ5E/ik.d|6{#|{z;{.=mLPg-4R2V_Gy\\\'c|vXJv&PNyY&eX\'D~$T	\'85bB_unQL2nz^T,>Y\"L5Luc+m g2[˷M50(>yIT=Ye/gXP-i,`%;՛)\rb+CZ04H$h{xρLGe9f[5T25=wSq㌴Z씣1S82v\n@\ZP\ncyn[k\0_0줭ʲY`bdC\rLAQ[GMnj8> |@_$>>9\'OƏ!~\"l3/H#\\O[D/\\@,g\'0\"}U\nQ	8PdAmozt68 |Vdlxd\rzgbrxrvE!N:)-\0wЇӗvH>{.(鍰A<E+{հu{Y>d|`3pĬm!nkó/\0I:~VP`xfn4&3O줝	ar 44տ=^=FYJ&)#6Z.N!`8biغGT,FCCتݜ?#?bq)Ý$^ЯO)b\"|\0cuXJx*Bfq#pؐ_欮N}m[\0X83qΦr %~0֟a\r$Ir/=b]_!a#<g[{-|\nܶ;gU,q>C*-ym2()\' pzA&CǢ2?:yUc8ub\rK,c$:J p]:$ ~vqt@n?\0-|d<GƇ~gyG\ZG,Fpx,kدvD><i@B8d\0FL	Pdܒ|FKƥ6Qb*n>Nmqa:nq\'\"&Vd+	EƱGA(􏲕ҳAA\nE\n&^TdܔLc3%\r&Gha$ K\"ad:(}l72{\\@S5+BpvBqls\"LfA>\nE\n\"Nz9魊!\\}4/\"L&r_g/DM0GP6b|d\\<|-\\62{?	B88|ga\0j}pW]HA#GΈfUm?~\'Kv_p89$m2l[2>3d\0>Q8[7Fs_i9>mk4uzF#S%:l\r?ٹQȀx[ZCB^s+P$;2N)YxL_j}f9&PY˜EG\r8)*s\r^gM5E9Q9ڔKFq:d^F0;ĂcMYgkl3Pf3_+&<cvCL١Ɵ\'(#>	 D;3RQHydUN2\"-5n9\\h![b\\hE{.$4+\'К}|du:~ֲ~Z!VFo:VpoWr)3JX ,F\Z1\\ϴ$ИmVa9)`#SVg.\0:J3L\n(iP.ؤBaClbGdC2PLeoDm7ٮcGěf՞Dݭ~A^g$\\i<&RKN^g! GoI}q#,lx(H\Z>G$P״Qh@;+ŀδ\"A.\nЃU\0FS\"y׀Jt5e2i2~\nѝ爤}[@$3>fzZIP@2V$o2^oBddCoBd(#cBX<xBXq吆j:P(WiyרC]:h)\"BXP(J\nBdP(\n%cBP2V(\nBP(+\nBXP(\nBdP(J\nBP2V(\n%cBPKdP(GĒqSP]EEEE%	1f%UTTTTmQ2VQQQQ2VQQQQQ2VQQQId<Zoeɸ;Q⠊eMƵ \\NӐdrDoJ2\0LeD(*\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\08\0\0\0\0\0܂\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0AIDATx1<&o`L[ x27$)l]\0lY[`\rXٖizc$J\0\0\0\0e\0\0\0\0\0\08\0\0\0\0\0\0\0\0\0\0\0 p\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\08\0\0\0\0\0\0\0\0\0\0\0 p\0\0\0\08\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\08\0\0\0\0\0\0\0\0\0\0\0 pH\0\0\0\0x]\0\0\0S\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0 p8\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\08\0\0\0\0\0\0\0 p\0\0\0\0\0\0\0A\0\0\0\0\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0\0\0\0\0\0\0\0#\r\0\0\0L?D\0\0\00O\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p\0\0\0\0\0\0\08\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p\0\0\0\0\0\0\08\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p\0\0\0\0\0\0\08\0\0\0\0\0\0\0 p8\0\0\0A\\*8v;+𖢎s\\}l\0\0mdg59y^gZlWQi\0\0;Ëiٜp$Xh\0\0o8DոןwExuE紎}ၗ\Z8<\0@%.q=n8fQeC4<6c`mï\0@.%،!{@<.6uT5R\0@0!S݇ecw?kG,cxU9cUǿJkM[-\0aZ0ѕ^4J\"9َښ~uW\rǖՓ\0@ p3?ÉYuyVklz[WIM~9e+-\0]cԱ*9KZ%Nn|⼚e0˳bo{v{ϷCTQŮ+G+߷{U	-\0an~*bO7fzxÊR1Bz,jynuW NFV+\0\0_	#}^	w>I|3یOjUz^\0bpzBnaA<暅Ӛ<?-pUSk\0\01pv]ЫW`p҉80ƵoX7Ds~n\08^wg=fg;7ygIްuyO2g:pqaVbh\0\0<gVorؿ&pՁ7H]$~越VKwQŌ֋h\0\0Tݤja%rf9mtkV%C\0\0 pCWg7n{)ooXAZκ[d>-\0 p8Rf\r\rӁ7L]\\ўF\0\0 pC܀a;qp47`a*\n}\0\0ß	fi8l?\\\0@WeTQ=hRf\r\r+.?\\Z\0\0 pÔ]eg	z4f$p\0\08\nC{C)psO\0\0C{\n-\0A`h8 p\0\08&bUWw4ױ*Vs**v<!x|uc)qVŦ瑖Oy8GuTsՙWP&QVʕXDwk\0\0OOWGQҲI~k94/\\&]^=Q\\S׹wBS֤eqˢ-Yˠe\0\0>aCgC,gM3n:phV<R-2W*[<i\Z_8&,+enS0n(Vh\0\0>pſoǨbX6v|X\'3kۻkx:Oaߩ~|I2184pIʰ:إT8j-\08mͮb[|mu,zQjnɝ.p͹ַctzUlo\':ná5PYvJgòtKe2\0\0C{w{)4@dwͭfn/ubt[&YpJ/VEbs5Lp7%b/{KsqT=Nu!\0@!C^ܐʎt73pĿ7JU5tx_n^E[X^fl\Z4g৬I\"ط5A\0\0 p.nx:\'Пi߻|{q2:`pq3>@>\ZsuYou5/ꜘ`T+sLd2A\0\0 pᮣyͽ7:e=:*9l>sh>A}f^9xu9QuxT.sa^\0@C#<{gK{u{wXuQ)^ſ0pկwR7kis3)kRR59Z\0\0g-69C?iO*G =!57{^<$ph:PO[Jen\0@CcN+mh?zg1nhY|qɿޔ˱h,oY?fM*UVʗZ\0\0çuU\nws5ۡϱSQ9)^#~77Qj\'gP=-E7|7[Jen\0@	Cc..kzvw:h.wiVܖERszr`)W<Q`}&*+<-\0S}~`xsn|T߳tOq_a{e+Ns׉g\ZsK4*?!cդRe|ie\0\08|HpSDbzn=Ƶ9)b]٬욿xšpQ\\ؼ&*+-\0Cc>1ăbyÙ\n0pX/pͅo&	N8*+,-\0C\0gݛ]UCNÊs&fmE8Jz7y+ƬIJ27A\0\0 pڵN/o\r.\Z6HRSGuTQ6=Px0߾\ZL1.7sQ\Z֤Ret_e\0\08|Np\Z8$:wc$/ÎaX\ruԱ]]ǇgT_]Jen\0@1åk̢2v_8ðb?hdQş	֤Relae\0\08| %9Yd^z>FYð8ءB5PY)Yf8h\0\08t3ztwf8\'Vɦ8adM*WVʕZ\0\0aCbww3\n^Ê̫?=ͬ48IeJ0p2\0\0>7p)Mh9N7>wsvݾלnˋ5D,``WqjRR88h\0\03vCi_5;zdw,~a4FYz\0\0?8,JF5~p.ߍo=9p؎4_|=\ZZm7a̚4VYr\0\09HIh7Kw}oxnWð\r|&ZX<=aܚ4fY{Z\0\0u~\\>Wts~,f\'\ZVLer5i83\0\0	m˷WљV4i?I[%j/D3p&_Vg\0@1&wo[WpԕN;cV!s\".TJq-\0s)(PX\\IڐԿw|Hz]JaaTSf8h\0\08t~ØmCrsw98$f2ԡG1k0RM*UV)s\0\0O\n{96pv\'UM0{IsaE\"e7X nX1aTSf8h\0\03HIq~^{SE{|Ƿ	\n}Kt .TwXKB5TY2p2\0\0>(p.8c~MsE0\Z1~aŐw۫zܲ.53\rFI8en\0@N_HsBǮ]S1S$hb2?y|Uk̜u/Ԏwr;ۼ/	]Q\\]PGI8en\"u6\0a/>^nsɻ7-]SdExCitNW\"H<Mf5aܺ<}M*UV(seC\"-oA\nA9KeyՓv(s-EO?6Gn1\\~z}#:Eub_}yի=?\"7s\'sUK˹O7(RJe.pƌڝxhn9f@ p(=GpܽUc;YqyDGF,ckKGM,_sئޡ: &q]|fX:_exp*ؤQ?ykVG8\\{kI6kN?RM*UVʗv#|ZrJ稣]Tsq=}?WTEAA0<n\Z\Ztޢ+9l:ˇGuo/ҝM2x0xKܫ^|6.ߘ|Z\"`(u@#8*\'~ww*ԤRetW:20rp+gvY5\0b:w^DgTn&VuT-9s[oFtN&pCJzz<&m\r@%CNeaEVonw,oki5l[}Oؔ*T\ne.6-uީx&i*\'̨0/v~\Zw!ɷ,p<T{hw-XtfoE98چ&u)rrMn:䧮3O-=	*-CoG<:}:vx@Yp`N_8~}l\0ٖpS%kRR8QW\ncdS[qv֥\r255vx?C]Vauߊr p8W\\\"`=fnUm7&H͢p];G-N>oJ)Xdݕy~T8N+\"VˁaAh<+!/ۖl,_c}V1={hR^_N&Vᅁ*97\"Qϗ%\no*pu\\!:ݶ{_˻-!4r5i288hn<~Dik]Z/o<Vzv9\Z/+Kߊr p8%b==GcËXÃ_i28|/m˳󝢝sԷ\\?7R8BM*UV>iȼͨg:NeU0u~ZKy4آ%8{A98\0\0k][1/=c,nΫ4ڣ5bM|msu;zyi\0_Sݬ,4jNܜ׀}]֝h=?6}}k\0HIoy\r\n!x2|ee&{xZF+%=r p8\0\0\Z%jIGgG\rŧab=!:r[(\0@a3t67y7\0ݗB5rh=OgeӷRP\0C>=wjdm`*8$7{$\\i\0yncܲ\"rqK.|H>&s|T\0!lmI!wㆫ!N?Rz^C-BgfS\0`6aDw/sr@Cp\r/O\Z8 p8\0\0l/\ZK2ck\0!C7wUX p@ p\0\0\ZAMq8+	\0M`!pv17om-R@\0\0}tئF޶nw:lXǮ @#}q:bMԓW^c?$CbԱm})u죊UcOJR54襁?ty|\0C?|\\+htO7?86cNq׵U|xyzT1J{9V-?LlOϿ@r0Umk}/%8]6P\0\0-pH=sp~=l힯Z_{|󣝔-7U,FMR.k֪E3~83<.Q򾕒@r0U}^I;z켢d\08[P=uT<4jtjO7f	maF\nnkp,3|+\r]fZG\0gPjbhp{>3_ܮcTucƻv#R}+%ځ`̫\Zwq\r]\0@nqD\\x\rOU~gb0n ,E6?a;w!Uҧ/5α0ϻKHDu[-c^լwyCI*\0@n>3>N9+{ۭcsxM1ޗR{(8)5}&\\\"-w*s5+[@_Q$p>;ڽ{{(p\0\0o5tKDFyU]-ͬZFܐwkp5X^O۝ݿrTz8$	ubWžm?~el7ލ}l=5\r3ݙ+3[8|1jTWϜhSCST*W-߻=8\0\0\nABS~G=]Ծ̷1X8smь9p(Tj@pmnutNϖ2=!@w<_0uLo͛qg\08-\\Ww{4-=и{O9cw&ñб9Ԝ$oH$RPwǢt۷24p_Ֆptc;P\0\0fĢ۪c@UK;xc<*o8u.Xj3xXw\Zn}OCܡ۷R$pS\\`iIIԃ;\0@>áirhrrfn枟Ce Rz^Э-5%Jn\Zʾ`r9U}:p)jbAF\\C0.\\a8-~CӒ?Ἱ#\nNXFhYrɽsU:d[>=p*\'7޹=8\0@Cǚu0HluxBqpKl{CG\\e>i>>pj.-C p\0=pn;+nHvt㳝F\ryA}V+5CbY~3QiށTWuPw8\0y8DbZV6ߥ^gw878jP]cpt\rԧ]A-u%[ p\0HN궾ᶃK\"WvWgw?~Qzg8\\wh-5E:Xm)\\f8LtU}וl\08;S<ʯ9R}a*W˖!!ﱇڮj4a:a0P\0\08z	]V6\n>ph9}oJƽ<+eEK͠&~k58,O&3o\0amp:>QCѺQGUT}o_:Pzg8i%vR3Vmz0ySԧY^թ\0@0;\n@EkɆm-[i;eT+5j*+p8\r\Z۸iցäWua\0L=8 pX=C\rqt)Wj]9CW>:pN8̸=8\0\0C pVzaϮ8<$l˗RpvzB4Wua\08^{opX<wR|xlʔN;ק_\0@ p=0ze}UJͽ㕟ᥦl0q$pxM0P\0\0o8\\\"q[G>e-5ESи{Kh9~}zaܫ:u0P\0\0j>v7xxι&y\Z)5j.\0SԧFX-p8\0\0y|έS\'NG~`ӔfPZ?%&֯8OQf8L~U_8̫=8\0\0C@<sɮ޹ļqӧUۜ_Gz4aa>\08g7s9W6mIm,eOR3V^}U\\O&\r\nv\nA0hh`x4g\\+w6[)㭳^;ą]Ӭ׷@\0w,cճsEqKm,\Z{6KMp@zl?\\W`4a:]8\0CKsnO՘-p(84v	2=,+^jnb)|[\"bw4i΁4Wu\rC p\0Wk/2{Kmbx;F)_juPq.oԧ\\Y@\0_ysݞF0R([qvR{ .eW4U}\Z8t4;\\Y\0@ px[GA3hVz˗]\reKMӛGw\\1Sa=f7U0pxP\0:q:3,GG>p?g>Ym,?R!p:ҹ{aXVU7Ռ;d6nX}>1۸ꄁh&}\\Elb`rƏ#a\\pӹ[wם>Qz!}ò⥦OUMʼnUkէCv`;}U\'ޠ=8m|jz jE.`ȖmG}\rk^\nswoQJmǤƦ`vRAs~{gnH]MY\n]UGS\n=mK[:K\0lܧ+Q#OQ]{9ohi<5g|u쇏P?ӴZkbZߺڥl.5U٫:\nU+sN\\-Nv`;|U_ѼycYO_7P\0Թ֕\"+8!21t+hVQGk<dwv3:nv\niu[w[VTY%h(C稆|ҥ&=5~E,{e&Z[J_-Nv`h7Um=o^)o.6uTɎ8![׮SaȡwK/-3u]웶yXjm[uT[1a[.]j\\@ys^&>]toqc^6Y|25l, RuR]1Cٮ$g{w2:\\<WTUJo7yXjuvHx\Zf;Z>fς*5=NyڷoIȯiW5xcիdmCߥ\\uA?r?\'WT%Y͇Vߏ[☷szo[:fisMicc6ֱnMEuu-D]7Te1aaR^J>U?rxĕoJW5o\rnbkf^|P_Y8w?oJd@ghIV\rB^/dXw$;]7;v;R,/QnxSXמӧYWS2%ڴn@VUWO{}iwT`ahIV]/?+(!{ܙ|Rԓ{cy7؜2\"p*6a\\i=m1 t=\\-=]2mZvt+Zꪾ\"p{{(p6C&f@+4EIV]/xAM\\6v?˚Q>׀2*_ݮr:vy`Ɂ&{{s\\QC3a_;0^%[ piq$Zج\0kYW|fڵD p\0\0+eٯgr-yi0$\08(_O|#d<2Kz p\0qc`=,]%Yw\08AX^G+j,nA,`]%Yw\08A\n	tA\0\0A pt@\0J?\0\0ڃA@_#.\0=.\'$\0$P\0\0A p	.\0~U@$P\0\0A p(5l=#!686m\ruQŦQK[SDsGdqd,b:nTᶨ\Z:#kXE9]f{i\0r-]8b/@$VOOvsu!crv3qC{A;}*qZhzZZmQ^͟uJ|e-W\0ѿƏ pxaа]}7O%1egETǉuT)7\n]%y{ZmXOkoso\\bqQ=lӎWi\0f}婢xK{?}Qv[|^yXGt\'Jz|}\0CUO[:a͢PS:?G[mQ?v8FX:k|_Y+b,3sC)=遼APWcu쑞^cUTs;F57Mv$==s꺔z\0jeóX&ڣ7;\r?i\Z޽&\n-%׏`^+{v\r :Y8L99rdq,3|.R\0CzE\\-\ZZK޻\\eOoQ.k\0Y\Zs}oߙ/c\\|;Z\0۾C]tf7lxǉETorJ]Jrbș8\\Fն]NΧ\rko^ܐX?$r))f5]/hki/u)X}ޙngr.k-AV\\\"ÐFې@U;x0O{[hmQ_\rOgƊEt76y^ p\0-ϏN,}8\\g7\']}U9iCsGп$\'Y^ۜW?M[zw|~SB\"\"n	N]\08,\Z?:f,w秦7Kcz6fܪMVu;q+#	;%9\rj>u 9|nuתS>^[z`۽ɈߌDL֮\0z/s84]fTcg53$,~1ǟUYeP-fx1^[zwW].{,,;J9[Yvk\0Er/eF^FKWy1/WyÀ9Vb٫jڊk\Z ,I+F5\0@ pQMvs:NgsfG8RQ8/	;!j̘o]TwhƊe5IEJR)L֮\0Oq+vߌM=aPp?pիYXmQzmCϒR.k\0A\\:ӹ\"#p84fnY^izZ}m0JҲk\0A|cf0s̄:Kp^Mu!ozZ\":mحpe\0@ƁCRHAdpW8,=~n8ZB>bA\0}tԡS~R%[<KwWr[=[1ۢCڛhW?ksŁv\r\08s6;ڿRy#p(^&OOոmQ+Q{:Y_8h\0\0!bxEN%3#pƑRs3~j춨\rͳ]>4v\r\08Rc9UktLK%CsGPLo~imzko3}8<wA\0Ԗ}Krl:􃻲yUܧ_OZ܇ePM=cg\Z\0 p8blUN\"sl;CsGP${qϓSVEvg8h\0\0Ϭn0rxN%.ӹjL8\nUӵVEW\Z\0 p8\\;=F`>opX698kr\0tsU߫Zۢ!ׯvß\\\Z\0 pqc\\d6hw}g3q^87Y>p-\Zz~kX+.sh\08s;}?S\ZscC5@0u<*yCtmQT{>V8h\0\0\'ۼ._ߺbxcZMqW%޳0b=]k5E[Tw\rX1pЮ\0O{cewMm5v8sJ^֍#)[)ڢu8&uwZw,^8h\0\0\']lebrj%p(w\r8o3z[TFr?6sk\0#{9Xw0.2Fo3<=J:+w;+\n6a1]k5^[^ouy͌8h\0\0ۜ.ncoU$p\"o3f.޿q^8r\nۻ/~jgP&n0贋C~p;k\0A萷vpᒁCM1#p(8$QڢAC4\Z\0 pf~#ɺBuރaq^8>wEm)[1ۢACڛ+S-(pЮ\06Pݩ~Poeٍc%(hljj̶gP&8ʦ	\Z\0 p8tR/mnr]	c%(d|lV`agPYpVGs\Z\0 p!VWwC?ٞO;o[֝>q$p8E=µ7:,vXd5\0@Opc2u4^۱S~p|xsGP6pH>Ea=-w~ko?ʸm.:15\0@g[]n.?<wc\"pMNA|v/pz>XP\\z})XmQ+]{k2<yƲg	\\j\0\0g8-xd7cK2WKOɳs,ú[z	Oq<GY|k;Q\n^ȍxϧ	?qڢ~7B˳jD싛Uǜ!{3nzv\r\08|jα267cbr풜k$[fF-Β\r8է=%5:%ǳmR˕ɞw})ڢ~7FMF7,7n=v\r\08|r3qൔor^_}p2sϞuOzkF;ۖO}ʢ\rJ)=Jrh;SlcE87	W(7.$[תwwHs5\0@Ɂþgrɀr$*ϱmc}VkEU-G}s[!5t(u\r2vewׯ$gV{f9ꨣzteѶ\Z&n_!XywgSc{Xǡ塨[j\0\0᜚)0p8\'v7y!G,Z7wU?+p.wƻftJrs>Tmѐ5^} w`IYߛv\r\08j,m;td\'89vs \"wu:UCkajJECx7{cEfA\0l1ãN#Ffn*\Z:Աy:K7>w>a\Z<fFzhnȿk\ZwB\0E\0\0\08\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0\0\0\08\0\0\0@ p8\0\0\0A\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 p8\0\0\08\0\0\0 p}Ə \0\0\0ðnh\0\0 p8Ə \0\0\0Ð_9B\0\0A׉\rԱ\0\0A{ƫ\ZRQ\0\0\08֊$\0\0\0\0\0\0\0\0\0A\0\0\0\0\0\0\0 p\0\0\0\0\0\0\08\0\0\0@ p\0\0\0\0\0\0\08\0\0\0@ p\0\0\0\0\0\0\08\0\0\0@ p\0\0\0\0\0\0\08\0\0\0@ p\0\0\0\0\0\0\0A\0\0\0\0\0\0\0 p\0\0\0\0\0\0\08\0\0\0@ p\0\0\0\0\0\0\08\0\0\0@ p\0\0\0\0\0\0\08\0\0\0@ p\0\0\0\0\0\0\08\0\0\0@ p\0\0\0\0\0\0\0A\0\0\0\0\0\0\0 p\0\0\0\0\0\0\08\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p8\0\0\0A\0\0\0\0\0\0\0 p8\0\0\0a\0\0\0\0?;p\0\0\0\0ރ\0\0\08\0\0\0\0\0\0\0\0\0\0\0\0\08\0\0\0@ p\0\0\0\0\0\0\0\0\0\08\0\0\0\0\0\0\0 p\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\08\0\0\0\0\0\0\0@ p\0\0\0\0\0\0\08\0\0\0\0\0\0\0\0\0\0;\r\0\0\0Ie\0\0\0\0\0\08\0\0\0\0\0\0\0\0\0\0\0 p\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\08\0\0\0\0\0\0\0\0\0\0\0 p\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\08\0\0\0\0\0\0\0\0\0\0\0 p\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0gcs\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (24,304,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0v\0\0\0o\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxyN_AٕY,Q)-NBK\"(RZHe)\rQٗR\"ٷ3{̹bf3><>ys99jjjjj%PSSSSWSSSSSWSSSSSWSSSSOҤHp߃SZ驩aNQSSSKG[jjjj\n\n\nZ*TZ**ޔ|EQϟ)zEQR=ء(((+(*(\n(\n\n(\n\n(\n((+(*(**(**(*(\n((++Jz**ryQteS,T&hUTB+BzфԦM֢5iNoJǳ覀R,Bs7+Le>5wtwd= )^WaW\n?gOߨ(Jh\Z#Grϕ@?54TUE9zl[ΦpRqa~\n\n(gVߖ+K\n\n(g\"Gԗ=\ZЉ(ߖ+2QtfKf:҅AG)?\0&7Y,u&\nQkӅۘ\\QN)7WPۃa\r^[ʧ7\n\\NB1ھU,7F*1]5b\0s6|.aŌo_v@md\n0O\n|V3݀lLe	x|\009H>`XXJ7k2ROoxE!T82#=ULB+\0`-ۣN -#XHAh@ٶ}vav\r\0a>-8A(iF3w]!=ATrc\'BszXr\00AFm+c\"菐~FH-;fވh^k\"TXiĴ*Ah7\n\\~ļU	= ƛ>SfYo|z \'Ag)ۖu\\!4#iG9>\'|\Z!-mz.\nT#\nAna5+y̢?MWg+܈ l6|@n$wB\rLn	 FFf}FPWˑeo\"SxQߖlG6B:<_	Di,nnOBҝ;\nAXG~Zx8,T)f?	0?s\n>_ 2 7\n|*nC&}!!g\"?%hfϥ\0ehN7уlW𛯅$X=&OJ_k&\n|830n;+\'N8lw/SL>iHE*R<BkH\Z؆ !M\rHE2А&TMBΖ4m)G&x-#Hs\r| ,H{	@SAl&e\',-q\r /ݧO\0}W9B1G+??O}1>a_JR)\0F($2GY/!iT~fvڠF|\"9 a3qM<NCh{\rA#A܃ՌCx\"ﮠlx3v 6Np,AL/zqf_}a3\r{l@Y0qxGtf! ;!g,\'7OA-BX͓t=hCS(̾.3wLiEcreBR,7~B~yxtNzp\031@%F5Mv\Z+^X)A&gy\0J?·6İ>`1!xkaw]\rAXN\0J4!:a?rANK?A/2a7K3so(OK$-X N6bLϓ@Q>Jw,YO,d=Cb2;pEZxX*0^L_Q;c|8srCsSXO_=C/&Է(C:A{hFSB.nܐJQ>n ԱkиKRw\n43Wڳ2UBmJ=34\'碩knppK#!ԗ4D݃!#Kc!D.H:AlB5߶|+l*5pW)}HFv>܉p碩4\"2rzI/5U\nl]|/o,;;:S##@Lg6>\Z\rZ&g[igP(Z6Ml&h gpmfJLԷ\nL.s$%IVfj>yS\r	bsǝTh_iR^Bt@kbb{1-Zhj\'@=~NEdWPFt)΃DIQao@jn9bI_l<95S?jW+s4$8Ї)0.KyF?/|cGW#;\0/1o[yO9oƷEf@bF}4Ka7f*|.$y߳aPFȞG_ #X lf3{bvЎe\n|6e!}r@f1n ї>DvV_|Q?kt\\fb]:-{~b:~|̷xSOLxTxe7f?4Wf_GbY\Zk Uq557E]r#bAY\Z0k0\rbe9yRWELX6\"6*=5&r؊p̦}9mYT,lJ\nAx ,bKBO 2~M)7|\0:KOa)G}4AaϿ|ttQD\r&vq;ȐoVar%@GA9Dqp\r0%bSkc&ywx޿f\'|YNb@_!\ni2\'1S 7݅5ॻ611&VS?!)q+ЊK! 4ěx?btG8)Z !\'PI\n|!*Is(DR\r,(\r1)n&r]5\0	a=#|Y~i^.Fp)mwя9קiƍ?ow*\"h^b9+9ͶT7B GU>1~%ؙN2\0_XV&q{4\'\0Lg钞3)m~KY}S\Z+cvq]4{>wEbEs̓o3)N^L;ΓfNRsb䢑YX/S&`]UYbn2,T4w*u1(=\'g\'4y>pҢlO\'M8k-!gKo)RD6!V\'x0W	bO3zzߌt{Ay7_,<y$$6StEIɝg7b!(贙_q\ri]ḳNę+`xaOuw+/ֈ1P	)/zIs/Π(p5T!t4@$\0CUɢ$myZg<Ckb\Z\Zbep\n0UI>\'L04o\"Tg|@sV0g,7/t%9də7\rl\niyBq&K>7#B$<ֱXF(@ǓۺE\0YQI,a>fz:V\rc	J-aoOh\\})B97m	|$O& C]bv:dteMU&zATO#@!\n+!~.@|A3`e1y<ёGŵĜUt*b5Lx^27}}N/[uuo9!_ޖ\"uH&#nqBTrrD)Z!dv=!N)9_&`	|\'[GVyf\"\'E[IM/GP{\"V!W5TKO䧏uLsz%xqʕIg(\"L4)8;_\ri>G+x8DBL\n/Ge\'Xܼ줃KQ|T\rHg\"&&{Kl\0\"=[ <hZ;4Av [}{a)GIi	!=Ƣb܇)vᚯ#x$`T;Lx.A|iB78$?LÜŁ|l>rO<{BAGeS&OVٹ9	m6滟eDlm#{BFd//+&S=o:!\Zv۽bXlJt\\6$/VݫGOօB>ZPj)a,¿L.5Rc%NG(>tH-~dVK$B-.֘~3a&0AoK64įu{\0JM}wFGBg6Au4>!t4:GXTCVao(cKؐDLͻm^$iՌcJo9qr9,z,s!I뫂Z*B;6PZbsY-?/3Ov9>^KIIk$In@8Fo\ZqQ\'}#\riID 67_FdegDpkg(\\s)sфžု.(gB3\0h|){W:Q%^OMp7um{)0͘q@ q?#y`9$s/_OM~z9ia\ZmW]8p~<3b6-gGxx:P,cQ	<􎺋s,&MEA`\"8z?mKa4iFU{e-jbǨO̉)UA<^3_q	KM\r\na?=\\I},,ǂ\Z	krz:&\\##rn$w)1i= _2,&|0Kރj\rԕ4noG\Z0AhImj7~#`o>0&.a&\n\0е40u&v.3J䉄cwCT/z[۷`9Wa#Y.YI\r\0ƛS5.: `6W8=\r!b?ͼ3{MRG4\r64ҞyY7rԄWf`Ŝ`DMeatϚ=qyϛۂB,y$[j_I]b	0-	EޜlN@j|-Ng.*.ayOTy*<ypa_0;>myhz4^A(2ݗ1&FT*ReӉdӔ-ԦPΔj\0a!*Shn+H_+ 1W\Z&\nbKΧ*tR՜$H$xO]@3&4]n2.dZR۟5=[4W/K`FZ$lt51W5ͩa]qc$iD\0?}fǁ\'\n4\0U\r䮁tHoɜ~Ou ,0Lfy	6Ö́DOf/߰_`uz7ۗ,9G{G59ֱxlLL\'WNf+%%kY>\'y\rv۾sQLfYz/D҃|}ƙ&9J:\n\0=cdn\nfY6*I+O0Ͻ-L& 9(26dEZndO?l*-svy=(I)1Sj!|,akK/V79S|ȇb2kH@\\6I#?/Ӣ\\,>{[s<LԜkf1}4{SxpEa\'H?FJyRT/0W\Z&.DQMڈ=uoR؎)<d<xA\ZuQ^\\L<yg6e(;X}PkAL%`T\n\nŢr#?dcm}ZgaY p-,&I^^Qէh=̻X>I;;\\g\n/4I|9әIO<يԥ}b<Ԝ)\"(QFIr, rb =ŜЛq5l3N|i~@ޣ\0nz_GVxE,Y\"^o}vީXnGԮ;C\"F#P\'Ql5WrMxoi\n(lNf8ʄlmE#x8i& &\r\nvA̷D8`&k#\\ 3LvGE^QKrrQ~4Nm\0jq-\n;:aQDEy|OGFl4l,^g8v{e,&+Ov$cRaq\r9LҾNn{c~gK9	d̓Bqެ+2_LxEQ\\\"eϸϭaèL0#!~|ب(A,HJ_I9}?8++*\0وGx#{G}HeV!ƙxO7Bm-`<Qʳ0TWWKNGq֖M1$͎@8\0@Q|Ѽ>=Yp\ZwilrCl~	0iDk<PTE	jQ,O:oD/+SmXONuZ,^t?5!BV*\n(xҬtU줧8;#o28H< ؅0DaaB4	Έ8sS,)<j\",eB)*0-leKY>@!MD,`Yʰ4%d\"OMijwu,a=y	;e	Y`N69˃0M}o?6E^Qd\'!gKetmD#,\"|GJ{yws{5DD_(+(*(\n(\n\n(\n((+(*(\n(\n\n(\n((+(OuSEIlKFR\"{R.jjjjjiTTTRҋW8GMMM-M[p_H55554hO0v^5555x55555x55555x55555x55555x55555jjjj*jjjjji\0G)?P\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0U\0\0\0r\0\0\09\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0IDATxyM_JE(JHoچ%B%%\"Rv3cakߤ,0qy9gYƝ1l9<|555H7jjj*UjjjjY,U\\jjjj`Iln55pR5A/ZDpR^ 55*Ujjj*Ujjjj)U󛚚Z6ڱHUEԲeFFQ%;\ZMQlJ(*U(*UTT)R(R(J(J(J(*U(*UTT)R(R(JJ(*U(*UT)T))v{AJeg^p*EbkGiϼ0YnR]f2y,tUn#LuCe9(~]*Uߕ`NБ%vݣ/sYt_TT)w\"* v>a\'M2i+UT;QfJa\0SnЧVRRZ&v)UcU? [BR\0,ĝt#Lӓb06ߖvLd&|R՚\"H])o^Ƌ0tY{;\\\Z9G\nxk2Ӂ)̤<18ԯ_JɉR2G\0[͝O\n:sX#Alo29΍@}8fֳC|hDnx=YH3m 6eY\n`9_15Sͺ8D^dBU\0r	6+PRrTUebdB/`6[5y5a1R(H\'^4Cxx?p\0f=J򳕪JC9،}o9l^6|fYx ?gɬ9ħzT)9XkayaR܉U=e!L\n!2?^	:\r?-w#7_1yN%U|i5i:?=7J|Tay܉\rĳMd\"XpY?Nֲē:뜣x#5PJkV	8)9\"\'_T)9N\Z ,--	U:LVezTAGo^qP\0^3Hյ_-5TGzѓgH.4{g8o֌~*UJnV#W!r	JF6)*\ZnE.JUTR nVV\"y(*UM4\'_Ԥ\npOpuH|PNKqzTygl6aAبJU$s1mar<Q=M0w}E&!n)8XJգv]5!\\k]}!_S)	_ T2v^js1;`07k<qd\\%UP!3e\ZN눨 tE0#Ѻq YG~nt\' KWB󺣹sUNH$s\\\"\01ny瓗_ӂ=|OCba3\0Ax%BzAɥ@!^D^\0ߚ KeX6#2%Y;iH8[l\"|ZG77ـ D9%_!ϛ,fXxɡ\Z[ǻ1\'҂ߨn?Ma\r+iTcstw]fW1rJҊB/*wT\0 }}E9\\<D3nb)@3nb\'&9o}CßD%1gng}6Y5\0#W?LY\ZRU6Bq3他c߹YP>f\ZOQLe(QL6h&8QKf\\	L9Z\ZZ0;@[Yxm\0xpc\r?3ٗ;^l<b\0R\"!G4\0o0Tꛣv68~[L	c#m	W0H@hGj0o\"l0>)v/}N5׫t\rI\"伳(V2pZT%CzFz<nI3Y[?>}~۶r*k0%\0(BT}fC	a곛ثd=9+f8mj;,*U]8_KՌRNx\\OmP\\ߌ<l|Oѫv;ow mDkx\'^Tmޯ)}o>M\'/j%P<mzJ|:r&IhAKuya9imzՈciL$~HՋퟄle8C(#:\\v6dSX+4g3>3{lPa?9]/8Њ9j(ds>}/Nx6 첐\r%ld	ͺR՜=2aɮ=cA\'z!es반9@	΋E>F1p̑8%gs@8,BxЮo/KS*e<@3GRH~G3݅RU[#kT2y*>OgSm<M]`\nvf5\\6\Z2LDY)+#U3p1O0RC\\N9^B}\\K{a9Mo8\\0FCL[	N !fĹF<\nR,ɰTO\'%皦WS2pI|!-oG\'S\n7k\02\'\"e.dRANw4.t~=׉iϣK\'Z^ntQ]noUkiϴRU!ڮ߁HUr73&U\rݍ775i^S59nTyÂc&ur?$E}liTC|7̠\"_崽<=)>&[6=$Ǩt@B1vAhh1FU;LQ:RUq`;ہ8cR%W̑viuVe\0rdGفy0 eTasX|h\r=4T>eo`78*0p+Uc@WlS	\0ʦO/Ue.D*:9ݑٴEJu\'8`~4pmm9Bi-_t}%rHtaoW)qu!0n	\nl7frL0<&&(Uoڦg8-\rJ\ZfV\Z\"83ǅJcحӄhmeL4BWUHUWu_ $\nA	0_RfuKUS.NE|`}Gi䗪M>:RE9VLٶRIK&(U])U{}X[C<=hS{wqSΡbHK*FZ8+3-{*/{*C^_ Uyg8\'x=m;]J%yΩ7AXBYv:ԥ5c?#UE=/}mm{Xv!?V:j$4[Gƅ/OHI+5jH)x\\7֕4S߉톢CB#iO>N9cRW9xÞގ\\d|B`]gaƆ%Ǫ+vM*\"37ѧ&V]SYw&~mNlpx,jjC-o\"nOtVĩ?aB V5>	ɮvqKgHAlM\'Lz)PC»v iĉ6!Jw!4Iwew\'UF;!Lo}}IQMDxz*	`c|opǫHm$ӭے^dZJ7`7b`_\Z~{ts\'-9\'BdSBu3qB>C1rc6H[ۙF,bU9bRڥY6rUsW/8whq6fKW},\0f@\'-p!Pt*bЅˀ\\j_a!KQaWxA@z\"}\0e&x;IbGU$=5YOI\\FY0Ao`?Z#3׉ysh\Zڛw\\8fhr#ie\\HsUZQ)\".2wC~L6]W\rlM\rdoar<TD_`S^+uX\"|&$Q1?l@ r<K&fM5GyZf],d,;Љ%\"e)fu[2S	D9\0M&҃GM.ُ~&;{YB9\nЍ|I%es e\'xx-4ڑQe)c\rZv87Yr]69{>H5gy|#:Wbl>CD~	e_E2UY$⪀8gv8z \'ԶT\\<iʴV%4s>.І6-+icAG,3BԱʊ\'iEOӊVtdIno$&lϡRU+2Z1)b.oq/+X$Lݯ$Q:O:\0-M9u#H9N_A,}\r^ ;f N\"±@XxJ¬4I4gu,f17Ylhp@u	/M)V|Ac~l2A8RR܈Z*98)ܚNTHJ:^wJJUr%G87U.aA=\0ґ\\4RuAӣ0OQwT\Z%܌ p\\Kc\'o|R<lV@%UN\0mo~IaB*u*UJdb`XQ(. -5{8g)B%Y hJW&U=}L7yP1xW61mĳxfi{fR\0Gx?s(nB@>ӸaU^U]q헪:[a~#a	gkÖ1F*WRFs<̐l[0f#`fXgvL)U09e3:ΕvFr&o=C8beտ*%q.\';_4NR<Y/S`#˯!U=F9Dji9c:Fl|_J[nxE)Dg6#v\0>)L}\"ZJ9:P&>IZ\rTRr3sפƕ|rL\\ TU=\rC@| 2\'»?:+*UJ\r+oR<xۤ)sXRum\r<=I^U!a9\rp+TRr7!|b$[mQ{=_sIUN!!DO]Iu-jo 48>kXTVQRrbyMkͺV&;U-Os\\9)	7trmovS>xsRb3b*5ULͪ=MGEj \r=	qzqQ=q𛩐\0_g`R2EJ?5SZ߽󬹗^r2s\Za5~4@18ipپ\r}Ӝa/58	bW.cD 20ARxr;xÝX+T*nn&aO#RKh@)FSpZFTeF#HIP˙*?mxCL\r{\rV;TJJQ*EQ*EQTTEQREQREJQEJQEJQ*EQ*EQTTEQREQREYMQlHpnd+}3#U6555lȌT=SRSSSRSSS˥j^ 55j^ 55uᤪ>iv#*555H5jjj*Ujjjj*Ujjj*Ujjjj*Ujjjj*Ujjj*Ujjjjj?\0|jBF\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0f\0\0\0\ZFL\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0!IDATxyNe?])K%Jǋez%mT*-ʞM0KvTv\n+^\"E{3̘1t}}ssy=}*****[)jtJnܛWJ:	Q{zsTTTTҙtNQQQQIgI)_EEEE)_o?k֨15O*CP(iJ)\n?\'=S(4J\nBP(J\nBPW(\nRBP(\nBP(\n|BP(+\nB)_P(J\nBP(JJ\nBP(RȒbGʪS)_)_0%&<G&lz[KLaLb\"E?%ˣ?!bW\0OP(HI{eB$_R|\"OkkGVW(q3I<Ba})r.u݉ =RE|\"θxkȹ\\p Ů,z߷áP7\nQ>I1R# np(+\"o.p9=Nx{^D~?ygyÌQ R6B/Lf#>izz&jSY[a|]޾ehA.Of>d	.j1f^G7\"]جތe\ZO#PmoeGidza*׾ 30A|҅_x.!3PќDXl0>A|pr\0eG~6gy>3j`mn:D#|@Vs6}9h^D\rX1b9\0h0VGN}lKKNw3/ENo*7	W\'^{Z~Gxa1\0U=>ۿ׌ݳ0,\\CӋ+͑zx3Wn\Z@>Z\"rZtU\r9 G)_H+YJ:Iuu\\I.ǖD{8Ƙ<!\\fsn\rqb#mG{rYkknuO;!\\}pJ:|.aCg!i?q#v\"d3B}\0yGʟ둮sA爵Fՙy6g\0a?7Xb5b\"|asAGG)_HɎXʄFz/Q\0	\\\n!Ik\ZQp\Zω Hrv\0/7ZP,q()`sVRf:G5ͻ?лpPC|\"mR~爟R~i4;RBoLk+hKQh%@#\\\n}_\0Au)P]\Zg wbusN`څrN4R<-CD/^V#KrɄ)J2Y<PmL8ƣ\n#I%EJVa\0Aܿ)QLTxhӞh0DvDEi\ZϲdP~IJ܇`ZSN1a$3=\no(pܮaYn؃P,~#ڸ(p,ww0@6{o&Ǖ{+pݮF<ӘbV83A.t[s~;s_!lNrћ!m\'yR2Q	;3 ,V%#/j\ZQfǨQh!sJll.#= k^o!fԲu)$y\rM=+,_ ,7^ggbA(Q~ag)Dͫ )U.HS I8[,HoS喖B:Et:&ҋQ4¦D[ó\"BʴU!xy7kG:1g 2A@.pm+ع2ejF\r\'\'DFh)-T8Qsxn*0$jhس:4\0J0\n@A3\Zm9~|2a<(F߈;kLO*FX߉|=i7QYLYY0 9%3E9jb&EYu)tV#K,޳ֳ3̸Y]f%zߕgY(8?!Q~>F0b&Y\\z201&1֦lBہty[<CazzM&*5hn(gXFe`:=xm6f-1)0.@y&1pC3h,b,Yhv+1\\b|J3x|J\rga{XKCk{XS\ZhDV\"\n}:>qLb^cs\Z!짬VPJh>g&gɢlL5ʯM;_l1t	nJ	84DؑRRk`f\'z!t\0\\#\0Uŵ5t׌~T;\"~O&B\'&ӰzZLz<ِgc՞P(-Gxg.ALZ6A|vhm}\\%ʜΟޗL?x ky\'MLI0%g]/C{|ռ$!9Q~IYL=\"&8ԡpьx{sYPU\'-dWdr37,f,F/沔/\\݇ǹxQ:L&*򺓧jf6wO1oQG/]mRd3H(B>cYz:N\'\"#$0QqE!3&P;(V&3292pføƨeKaaBOQʯ8AhEs,fӐP2t?\'Cw҂KF!8\"Gx#N\0Ѓ& #C9Mv3ѝ_DWXXd\rKRa\0A2\0] _5,A8jL^sVRvTۖCG9tg7dj2_U%.j3P~G4g\0\'G4]/̌8l\0ng3#<D̷=0LA(Пl7!\'iF}vg)Pd;hM+V#VGbP 4s )֨&N}\"M{%t\ZFkeO%i\ZaEҝfrFҔL%\rAvnp(_NvE?	/Z},7FLhԒ1gAD+e5Iq<r\Z\Z{ZV<1ZhCvlJfQGf3}mvNr\0Kq	Am̧b<Zx7c;&\0i;hdc{!Vp̖r!½f3p>\0#e1́|ۿڽGXO/e؋\\ClIQs\'2;3b2\\bha)(;vt-bڷlŋ#NjJ BxaQax/T+E\rRB2\0N:9Dix43R~&#NcF\nWqfj	z\'ݼ=0ȮqS?𦣛p~B+_6wt̫[{<#IWj}\0FIg)@qFnX\"fE5^m܋Jϖ_׋?m^N 	jg;\"LWύ0:\r)3Ji0&4ڦ.CÎİ0i۹/Ok*6\'҈Jc~r6}l*]QZ \0\r\'8jP:xU\n\nq6Dl`(tnH^ʈa3\\r=8cg.nwޭyFG|23%=r#v^O8~68+29|h*tꀓ\r5Q\rCɏyڣ_Nht	->7z#]yE~c}J^&mH;/c\'<Wb(\0S(GK8pi,\Zmx3v8l?	l\Za 8HQ\"\\FY2ڤ.WC<1%gcmcfsL(6L*L]x?fq4|D0μγ:t	i.iKK&gmc\0_GҞi=NBR4a<DqNp\Zi/\"V}x6<EMAOwi]_G0\Zs(x_ܣSكpY>#{\r&v\rezP)D=iL}s.\ri/@r>%/愧_nͅ\'<-Ы!\"uN=Y;tyjS~3-\'뜛1_m\nb(s.)@dt>{\\_t[^q[Sۛf7\04hr\n(w.OO<M1O)G;c	{|?\0/v\nĽƻBX=Ψ2^\\W	R~o?! *8Ƨ\n%D}xIʹE#uM-JǨ#5<ֵ$C_B50P^Smx7:?L!|ol,O:58B23)\\h@e(?0,K&v4])qq7%11Щ2aF^;+YAmM&o@x:tAu\Z7+&BfXInmc1O|Dk%!%L<h7_x;\">MHfޠkigg1\"@S<vC5+}x6~&h)lpvs/7N@1dM=\'sx81Ƴl!{=b!3k?yK\"tsGV9NsF<NDfYCx+Qya渒#$ݮS+۽uy=S}qhc[hjy<.7Ķ/ge#Jv5_`\nOH\Z@x1\n <%.^UyT}+,Mc+^)Nyau(i7fa%zQ,7FK{M?/^}`ļܲdc	aU	V8/\0A$hOzޅGb;gj?@`2S>aCv,xs̑~N{a^g5	(/uǽ(J s)d;>q>xftha	8&QS+\'V8Lhm]̣r<%qȺިޅWSSX}T1PPLDz#OWώY\'mqOq{*8=haTn;-@}T{	m2MnW㴰!;X0V!wagaB ,\"%:fbYo39CFdw\Z:$ffxjg\r~Vƙ헙y { =0ױG^(-Ak\Z<=\0\\G\'a(*4&欎 2PB4 2Y-ae\\,G71ΛWH_lbcUu$+uM2ۓ]aT\09[k/+V& +Q2FJ#8wk8͟uB#X\\. s>=F#iV#yeAq\nQw.Npˣ6/5vgN4b_(GN #OEUp^@~cE\"*<Mk\nV2NTSNwZX\r0}~bl:K8<3(H&Xx0kh2\"dco6S![rW,\r\r<|2d1G\Z,PEt!ՙH@U3HWSLitg2Qe5XU$i3AD1 dl9.:ZMKֱ錎7GCp\0&Ҏf20(0b9˖@\r0(&@ۘ!\0٘D&ŧ.Qd20(&PD/lf?POg%tL5y7yي6醗M/&B:\"1a}a$Г{\'#̡?\'cxΦ8ʏs0d=?o[fqvʑbGJmdV$yL/2Ϲ)De\'2lLxtNF)szt)1hS~[zЂƴӨ`\Zp׷9~/D#i̫ef&>e|T|BIS2\Z\ri@9BIy6;}b,gi8?ȐUZ)_H`\nmc.Y@6KCBhφDq?t\\ğVndd*ge,kvyRBJƟ^|UoS+(|M:gg9mY	&P(+CUY0A9c:%ٔi(\r/񸅿AxѥMPl	h`G)gO߃0O+X&LmpXn>0Q5;mg\n5CD.r91NŨKSц0;En[n yBXrwl[\Z(baRB(o	8/b \0Y\0Lȇr:=@72%\'41F8a,air |E1 9p촮ۡx{J[-b\'!a\'[yA2ЉG>&4)o,OiB)_ W-!K9Mx|2|踺+_ϗr{xm\\FP0Sx~{a{耰JT2Z~ Aivl>%\\\\C%!42PdJsĞW6Mf.3֓lSmJ\nEYjVsi\Zvy:/jN?^z1kcuy		\n\nT惿bW\Zt4Yf.kvZl+NEݾPW(6!]D]QwWAv|GG8[ǆ=kyGy8>4Xft\ZڪAM3J^85\r\\k:i]9C\n&ZP\\VOw)?*A-c\0ziз\riu,gC>Gu|\"fC[C.D9Fk2Y*.wUxG؁V!|\"عL*PX3R?0]<ElS37\"ܐdn7}zJ@Р>BJ\nEZ8?ȣȔQ[$ki?o<?a/ Dg# BR#)[p	QP5Q~)$5`P:d2NshR3L/Ƥ91t_-\r5\rGH)_H;؈P!5Fuxʏ%܅^,|Ie {m;K_xysAb5}j8Q*q(<xx/3WY}M8LBR!|RBvtmᓅid#t6YN4\'!X[Fr4bD۬.o2iKv0Ծ5xn!K,wwYa-/іl6<>AВ`{DX]3a.ac	_B)_Baɮ\rp(\nz;݉K\radmkF>p3Z|i]3o oŦ|2<Ѓcf8Vnws<t1a9C?VF\rPW(.Hd~Q\\^\"UZ5q!Z4c6=*	Q:[2d\n%)@arL4xw5T&s$)Hx#F\\G;ފP(+\ZmP(+|	\n|⟀PBPCWdLPW(-ZǫHP(+9CoB)_P(J\nBPW(\n||BPʏO)\n?c)\nE\ZڤRv>c)9TWQQQQI(t&%D2*****DbE(_EEEE%}||4*?\0\nӶm\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0_\0\0\0\0\0\'\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0MbIDATxݻL&\'!\"H`-RMqI`Lz:k]ӭ_\0\0\0\0\0s\n\0\0\0\0\0_\0\0\0\0\Z\0\0\0\0\05\0\0\0\0\0\0\0\0\0_\0\0\0\0\Z\0\0\0\0\05\0\0\0\0\0\0\0\0\0@|\r\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\r\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0 \0\0\0\0@|\r\0\0\0\0\0k\0\0\0\0\0\0\0\0\0\0 \0\0\0\0@|\r\0\0\0\0\0k\0\0\0\0\0_\0\0\0\0 \0\0\0\0\05\0\0\0\0\06\0\0\0\0\0\'/Q?\0\0\0\0\0c_\0\0\0\0 \0\0\0\0\05\0\0\0\0\0k\0\0\0\0\0_\0\0\0\0 _\0\0\0\0 \0\0\0\0@|-\0\0\0\0@|\r\0\0\0\0\0k\0\0\0\0\0\0\0\0\0\0 \0\0\0\0@|-\0\0\0\0@|\r\0\0\0\0Z|\r\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\r\0\0\0\0Z|\r\0\0\0\0\Z\0\0\0\0\0\Z\0\0\0\0\05\0\0\0\0\00\0\0\0\0\0\0\0\0\0\0_\0\0\0\0 _\0\0\0\0 \0\0\0\0@|-\0\0\0\0@|\r\0\0\0\0Z|\r\0\0\0\0Z|\r\0\0\0\0 _\0\0\0\0 _\0\0\0\0 \0\0\0\0@|-\0\0\0\0@|\r\0\0\0\0Z|\r\0\0\0\0Z|\r\0\0\0\0 _\0\0\0\0 _\0\0\0\0 \0\0\0\0@|-\0\0\0\0@|\r\0\0\0\0Z|\r\0\0\0\0Z|\r\0\0\0\0 _\0\0\0\0 _\0\0\0\0 \0\0\0\0@|-\0\0\0\0@|\r\0\0\0\0Z|\r\0\0\0\0Z|\r\0\0\0\0 _\0\0\0\0 _\0\0\0\0 \0\0\0\0@|-\0\0\0\0@|\r\0\0\0\0Z|\r\0\0\0\0Z|\r\0\0\0\0 _\0\0\0\0 _\0\0\0\0 \0\0\0\0@|-\0\0\0\0@|\r\0\0\0\0Z|\r\0\0\0\0Z|\r\0\0\0\0 _\0\0\0\0 _\0\0\0\0 \0\0\0\0@|-\0\0\0\0@|\r\0\0&o8\0@|-\0\0Kl])mn\0\0k\0\0tEol\r\0@|-\0\0s+c}o\0\0k\0\0<rŐ7\0\0\Z\0\0@|\r\0 \0\0r`v5mXZ|\r\0\0\0\'kf5\0 _\0\0yY|X7k\0@|-\0\0zm?NQ4:F\\\Z\0_\0yRu{_	5\0 _\0\03)kx?5\0Z|\r\0\0w3SR|\r\0 _\0\0l[u-ZEٯn/b6@|\r\0\0|X5 -:~I/ks\0\0\0tw?q_#oG%Yzx_\0\0_>\'4S|/d6@|\r\0\0-_#mG%Z \0\0߉Ƒ]|Fx_\0\07ףmǹv_Zm\Z\0\0_7~1؉s) _\0\03kZ\0k\0\0@|-e_\0\0kA\Z\0\Z\0\0_׈_\0\0\0\0\0~ǹ_Nq2}(Kq}\ncEqЭsҺEm[\\V߸msՈdrgk\0\0\0mcc}8~Y1uH=v\rku^ty^4,׬d<2Kv#{avrs9\0k5\0\0HY7K-~;I^ƽq{?7˞;d$ԼiX=}r۲;S\0\0\0׻olc*:~^qX.c5\"=GeݞulT`)%sۆv/}z E[zأ;{\0\0\0ׇvoۢصJTX>-84S@/v9ֿ5,UfȒ˻ҽc϶w-=Z\0\0\0\'חqX%fΥ{I(wYcfZF)Γd{rUmZ|\r\0\0|P|;uHSۯmd%rl\Zg4CDzz:pUx=Uo5mXeyW6\Z)asU\ZFdofTl]|\r\Z\0\0_\'$ߗםFEvQrcRu)V^Cc%։ا֒nydpM<8ܓw5\0k\0\0@|B.jz|޵WxjtKJ{K|,M/g<<	_wi޲z-=Y_ \0\0yX.p9lں݈dkcw󊯳e-~\Zz?HĿ{.@|\r\0\0\Z_k{-fnM%zy9Kqmv\\eYu\rڽʹ6\"=Y_ \0\0lW|ũEy2^LgFxZ|m09}|,{jCPS6\Z\0\0_1fec-ݏYeݿ\"1eG_ \0\0LW7\rx]mM-Čm^\rY\r&/3evo\\}ŗ_\0o!uzv-_OPrn퇶?y|,Sm<pr_\0\0eםxg+T\Ze{p:oYiyt_ \0\0׏K]g\Z_}J#>P3<$oYf_H\0\0\0u2]|}|__GLeq|!_ \0\0׏Ks牯l2(}sݗ]ןSn5\0k\0\0@|f_Ey\"\',C?LَQem|1_ \0\0rfa704\\Sn5\0k\0\0@|8\Z]f!kY|,?k\0\0\0z	yAu6r_\0\0%_}1~GM3eǔ[|\r\Z\0\0_/2Z|-\Z\0\0_/uX^_/k\0\0\0z>K|}|pZp|,?k\0\0\0z	uՍq_W\"Ҹ.8\\Sn5\0k\0\0@|滶& .k\'b1eYL|r_Ô&q\0\0XZ|X-.3_g.l)\Z\05Hb `xk|}%>,Emk]Bי2c-@|\r}\"NDiq|)V\\\n%+&W/հ|Vu6r_Ca(RzYB\r*wױq^_j]LS2:wY\Z_N\0ǩ\"q\\&|oJioxIr׿~kW\">aI!:\\æSfku%eo@|-=\n$W_[\n`]zk|ڦ˝H5sP_mݚYןR\0^2vy`:f3]d|}WjP*t˻㼆q5\rZO#~K,ˬ(8\0_:SN|c;oc(g `J	w1uzuP2}|PFomYYQ\0مo.-k5_AW!߿)ӕjw3v\rpz2y^4-(nWE@}Ws(wZ|oOA1bߦ?^uA^Eǖ?%m6#XOG{mL2ǆ^(\'4.U~\rt,xbRKjG]2WYTrO9Y_|}2Q$ԟI(<kNi_ڰ\ZUtq\\rk>~C~v-u~ϧ(bFǻ;KCy\"c(Lܵ+`}d[.1z?/dizqW\\]*[nLg[$Ն `Eԙ\nucpw}~~ʯ<);-fپ{)d=E(Y-qVa=_ QczueI_vo1sb(yҮmlu\'N*bhEf_P6W1EZUlx2i-nkdeCwhX߾Oϧ4]rlJ{|9{oGxK]Xž!X}O;?}U6^vrO߇9|D1<ckqxa`ga)8ݎ8y~\'R_w/-Fqt+?_/13Aث_Clźq05|lEV{Zl4BXZZ8T/j%)Kl[%-uZurz23~c|~ߞ8RX4u(zIuz;h-eRvy(qeYOY\n#U\rk;Fn{X/VA8m[Ϧ~qҡek}Erms>&ǩZ.Gd,kq6)~.]g|3NKO].\'s,\rg?z\\3\\atOW9_GmcN×X%&xKQ׃>Y{:kw+RcTĄRYtbp\rK</;	A_CXaAۿ.˒k53iǛ\"{4XGqGMl!!Ib(2τ\ZiK*˂eZmӿfP>_}3gVy@WteϿ]|>nu!;{UÏBNNK\n8,;_3/~6~>\r\0|5N}Ux!sgay֫}o}uۃR&_s`3bbƟɝ|Ǚ[kf[/v\0>3mx,t|;G}Ү\'xiO,zi1Qelk`Zk\0\0Q.5\Z=Ney|?޼vvu*sy1Q26|s,3oq5\0\0}=^s뇑OGV&uhzCH|/m_w_^\\kc۬~4zvZ\0\0]NS*sW&V,6M%yߢC/o_(?!r\"v,/&UQ5\ZV|\r\0\0wc\\vo2ruY`m9	CO8|H⁇zA5{=\0\0uoyʔ/}gj_C|-FL$_\0g׵صXfWx~o@#d/m_\0\0yues+CymԯZ|H| \0cUr=\"c>S8a6Ԯzul3!9N?_RbXGY?\\mq;\\C+3eb{{W|E6?9zҚ\'|-au5zvUM?J]omrc&q\Z%;coG<Ҡ~qhsRXskq\"vl.9\\Sy\0>&W>h9MG-9Yd}4Q\rQ|:VQTv|֙c~!6q]L[GJO~&ےXEQy𿐪UkjcP8lMQ}*6\rKCou_<RlF<%nܣ\\-	s\Z뜸}*ֱONQ6Qr]SL{\0>*^l{b|mnoo/(*cnWc26K-)n#&ؒ\'n7-{70Jm`-LilvRk}V#̥\\[;Soګs\ZvN\\>%=:]ռb(\0yumjW%7?뻱ܥ_/&~qLok6\n?-\"u#{r(l%7r|~ұ=7QX\Z_Wȟn\rY6gǶˇr^ni\"l{}{{ޞ߷W=L%&y9?7\no:\r?\'.emMmZЧk\"y\0zWՐߏKF]E1XiU46CTq\'>J|}WN\nz|Uk?aҐe//NϖS-*vz~utM.[w\Z㜸}h}5}l3{ژK|=y\0x}=Ӹl4ӧ4}}F7ˈnfmv_bm8N>;uz]s71ÈKk?ޅD#80\Zl=:j{O-ƈ홳*w>cwU\rK\Z9uN\\>5^|]Cyq:r\r\0Geeguٴ۷k6_Wn??5vk :m[Zt.FW֚EF~Eln~_ǦqVjpC|=NYz*qzb\"skU͌ʝO_ܫkKs8}N>(4J\'<sn\0\0>2~^MN][y4Q|l׳+3;\r7OmW}LVʵmm}ƟF<آڰ<A\'ۗ\nC~V0=@r4qn58v]3,N[\"k쓣*~w)I=io6λW%mG_Z&9qTr:\\M\\.ם\\)r\0ϋc=r阜f7?ίNupO*V|=Ql_2js>j4H>=c9><W[jbٶmW8\rNj0G]+R9_~JrOۧUouy}7\nE9E;\'.f:<\\qȝ	)<7\0z7$ N\\O~?L\\\rwJkm+y|]|n1<Y-wUU]u믮X-zx:;w:1]mΧ{Lev̞t+<ܓ邨ihsK#³LsށvzX9kq+k\0zuGԵ[p__g=vmu}CCq~ʈn1AO?_|תi\ZSWoe50kh6=]o(jJBq,Q#LsGS6z\Z\0׭O>3k+}c>u^(^d|ng:yp<^_<J;&_-z-@+Fo\\j0W]##zjgrs\\៻D[&9qTŜ뱏+k\0vf}PNkC0umeʡ}]̈.^D|x}T՗M?}vdmq[p\0;\Z|u5}|ݧi=Q|=qvzixo3#[>9qTw;RA|=qE|\r9?6s<׽J6k醿Y\rp:9_WLU+!IFFn#Us5y`zC|GjsΤ\rSܶjs}C<\'}_?N_g=Z|4:OXo2xѻ^O׉q\\_}zVWD_>|_\'~,޶=#-\Z=t=1g5]>E-wGNWI뉏KzuvvN>h!zt6C+}Δ8>smw`|=0P}|_ gkӕm!&/muS7ȉݺg*nۡ:4dݳgm9tna5LV9j:ooG(wK3OsrN>5J;=}\nvZw#Ͳ+_.ݛobP\r/m|?*QN|=:ύ;4c&mbnc\nq;ד`κ<3?דolqpG<5-Nqיϣ\0aNuڸm,}S+߿U\Z߷W*M?eqcڳݢ#bz\ZYWY}G{\rǥ׹9j9#ӈ=u(\0|\\sxu.3׌\'1ҳk=̱1>\0[|:K6^\'w߬?tH84~bFeQF<eӇ.`޺6s>ܹ9.%^ߘsc#5ucyϣ\0=|mSWw/m\\5,穒5zm{ü/Nٓfn1BsS]F(~|׹_OVyj:s6rOp~qi&/qnY۹ȱω_]|<\n\0l+g·wZln5kQ>N?jAw2\0tr?36c\"7~>~V89>>-e\'u5q|g_Ho:.{N^`<ݟou1j{w|<\n\04N y]v\r#=-S2u8ug&_/$Íoe[_9d5&3l)wMǥĤ%ǑsקG?R\0XpVNpnaW۵:3BzԵ5ʽ[*w#׳cǇ]Kg~.:t\'u5q|g_Ho;.|hkq\'TG?R?*`gu9i_ws{5bz\'O\"7rbu9>I6(ױCTW`z6w	G\'u5q|g_Ho;.fݾ6\\#>\'~`|};~_um\nЗnC_\\?$^]Lԋ&V0>4ߵ;:{|NwCˊwvI~r|_Ou\\J%/f2ω_?ZhO\Zաc۟ٿx`|]d3?#knOl}g\'^b.a|(o)]׫D\\Om,?xEN_guXV_/o\';.Ɗϳm,?_as]%KGC]\'<3Z?t^[X+}к+eZPwEׇFNu;o3`޺8?o\';.%naVϳerD|=UWsVJ|\r<+K͉pz33Z?t۷ocǶҟ-39_cqıgϭ2r^s︣ד`޺8?j<[&9r#Y+k\0L|x;0^\r~~FGN]; \\?Vݵ.x\rzVumx7cYL A=-FX.;z|=Y\r歫7#b녖;{|R\'t֦G>U<\'~`|}a?(\"׵E[Ā]I?#ٓ^whޢ?FӼׇ^a58w=uvm|!_t+mzǡS=l׻=_g9|h|?\0,e>C<>~DD|pp\'rԘ@M6umǭ<NoO_).<.#7qH?d\ZJY_h\Z[Wי};{|9#r9Psć:qܶ@l:e돿[_=/M8umV([\\+׳.݋>&.MdthL\ZS 6uvm|!_v<8yu+:_}M<\n\0_\'+ݶ\\r&&Z|-^r|}4 k\nhjsfG%i&~ NA:t5s|(wqňyLsGćeRﾦ}z=\n\Z_\'~ݲĵI~2aNcח?qL_(tr_WCmdiDد6\'>lmz?$DE|=Y\r欫mQ!e!ǥcd?2$?ZSkQ\0gs%c~gk;_qiѾ?q,s|}5.}Ci6?ON-=?7tm~-kRo?!5jlwO(޲RrQω_7ܖ\\{MQ\"y\0>:>SojY\\#ov~ke	2ܨh<Dg__\n]);JȬu+FnR-wQ!/+O[e\ZWW(ݲ9}{HoYqiP8y|6ezzkQ\0w5[uyW-&;{6um{SCo_]\'wV51Ǿm!65f۟ 9\nqԱ\r[&ncy޽!wz\ZWW@iٜ>=,渔:oƺ=zN:Yk-yϣ\0!1ƫgQ2DgyԵ>=l}g\'z:)9㮡SwW.Ir\rwMf$n}/#O CӓZ\'o}dS.`\Z?\\6_O;f/޲RbnxYωߧz?\"y\0>4*<m#^#7N]۩W>}]זw?;eà[ !HX{W|EY[S	n3uzV3ƚFQ/Gl}awqF]16Xx9d5=$I?l[oӳ7N	{޲R1jSܮG:LJ2\"y\0>69kW3};F||8ۦm}xi]Uz,7۫Νz;W:w;^j$9(#پ+NQ6\"w{N_]lcڕ/ÌL.4(\"vy-E-$Zr׳Ry*كBX>t=_6SYpnϨe9ǥc|N>~K\"9ġVe﵌xM<\n\0\ZjmYN 2R|]mJOԵ>P#шs߷lݓUOu^>enk\rGw97՚-^ȸOYږzsO\r樫߾Ǹ8%z}[8O*cQ0z<\'.aJ4[O*EqJlW|M\0\0ljW@$kWBO֞Ե[6𰧞^1_m\rǿPm7v-V3G5^\Zn7]\rz?.H`mx=?t:7#b;=?Ʈq\\jpܺj/ї,}՟,w~:mCUxZ<v\'CZ|9ǥC9\'.cjs>x:2]S?7\0G6y$glOc!!ۧ}_[Nx~HdgZ|=P=D՘ӗgOXE^5ǓN88HƠ!|IP_߆M#cѩ>Vbu˭_cӰ.?3-;,mvh[=i6oCZ|)ǥǑe<\'.c\"q9ʗ]8Y[uk\r\0ajW3r w=^[]˔s~Z}٫7*oX?ԧC*o{82B-1/asu\rS7m[hmunJ5X\Z?߸G1R_+\ZmCzd58^:}ϐeCۍuX_oC[|	ǥmsވ-39qxdO}׷,}M1ݹ\0>*عժ1ஞ9g7V\rW-j)WW~:_}ZO:Ls(+j<<~zQFp8ܶ^}ҠˈNC.o[lJ^\nR1Gd,;,ˍ}xtd=2c^|ssuLFe^S\0CBUcwk?cW\r1]-`.~%WrL}ri*}xTnS..=-5NO[X!.]:8tkQOjU []Zpawo`e?Vs>..ΉbE2qCbx\n\0طH>=!ztM>4XBSQDQO}s?=mܗu=<}/k^=٩9_~.\\B3Z|\0p~ݝ[\"(W.a΁,~7zyy׹]/_X\'`\Z\0_O_6GCu~_yicdJ|\r\0;Z] -=mEѩn{x\ZeUXg]c8&!91Ԗk5\0M\"M=l8V}H\03w	)cuF2핶\0w>Q|\r\0t@|MS׎<m\0`6gm3\'׼5{Tv5[UcmobE\'\0 _@n{m#kk^(:\0_ otTş9$ÿms3XGU\\χ[u\0k5\08|#fg}E#6_*LLVz5Z|\r\08~o?أmh\"|\'m޺uT<\0\Z\0tU;6F<Ee}z#b֊6_f^Ѯ\n\0\Z\0>k_DN-[GQZaA给S#YOM,5O}r\0\00uxf\r5O%w\Zz*_Ty\0\Z\0_=~^ ErU|1_ _\'MeV۫:UT#k_?{=h-մ[gw_ͧ}Z}NP믆_q{Z|ݧw*0g^=\ZZ|\r\0o=` _wayӮ\0k5\0^Chs_ _׳ώ?cݎp\0\00M|m}<Cl7˟!656ׇ-ت\0\Z\0pr?>2#=dܮ߯~\0 _@`\ZM\ZCK=nlO#~MZ|]\\:?qҷ\0@|-|C8P䊯\".Q>H|-^V.}@|-\'U?m83̈U7:VQ\Z\0k\0\0_##\0\05\0\0 _j\0@|-\0\0RG\0\0k\0\0@|\0Z|\r\0\0X>Nuq6F(o\\Cc=^(qX>ֱOMbzue\\+\ZeQnr/sMu/^~\Z\0\0e|!?2m5E*dl]ǻU{]t7ĦaZnR.SC6ԝD-o6vQm]oa\0\0\0Hulbfdtۉ.㧷mo\\Ze1uj-y6yIVB!6-z]%wMuM溟\0 \0\0Ƌ/킠Vrۏ(ߴ:w?O>NWR#/c_sQ0;ePuʺX>W!1}wshT/OS:1\Z{ӡNP6}j?λ&ںF>3\05\0\00Z|A|8bqr5$<tuq\'1+532:\n~J\'VjU3cT/Z,{^z]{e7k?@|\r\0\0_FWCz>U%$~q^esiawXϿ\\p\"1S>_k⾼AjfzxU&ܱctJu|v%_NMucO\0_\0\0](~D\'ەb<PUx_+[xsj}M4ǿR毇Xec׵<yx[(4i2\0\0\0@:nE},Emڅ,/G禂!4׏*nA%qŖlԃP-[\'\0\0^u z3OD{ǌ-qLO^uun;=sgo>毇J}ZG__X}3{j|a	\0k\0\0c|=:pg3M\Z\\\nocY缾߆MR?8?v|(p:.]xCbzx-;C*MX.Wn]߇[sO\0_\0\01_\'94g.^%[X49\\ǥWMۦc|/+U.jrܭ[~\Z\0\0ur!DM	p|շ^S﯎M/rQl-*gʚ晟}V/+^cMuO\0_\0\0HLۧmP2%žZuQ(euϒ\\z59-}?@|\r\0\0#\n6O%՗Un^!%Gn<.*{_jS_xqkr[~\Z\0\0X6?+␎o`[1pf\'8}np82>G=FFF&&i٣Xm\0\0\0@ߏ?$^^vWC\".)6b8K=f?cص?Ai̱&ں\'\0\0^>#NZ_\n+r6wt\\:K=$^kCOkr~\05\0\03OgmyHX)}n:K=$__ql/Kɷ׳O\0_\0\0u2*Q:12(\"݂y!<[Gӝke;9\'\0\0dw\\a!KןЭ2Qw3]4Xf9ػζ-\\k\0\0\0@wOdǱ}#쮷ε&_h?@|\r\0\0_oG\r*C,W\0+Nzjz5Q|G%~\Z\0\0_\n_\'C_sd[n\"[,w_OQ?]&tK]^M)~\Z\0\0_r_4?>x9:{M%~\Z\0\0_Wgp?J|+b>vy;Z|\r _\0zubW|ŵ[<flnBlӈ즋Y\0\Z\0\0s?quN݌mLIIix(|b1W]Yog\0 \0\0׏awN,_{uc2reHI]>ާe[\'\0\0\0oXbS,$D\\@~q$2K$e,7\'\0\0\0o8܇Q 44fo`,W_Oo$FŦM_Yog\0 \0\0׏_x3Uػnvu5ruzux-O{TGt{g=]-&g_h?@|\r\0\0, P?꺟8d +KXn~@|~/LLI>HN˩3O\0_\0\0K9RY\nkA`	DSJsOܴˏ_?uq9\'\0\09@c-Ay>aQޝbԚYunu,GmjT|N,];%,\'\0\09e\0nx\ZN-]%&h=ʻZjM_LvӸsۼ=*w=cnQ֣k=vC|=\05\0\00=ެC|;;9v61a)ǯAk*+DCuz%}q}nJ}^VM$~\Z\0\04Yzxt~@~<NގZ?m_.ۈQJ^_8^Xvs}Ujr&L\0\0\0f`/&\Z_DMO-稾OID\'5V.MK*[7Z|1k]m[.~WzJ_-Ws粟\0 \0\07E3&(#cwB%[.\0.:ƭk(͓5O(&V]3K\"V=*w=<L!HrrVjecMu}i	\0k\0\0p3\Z<DT̾NQ6\"w~NT1.MMq7WtcpԐ5m}iNQDJ>((}M_G\r#c?zwv%޽kĦu<aMu}i	\0k\0\01fnU\"bm1!0ېm-~ܮU\ZV[xYb5}l\nx=*o=T^73?-j4`ZbeMfٺ~Ǡ\'\0\0obEC\"fxUcm-nCGXǪNޯ0j>.y\\s0w;IY-Rjcװw0^=$S%:cb\ZC&\ZiMut~=;\0\0\0.G^6leCS*<믈CK䘘:7DU5}m\'_DJohӣQFE3U_6v9t9SM\'C*.Ǡ\05\0\0*Xə{|w잆͕;)oo5e4\n;OCj[M	l=ydkbm:B=ĪuGcX69oF8޺\0 \0\0L\']Y_!MN鱌+\"hR{oƠ6yL\nSkW?rKbsί&YBM1~~\Z\0\0:8Ĺ)n}nc;qݰKb^x3Y)?5N،q((x7Q%8nݾ__ƱlKəY*\0\Z\0\0fUl\0\0\0\0\0\0\0\0\0\0\0_\0\0\0\0_\0\0\0\0k\0\0\0\0\0k\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0_\0\0\0\0_\0\0\0\0k\0\0\0\0\0k\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0_\0\0\0\0_\0\0\0\0k\0\0\0\0\0k\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0_\0\0\0\0_\0\0\0\0k\0\0\0\0\0k\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0_\0\0\0\0_\0\0\0\0k\0\0\0\0\0k\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0_\0\0\0\0_\0\0\0\0k\0\0\0\0\0k\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0_\0\0\0\0_\0\0\0\0 _\0\0\0\0 _\0\0\0\0 \0\0\0\0@|-\0\0\0\0@|\r\0\0\0\0Z|\r\0\0\0\0\Z\0\0\0\0\0\Z\0\0\0\0\0\Z\0\0\0\0\05\0\0\0\0\0k5\0\0\0\0\0k\0\0\0\0\0k\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0_\0\0\0\0_\0\0\0\0  _\0\0\0\0\0\0\0\0\0@|\r\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0_\0\0\0\0_\0\0\0\0\Z\0\0\0\0\05\0\0\0\0\0\0\0\0\0_\0\0\0\0_\0\0\0\0 _\0\0\0\0 \0\0\0\0\05\0\0\0\0\0k\0\0\0\0\0_\0\0\0\0 _\0\0\0\0 \0\0\0\0@|-\0\0\0\0@|\r\0\0\0\0\0k\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0`<\0\0\0\0\00%U\0\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\r\0\0\0\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\r\0\0\0\0\0k\0\0\0\0\0\0\0\0\0\0 \0\0\0\0@|\r\0\0\0\0\0k\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\05\0\0\0\0\0k\0\0\0\0\0_\0\0\0\0 \0\0\0\0\05\0\0\0\0\0k\0\0\0\0\0?\012:\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (25,305,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0f\0\0\03v\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0MIDATxy?3R.HF7u*ivmRQ(Y[VvBHk_qb=;14<<99;; e*PSSSSAWSSSSSAWSSSSΣUSSSSl0zw]B@]b6ѪQSSS$-UTTA_H5555,hϧWЇ(dEW\'h)dInPAWEQAWEQTEQtEQE]QE]]QE]QEQAWEQTEQTUEQTEQtEQE]QEQAWEQAWEQTEQtEQE]QE]]QE]QEQAWEQTEQTUEQTEQtlDeǡ($B=q<+lѐV|N,P4\rCu^W?ER8\'Ҍ/x~G.+K]Uӡ<\riS+2\"ɪK-\Zщޒ<NZҕ<t	҅{ M%2\'Ù1Wd:ȗ࠿3H9Ж&4P|Z.t	OӅ\'Zoy=g$>KJ=!a5c\nAFtgz	+ҕ64)ҕt3OPìFU#͔+O8B~C.mA8@O۱9\rܟB,lYC\ndb4&=mz^QTD8a}͐3ASϤjUG=b\Z7\\41-<ISX@?Mԛ!`I:\0p-´bs2]qa*$\"̸5s3\rHa1\\%=Yiz,:*\'a\'@?*Q5$=)b)PGXمp E\'i-!(?MП>,3\n}g8;G]rD9MAa^&\\56k,{z[&M瓿#Hg!Pf%[\"̧3<d~d 	=2u7y:Ta=Z:.@,43F+>ϕ*\\!;~יpQuD(w;·CA1g4\r{̣0_S8ys_K~IWH-q=ay]aE܀H{-[\'\\\0Ag_[F[G3*Ov9::ҝQk<n<̿h;5^	@pχ?I7x{~WW݁oa&xP7c<pPpN*_A sĳԲ6ii$ҹiZۑf\"uͿDjR4@=jعktUa[Ǟf{޽<M0a.t!W3liP@)Gviqy\nzn>lZr)s\'<%f.\Zr@eya\'g(Ձh\Z;uq~VtsgYЙzԳTo͟i+t	,-AwQ7𠧿5\r<\Z?cڬ<yZ\ZyaVr+QtUӶ}Cur\0L !e[g$MiY-V7%H&]\'EvN`1l2\r4, \'( \'#AS1͠S𱏢0%_nf2͜\n6e-;Lg=_\"AQ;WA&z4I$1N@]P΅Cy\'ԔP4=Lc/\Z#J.#|@\r6;/$Hk\"y<en;Y AxJgʰܔ\'pYONA沎Ϙ3@\r&0Yc3A]i4QgD Aa:|	?N9etEKe\n	YUF3	Hbt`>D@ǥ2_Bcћ[dH*2e/ْ(\r	cYiv?\'m^Iu_\'3`;p62\"ҜJm3¿<5H`93TЛf@/fraiauc2D[d6	N$VOu\'w\'[	G4va#algn@̸\Z@4 0c:܉oKL]9%%Cx<ԓn$ 7}hǍ< \0)phGg^chC0\"{)SX&\nAlv+uNb1Cv#3\0!4#H4?xBSTb()/R>]ԔKq-=yك9Cu:LaNy_On\"b,=هyzi{p3W*H} 416\nX!3j[\"\n!c_DP/mͷA%h\Z+2=AMގ Uf5(B\0O؞=HE&P7@o\"C>J?	G̓i\\ĉ4h^z^3Ι(l!?y9P\"LB܍ضz\0IA4v9dp=PLF^w[RMdgO82/G}ƻ\Z1G\nb7]1A8fx#JW!$oH]Fu]ݞw]A1Bו#G<a}mc \0><\"f?mWp.)|y,^GȥنSR0ωֹ\nm@x! c*{wل=\\as@>?v\nݹA90l\rz>N}<61\n!4\'RDm9dx5!,ў:O AothSn5cŗs΂CCj62LL|9LhbmӅ~q0EѺ1:!&֤f-+-3ATru1ct1Y!f/z	#66.BLF06h˥ZpLo5#U/:߿̎UI \\\rF;h?lT%{81[]T{Z6!}\"dWa\';CݿA߉1z\'I%\nI6\'=GZAIUjPF!gQE9O\Z0Ճ!,\0^3sB,Y\rM@OyJvu6J!s^\r5TAigNH@v3܅poGݳd&P#A\"f}y#NlaNuƝcVG4͙1~1^ܑD\"~4cP/6\"&ywvp>bEyOGlL7ܢhZ0;3\nz3\nz	1Iͣ0h(u1;c\\+	^f:1cswf1|F\'3h\\9J%1A\n4\n(\'2ag+/ɧ`4>a,	VЯDHt;E3<dUA8LWl\Z*4{j6:S_l&9}iJӃ@ejq<2Zo?Ԯd\r\rіNur0i\nzgB+{\nzNN D1.FB!Z[oÞwA\n;!>Yݣd]Mβr<N!4̂ސeUeq	:x/tQ\'|~u	z\'a͟st,\'\'C~;H󂷁xNv^9h.u&Jx46q/ckE3}E\"l7ݵN?IS!-*\Z-E8jH#QzSɞܭp1t.\nĚ/^Ao9\Zaf%-Aa$\n_><:\rA,/Y<Ϙ+~l.taL+Ew\"+mDZ/>}>ÃF\0)l<UM帉\n6,T\' \'x󬂞:l	[<VR̈́A3-y<3:|0hq&\n<Cv+]75-VsHc!UٕyvAitk1`xgB6gOKcv#fVbOtr/Sj8XG $R(,lEm`*[I\npMc5CC-\Z w,Gl6WyY&14Y4R¼@6=~p܄SxcKMqGKzκ	rLH#Mڇab_=qi8.RH~!D&W\'u@wx#O tgpߝ)\'1oq0!AW̐?oV\nrAY98<BQR3BjO*\rDgZٜzS$:\Z<R-SAYNÿ\r A3̔7<G_Xnp<|n>bs88mV!7Am܉d7A/xrX>Z[1yGZO ʽ~%gݏzԒ!~L(R	lDL#\Z#سwrr\"bL8]49=1\"򄄆qbmR\"$YϽsyT\rHl:Xr#a\"HT._ǪAλyUaOO0y.Faײ&~; 3&io=A)]T#;M\n#&Va,N.Usз\\Io;EMw4bv. ̴8nP 8Z+=T:z vcSGg!uw\rfAOwӰN965hJRJ4Df܍Q(3Ph U!cFpD\0I`c櫋EGdjWЋLwts\na1ws;bߢkha!Lr+Z0GKby߉ysGfom!@crxK#\0򒩽f!|@&sGG\"d]d).7EHv2eA5VvRAQ!$]sT\ZRlBcJ\rmH3	$06AX89=@A@ɀEQgV*bA\\Mqaݙ g\0Ei^+9082 tyAmfrv&$=G^`dsN[f0I9!\0-acI``C_hV@L0y6єa*9>39)G\\&\Zaɢyk(LR?\Z>a$}M)ζ\\On3Yfb]ylipq0g3tG85;}H_S!VbSa&8Q)$#Fvk0,$3v\'=t	؆\r|͏Xr|g9L3JAi$~d!9*\'440;hGLt^Ӟ5J7R}I \Z5)<{Uхujzsc}nrK3d\"c;3GS[\\g>6Ǧ17qLER`!I0Bk_0Y;L\"C,c>60Hv9؆LgL\'d}v=K1$//Yf}v`>#3bl%IjL&Oϗt%GX&|gQ=fl&|la1e>cXF|3Pb.a󘽐)Gm[IPH\\ճ-L\'2<fTϛc[ֳՐofȵLa>1(dvca>6]C7^~I)|H	fY{dUM^<1SDeVr	E42s$d!7Ѐ$L^s1M7aw^;}l]\Z:٬6	*\\!>$H/[o=8 9eq)OyopvjȒNqޘBNTFs;Y\0~ex?J*)ږ:?D||D{A\")`˒.^t\n-i3>@\\8;Kymty1\n\0QAB\'U{CgU(Oggjm9#(d\"y5ztn5(zW~o>71^]Ns|sbA$6^c\r5p^(AnSqL|:5)ϕU!6={r\nXtp_ir)h[悞μޣ=mka{!D-G9lOԡ3_E[Ϧ\r2s8W8JVN?;K%ͫOΥC_PЫFtT5¬Z{HF_iYuQAG2#t̤kGx\\H2K¢ir4ϜawgW*\\~Dޡ6ceڿ-.̫&3A^aq-Xt\nWsa1Mg}ٝ&\'a\nzL~7Ak<ze#r$(`cDJO1~2)(y)(&gG=RőOY\\9\nA=iQ\".a/,芢(tEQtEQE]QEQAWEQTEQTUEQTEQtEQE]QE]]QE]QEQAWEQTEQtEQtEQE]QEQAWEQTEQTUEQTEQtEQE]QE]]Q&cEQ$WWEQ$+GNZNe}SAWSSSSAWSSSS$c555K^/_hը]b!J+Z]\":-V.e*PSSSSAWSSSSSAWSSSSSAWSSSSo\0xR2\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0L\0\0\0l\0\0\02^%W\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0IDATxyNU?\Z%LQZ)m*k\"YBJ-mS2NvYGcO^k1i\"d<gΜ,3fe|y}{{wJR_SRԘT*JIR1T*URTL3j**91uRΡ֪1T*5&JRcRT10*Ju<3tEQ3OQJS:sTZϘ(g6jL1)1)Ƥ(Ƥ(\Z(\Z(jLjL1)1)Ƥ(Ƥ(\Z(\Z(jLjL1)ƤƤ(\Z(\Z(jL(jL1)1)ƤƤ(\ZSf)I)@!m)w3lu%ݗÌ+XĳjLg?puٶp*q5yQdB)kZ2l\0|w$rMsӅQclN1=B0	g}C\nO3	$|DazE8~d59D2i=L|	KĹNu#XRDOR9ea.YA\"{G.\r.ڊt[]slLyl\Zq>	A&\\t|¤lE&!Jq.A&NHAx:SF4GIcІ#oN{PB^2\0Edtޯ0&\"\n?Lp-A_($`AG1 Բi6{Nۘn!A蜅ᷞo@lKnNp.Gxr/쬪9F30TAѯ	Cx1\\71vZ |dFw7׍^p}iL%8@ tg~ pgt3Bb6AߩSӐTaL]{1hLE <IFSt	;M>ap晇pc6\Z&.cpOw8gS0AP3Svie|O _rV3FB\'r{uGW/\0,v%iG\n\0^bchII.>n=|N/勩\0rK\'Qk$x^a8/d1] TTMaY\'+I*1.b(Si4(TsͱEp=\"h?xtBщ275PƇe=A:X\Zfޏ A\n7\\!d\0/SJgCӳJ\"xwOn=(\"01a	D8&2sE+Ӊ\\@\'\"&Pn|h\0ы΋b\noI1Lǘ.6{\\\"%l%QcA,!\"5x~:;ϱ\0H@^Ska+B _PV9m=yGM/S:ˊl--\0h&I.o؈ bvO<Q\Zb8)B1p4)8iÅ z\"yAAϸ& Q³\0t$[g9Lg\r	=qn@Xco1Sj#	G8F\rӞߛl YX&ObۨkLwq\nQ{\Z>! |By]OUgKYn$≧\0Xj؆0ĄlFL!=H96gR`1#X w#153hIi;XCnߘ`-BG\0n\"IMZΟXaWJ0A$RcL޳V5҄EA(fI᷀nzI\"a p9W	2l[FCl=II`<bd`L!x^7\"k}89^0o\n(27@qfJBqzn$XI_id*ML5>£6tA	LO3ls}yMY{7xҺ0K>&S$ܼR<\'$ҙ0O:Y\0%J:!|&чDj¯\nEy\r!ouq3!Ҏ9#OlvbM~!Sw&};6NZF>ͧDdaNJ^Add:V9a]nbbdI+$qmAli9\0ua!}Nny]30OYTIو9ߡh0.E8&B1F/{BT4*#gl|PǮNb~bf-G̫蚅ؑ8b:YS8lF\r:[Alaӎacb<c0Z<0ʳy,=Me SlQsO!%DrJUIL$Տ~C$?M<W<4ͱaB)g/\'>	07I<lBli\'e~39_6a\\6rv\'Fڥ.cjG\'nn!YrULdd3!vnrAb7p1aQ{۶\nǟ$k6F9Z٢:!#vy^s	)QO֐sͯ	NJ@]O=r*.DvG(ݭʍBXrXJD*71`LNrlMQW!ɷ0pT^O9~\'9j#bJq=As=fRO4&LP9Fg1CLOzǘf9#4iOa\'ʘ|@q\n_|4kR/&Ћws%iw2(;ޙsVɫmު\\^^L_SXbBӆ6*\rǘtwXo~4cډ)Ӆ4;d{9Θ#t=ۺN{OO_Va6==^m0#<Hz63ҘdFԕ,)d}\rT\r~{$7!)sR)Z0dkLOɘ곔uZvx Qd/N 63%(|~}27q;kL1#/;۴@8`isGL 1Oǘ<ƴ01Wߘx369򫝎Uʩm\r0GcLd۟ʴ1Af0!=|<\059טAi^S{,lڹnL˜*mg2[7<0Ԯ{ũSB:C3dGj\nJq湜T|±L=2-q]:ƔdĤ\'&5\Zܘ4uUSǘSI3v\0l[rLup\'q6FJ#l[V#lv\nFc	jeOҞv*mA\'q:)\neMKG:,r!żG|#\Zn\r_r1<;z&HprC>~Ow=5ש?1eu_L4#̵̢cG{s~i-ƍ3k(eL)\0|~3Qr9i	Yj$]`u!{ϓ	#=y̪Ԡ}_Ψ=m+`K9<CQ5]=/vm#.o;xu@NO([b\n܃.1}]	N 4L*5b睩6,b&B>\n\\1.t@z2C8aF-ybz@#	|WAz 7ks\'<`ooa5?\n˩`ΏXyɌs!ɌŘ`)/8)<ݵC~jyL߶bVSk\rXr)\r־zP(<;\nvi3!\';nM\nl%|G% fn=)\rb9ŘA\0<i^L-2M9O)mup%Nҕ4\"!)@8 +!A;1!Gb<Ї)<jd=Lf9%Hp}>ǂxAXc:1t	q452S>f\0M:I؃@inO7q2G&Lsl_QĿ/5[3jyoN2T3M4|!B?n1B[<d&\nfm{{~4on\"/]1ҁ+(ǫvJ53I;Mh9Є#* H6\\453#%@6ӎO}VXM8p7C40WY^oDeYHjaL29Q8pLyӐi 18c*[1IMuǱ,tr!H@d0&Hf1|D2In3Hi|E$SMW]9`WG~cI$ul76}$F\0X\\`G\0hFL>7^lg^0&!G;f1HYM[lg-[CӟcI=>Љgjl`;4\"tOj&0FsfLPD4e<e& }2@I2ڙ8otTP$fy\n!}ZB~a12,\'!^{NUeI$_2@$aWH?E4Éd=lf;mL|l\Z~cf{7u11rD$Te\nd\ZL	jLb7ki|G	Ϫv2\nЌ$XFK{줣#ƔofYR\n?\'8I9	7HSXsj?ǐ2gNM̮?}?hZQ5?aE?:1)\ZSMOqyt90DQ5Su!aN6|Gt916sLuUmdN&!0!풢1oX;QEIQEIQ5&EQ5&EQԘEQԘEQcRcREIQEIQ5&EQ5&EQԘEQԘEQcRcREIQ5&5&EQԘEQԘEQcREQcREIQEIQ5&5&EQԘEQ`LG|)rhc:FSjRKRΠjIfIRζԘT*\ZJR1TØzQTP;Sp?T*\0)/ET*ꜩ`cRTEz\nT*\ZJR1T*5&JRcRTjL*JƤRԘT*JIR\0{p}\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\\\0\0\0VD\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxw`T?`HWb		G1tDt<ME`EP(<S}  t(X4)RBܻ7\r	\"9ݻw̙s,jjjjji6RMMMMqTSSSqI^aK \\NCMMMgp9VFMMMg#p9FFMMMgjjjjK555˃`Z|1\\JReM.STYTe3T*UU%ťJR).U*JqRTKJR\\T*RRKJR\\T*RR*JTT*ťJR).U*JqTT*ťJR).U*JqRTKJR\\T*RRKl˔zT^J`+IIj1kuλ\nsyuLы	7ҏьc\r(t\ZC^H 4+\Z7jRRy6F$ոv1Np\"m^D],>g4;G_J <Q\0Mȹ(\Z~G)\ndz/;G˿Mu\rC񕹷61l`7	̣9:%\\#/R\\ yr2Y0|j$\"gy \nQ-wFWG}븎\"5}tL}t1:z\")W	F 4B#RNB?.pd\0n<d|litrepٓ3g1gy\\ɝ?Ac6cr{ϵ\ZC:QīBv/ur+B?}#\\\0.Cq?I\"T|v5;\'^g8\'/Rr(.]ݏ=Wj>?Q;\r%40\"foXZ4߄\n*pD8ݝ<K(.r]`Ze#q$m}sP\n\"N+\n K=}Q<.H(Rz%9r;JhOT8Qa(vd>e=G_f8s5pKlG*A?-GӰYA\0\\£Bqsڬ;ZDS\'\05|g**yݥ\ZjL+wm9akYӖSkaEeMO\\ORfTz[m\Z3	? <1\n47|Q%JZ۱?OUO9P>CK\'.d	؁p҇1|&3l#Y@56kb\Z0a\rB<\r;\"`\"p\'<g!Lqg\0,dLsvS8pKثϯP8x&76q?Ѕ\rd30\rb9g629\\i5~I!\n܈FfZdWf6\Z:!\n\06wӇlun2,Kvrd[FCi,iĳܮ6䩺h:!n=G, ,`f%jЎ,`	9kx|ǋNs֒ j)ImX^aMt#|Z51f3x6a;,5N	沔l!֜lq-~\\>\\)ckOfѾ2f\r2wzL,GtCf\"/2MxA7PFLCH1\\T`\rs#$ 4K.#$;xKqa]\r:Ђ[xG#\\Gwx\03NE4#SlDxTQΪ؉`\0`)W|#8̣Ԡ1n0\r0bCAf\"}K\r1ghZ;pفa>qPP\nAMXI!\\rWsy:ks\r=!>`>+<^tE׹<@{a28f7\0BbMv\0	&\0LAZ_AӋy#iR(bX.n2y`TAF IzEuZ1>fC+fՇc&1ZC4ـI.\n<pL4ea2a l0JaDq]ɏԤyA^Lg2p.u4|!/Qks9YAsb!n;f%5g2._r\"J\nG=D\\=pf )Dn-wN{uN:KJA⻦\"nLSl5p8Iz㽵uz1Y=fg\"1sҶ#L\rGq>?~ T#EhkkmWY\0fӛ\'	>$G|wqF3sgQ/.W\"fTuqLlX2/f_),xkU}{0y\"a78my)1ϝr0{<ـ*K)gF#b2-,\0K2ιRy\".\"Yb+oam>%\0S$؈(\r\\VFX<^nqYa4aTXDO8ۻ\0lT}]@8ƥ@G&وhXhq9asS!(XJeep<b^nė`Nqnw\r1-I	2y<uW\"$e!Ex]iDsa:jLՌ3Uf!:W܈\0s\ZфdĴq4[/:%>$o^X1jrcfJO!:zPk,X?ySV13܊5zR#Ls&ಲ]YG!\rn6@<yif. &K>\Z&e\\G8c=#.k:}*8^xR\rv\"߱#+]\\N\0ﺩ%CX),Zɗlf\0;z2b#ژ䀰BX|87^.ϴ|\0.#la#Y̧LbzbA)4hI˜EC\'c_16S݃,.C\0)uS=Jҟx$`+¿U@Oz@nb|\"HXy.=c+AۙuNUC=ӄ՞\\ iUg IOi\Z\Zo .w\0R8=\\X9=饖f:OsY<\'rT|Y\0OK;Ko^ބ\nRe\n,j9I*i:ڌ>\r\'攤KhD.)r7|\'ɋK/49B?^Aҍhޗ.\0eg>=Nj&̳HҬ\04CGS,.W>\\i\ZLe42v;1T.3VD\'\'@㐧˭6a2.k(Yhrq96l>\\^	f5O)H4]|9KqU+.\"W9Aߛq	G{Vn}\0jS| ;|UR	qtɸ\".w5}|?aY#k<T5vCo#̰#\\e-\'es$<*!V\r4+SRŹiಶ]XM$<>/v|.![+	NhxAb+t:aGSxK:iajA؟*KqYIAlA~g][ ybAbM\r?v+ll+?\0|ar49G4AW@@hГOJwd&g{4ݰ\0Oj꛿nY?sSW\\[&Oe37I|Xg,2I6j 8*&eN>p5	ܚ:ɔev~ELr2NkRWB<2ńwsuEosnIl$p=߅hG-\\nِ\Z\"x&)	Nm3Pyg~{f|vN[3}(ڷؘ\'ۨPX-J!ڙkɱhb9K1!?ߙzrI7p݌rm2?xmκYȻe`\'޷yo^An\\Ay>:[CDk{Hl e\'6aoMɔvr^xuÎxV\0=ho9jjز8gXHFYrRybyX$9K6U	\Zq`M>lhv=?щDYTc\0[V3hUT\r:~;X P{Xpaff)qz:hjsoama12A0\0̠gN<93_3*CF[{ia.8Ttukj.W;| {NH[S6#,vWǗ8ga?Ζ} ,n:1&oTy\0El27fQ2v˵>T2~0vKq{;>_$;mA,sq+;+aҎ2Wv ,fmtM%uaxGPSC8HvjZ<!Y	Iϸ.|1yL7!\r*dXɇd\\BFnvv;?|	\nә	:m\nk\r;r>gls}awy%u,e\nXzSYǛK gY=T\0AXO[zd!\rXpXCsmug=a\0		P^oP~yaVPpOXV2V!?ЊgX٧<a*#Uzm=+^m<yf]dҘA8N	`O!NhOAXX>fS9a))4~\na&:m{/g#amR7dsؒ,G<hjbͱ3YNOOО>b._2TzdQ9 \'XlBhGdFe3A}}o~lU1GEc)\"BytDsCLdS\'=3cxȴ\0ʱlsi\'Bk#[Lǩ%VP 7w/2>m([0\na))NjI4w[4m#>\"6~^n$h:x9cw{#L6I$wIj@o	\"g}&\\hrI2!>F5\n4sɖ\rQDR65S-LOڛ)56w9b{o+1\'^He;ewXr3Ɣ$D#\"%@u\"CGfV2\n=hUn%D҄QS&[ɘK[I$u\n%\']Ds-Oq\Z䠫Ekgon#\ZѤQ<\07\'Hw:rӝۀӜ&A화chn9=OkrɌ;iO#}݂x64(\'Bu%]T%s(+P:.}Kg#Js.\':7/yT%-tUYfe\rReu\r4_^&Io+D4Uc:㲋S܊Re-5&T	]sYx1RT*JTT*ťJR).U*JqRTKJR\\*.U*JqRTKJR\\T*RR*JTT*ťRR*JTT*ťJR).U*b**ꒌr5Eo555,f1\\).jjjjK555oièlL.\rjjjjj6TSSSSKٴ	jjjjK555l?\0l_B\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0g\0\0A\0\0\0\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\00 IDATx˙<PpHH@\nHHI@\npeKlֳ&o%K^W\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\r\0\0\0\08\0\0\0\0\0\0\0\0\0\0 \0\0\0\0@\r\0\0\0\0\0l\0\0\0\0\0g\0\0\0\0 \0\0\0\0\0q6\0\0\0\0\0l\0\0\0\0\0g\0\0\0\08\0\0\0\0\0q?\0\0\0\0\0H\'O\0\0\0\0\0\0HI\r\0\0\0\08\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\r\0\0\0\08[\r\0\0\0\08\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0g\0\0\0\0g\0\0\0\08\0\0\0\0\0q8\0\0\0\0\0q6\0\0\0\0\0\0\0\0\0g\0\0\0\0g\0\0\0\08\0\0\0\0\0q6\0\0\0\0\0\0\0\0\0g\0\0\0\0g?_/\0\0\0\0\0cqZ\0\0\0\0\0l\0\0\0\0\0l\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0g\0\0\0\0g\0\0\0\0g\0\0\0\0 g\0\0\0\0 g\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0g\0\0\0\0g\0\0\0\0g\0\0\0\0 g\0\0\0\0 g\0\0\0\0 \0\0\0\0@-\0\0\0\0@\r\0\0\0\08[\r\0\0\0\08[\r\0\0\0\08\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q6\0\0\0\0\0lq6\0\0\0\0\0lq6\0\0\0\08[\r\0\0\0\08[\r\0\0\0\08\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q6\0\0\0\0\0lq6\0\0\0\0\0lq6\0\0\0\0\0l\0\0\0\0\0l\0\0\0\0\0ٚ\0\0\0\0@-\0\0\0\0@-\0\0\0\0@\r\0\0\0\08[\r\0\0\0\08[\r\0\0\0\08\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0@-\0\0\0\0@-\0\0\0\0@\r\0\0\0\08[\r\0\0\0\08[\r\0\0\0\08\0\0\0\0\0q8\0\0\0\0\0q8\0\0\0\0\0q6\0\0\0\0\0lq6\0\0\0\0\0l\0\0\0\0 g\0\0\0\0 g\0\0\0\0 \0\0\0\0@-\0\0\0\0@-\0\0\0\0@\r\0\0\0\08[\r\0\0\0\08[\r\0\0\0\0 g\0\0\0\0 g\0\0\0\0 \0\0\0\0@-\0\0\0\0@-\0\0\0\0@:&1%el9[\np;{\0\0g)s~\nh-Wa-gls=\0\0ٔEa{ZtG}~J5/@1fWe8=\0\0L5C;c܇shK 8\n72pVچ\0\0q8~]JmY[YGMuѿwpk\Z\0>P\0lq6^q8;fvyHu۰\rU!O~~Еgp\0@8]ٗXsVx2.do-}>%D̢{cO\0G><jQRڷ|>\0lqv併Җ89J.vKoYjU\"@ZTi8{qqȲ.}U.??kWa])l~pGYq6d88{iqݒj,NjtW:O_m	<F<D=f}Q\"2Tӵ7}h\nP52ϺLJ}\0gESϭC]qvD}hKep$Ɨg[w>w|3\\GCu*Bmq6\0qP葎3leϏ|h7\"ܝ.|ETX=^?l벧%\0qj@t?E8)jKX\'1#C}p>>e3w}	@8{;ljЖp^-?\'1ik\\:Я}#2n!պl+h>O?%^\r)Lld~EE;w[ǚ/V|ܽu_Ua벳8@?uD 8fsʦgEڒY}ڹGDv~\nѕ?[#-#$KYƭvb;8[s\0\"Pm,>#Zr;{x2~BN|dw߬=P}:\"g?gEڒ}9\"}B{v۸@f?qɇ@?uD gw|erg@%-s=\Z?[w٫-#$gZ8[[8[-U;_syʷ;k\\s{S۟w]V%FC~@-n\rp65\r\Zufe-\rf2Bq1Ta\'h>O*sK_ʌr5Q}wX/r0fk#q8]_E;~\r^F;}Ur0\0&CC[[?~VXvֻ\\2>\0qkЖhk Fa`4D?uD gc3hO[Ⱥq#;wa\ne*Tb?A}8[=y\nk1Tß>\ZVa__U؇71}\n`]9߻p_p)Yk^cEDM=\'{[a]H?ž$/Jl˰\nc^.5o܄.TGS6)\"uny1_pxaeDJ1at+lK8سdv[֬nru!b:e	qv}{j<Faclck57a1zV}>P^E/֭VGT\Zv\r0#~>|\ZPͷ}C歡OT#l]M	ۧݺyzxX]|g+ƚӶo;~5ۆc0lRͰ݉ǳi\\oy8rw?ߢ?faBo%b5Gq%kv[2loM\r|fik6lcS?M÷4V)#op@}>PvTؑw̍]*#nZu52m_ao8d)(Zzc\rP=]ߺ:l34Tm9=j=1ӻ%,YXuO^jauاOy/}V9l]	4.J=W-wV6ӎ7n憘e^t5e?sUt\\\\_ҮsFXÛ1v[%VG)׳@} g7}\ZSWO%T#pxW\09;?ԗpK]=Ag<Hsn];^_.@\',&\"4V߿5O9Nіsn7vq<%YR,4f,[/`6Twv{V\'=S,yS$g:Րݖ8i|S91b:E88{(/:[T#kop@}>P]\'[znK3]z]T,<65IDG|{sm͸}5goOP\n7m\'e)ڲKrTsȈ۝h<	_E]skQS֥z{N#ӵs1ew]qP&rv[ڬjoM熔gkYه+BuWcc~ӎӭg@=m:Cxf~{ڣCCo6ܰj\ZؾleyƩȹ^%Psӳo[jٲDX6~-OʧxO#*vg\Z0{+jh{8x\r}{{JgOӻJ\'`ֆ̕>isC8u\Zqqv\'֖¾-|oJzlXO2\ZNU9ich+Vwoj~-wki|tGnj;YDѷXdYv Zu탯Uә-KmWYtj *U[V-wǰn;\nߛ*\Zz¦dg3g-C}ƥ9c\nU86\nOKc80Z|V1kfnH6NS#w][tax_((j`z}op@}>P̥>gOyc4;2\\߄rpUq5pƺ.bJl{i6~9xNV4Lw΍푷VDn˰yĺ}4jjվ醽 v8kףFow%*2TjsY%L;j!]2u\ZqnJ|_P_hy^okIiǨFQW	ֳ@}0@=U\0wEF>\Zл;=u;lb:SHA\'[so_t YʆgȮpub;V-_7qhvm^o v4QEfCXsa/7llE8ʌY%L;j!~,v-FǺ,lqK7?<#f,ߢ8cԨ#h߾Y@}>S} Ξ {|	`کLUtsyw\\M>:߶gW>ěiS*uLv\02ʧre3҆i^մni<gwڂ6^yXu\Zy*qv̱hğݖ7i\\qNK]K紼j^v(gkoKz~{٣g`^85>[<gsӭSLRc{,5:mU7Nurӳ7،3eM:\\aա\'ܢ?kG\Z\'QMcQ5tgW{˿MYeL;xsbXZJqvVq8<F\ZYG[G_Ϫqvq>neOA=kĄ{WEN#lSWw6=|OlDuMoI߿/-8{mnϘU/Wǜޏ̮%ՈˏU3[c~*~w4}=>PeCju>ETu؅s8zHغ-5{*eۖc׵y-Ύ`u6pr$˞ҷg*gҗ\rc1fײjDq}!Ql/\n\Z\ZSh0zV}>PU_zFM57px۸FM~t&=,C5c\ZqvֶLt\\m};>o{2Goz,9O{1XOn2/*~:0~cv-F,f]UeA7_cɏ1?Y-&GYϪqe*lg\r57pߒxo}ڢ[!6D`v?seAy=<-9?wgw^{Yf8Rl]KB˻bj,\'<ۧ*◫\rc1fײj9~ۨq(}aP	&?Tt\'YϪ|qDeS©ִeJt+/:\Z\Zj{F{{P\'M=~ę{xOn1>e2[ݱp*UXp;|j}%&qcLn2fs1ZZ8u~8{004}l;ӎgOUʦ\nkê橫դqv5h\Z\']K=#gܾ۝]óٙ۲8{-;9ǧw~_N\'<*_:7jZT8uMf<ܖzl-4Ξd=>PMWu\nGeϓٗ!H7տ+>Sukض8)\'qv,6^v[z/8{yϊlsfv3~Z0jQ58͈Zzl-4Ξd=>PUK}~ox56P%&Kij.w9COY\rg~*[9.e=:S7Pt/%7B85{Z0ŅՈ3+qgwi)ֳ@}0@=mmm!۞zXn3Ll_mashGq~\'g3۲8{!-Ύ;uGwLKk\"pv3|Z0j!5tRLg?|v#Ξ:=>PcdHE?SMqF77T$.ھ[JCzx8;{[\Zg/dݗ\"t|:sy&ph?]闫?|Z0j5bKӚtӣpyղggUY9ٗZW\n&)\'cۼ}B)ھ|yȞEgK3nqv˾y\r^٤wN߻؟͵^엫\r3ZQ#־Y1Wg//d\nr8{@}>Pك˦Za82vª-ďn)ޖ<=lYqԩ9sg77	D0&8{6dkFUܗ\r3ZQ#ּ2&K]Ϫ8[-44ToiWyLqvR]|-tB5ӽu*7\'px6lfVrعaF\"jĨw\'\\}k/qvg@}>PYNWu9qv	3\0cmߒz8[-eD>G48;-GlfV\\\\-F95(ΞM}gOgUq88{o,ȶone8lߘ%9r&qL[ݰ_^d\'xT~v/PVaG[n7▫\r3^V:gSg@-gRs}8{? Z܆4܀u*/geqB{\07=5u`[E2zSqmW\\nf/Wf\\-Fg:vJ㍻y׳@} gyxa8Og_mOAfcm+/geqB[fУLv=^=TI9󒾭>oVrعaFjDq}T=o=>Plqv8}xVe!~ݞDL4+|Ϯ>r-ggt\rk ӨP6έCjv3,lZ05eaPUPS=͸i=>PlqvWEw#5Cl\\K=pk=]8{=<s-ڿi=nx\r:z$91ƕ\Zgt`*3_;7hZX8u-Wg?~׶cY@}>gٻncS\Z:^W2]_Ӟ\Zm^\'$I ΞAggoBl8m{>&׷hH?-0~9)Ó3wX|2jsÌՈ+^8)<}l-/Ξf=>Plqvg\\4NSx/a\Z\'[ݤmѶ/,ݮ]ggoBlxeߌJ0{kcoUWh}[ٖYg/Wf\\-F\\@}~5Q	[%ٓg@-Ngģ5S~}oO=oAfؾڗbkRP=avF>wa-PB&r$t8Vr5OU\\-wnSYV8uo[}`}2##g@-Ngk~W]>j^qCd/WGپ9>gٙ۲8{\ZGޏ\Z\n5׿}[mom쨊%r5CU[=VuJf\\-F}}}?,3~Z&5uhi4d=>Plqvk#v	^&q\ŗ{Os鶯yCR{E޶,xB]v)\Z \\Ka+c2ih; ξL\\nfRƭ~T0\Zq벻ٌ:F`dgo#zߨY@}>W} .;piȾpսUA9v?ӗ7{z!{^s8;k[g/`s\Zaj^l5a})O;gUĢ,孝ͬRʸʜf\\-F,f]㎡]zˮؚ:80\ZNUy<1`門+%x\r/w9.ֆ)ʾs_IZ#l_1a;ms\r!*U9!]T-/e	~\ZwG-޿Z.o>O;g>;g	,J)Vo*snr\ZuYY㳖g]:=gad{Ӭg`^8;Nܦ(\Z9*M軆r5k}i߱PH6}smdV|CH=|szflˑ\'gmw͋j>q#fWgoӡ1\"c1W;\'*Vڪul	>e/O}RƸJ5T#.C~G59~yn`=>P)vbw7>y[<D=uω\rQǆp6-a_=p5UX\ZϟmKuavxW	{&oN\np~a;j	X8*mMK~i<uGُGq4y;F\\}av5&mgDb9Srf3Vo67$ۏϮԈHS/}m-_ƨGVF)ֳ@}0@b\'^c2lZKPy>_\r۰\rU8kAw\nU~zx8׸]ʾ}ߤyߜt 9{xmmr\r\rT$W[%C>Wswi<eoX}8]\n[4yЦwݣ~v7F|ꐴŎ\r.:;]BnU̴c[iĹ~,}v-F,90J85RQVFiֳ@}0@kYxKz-UE;2Sw]VNDm-ToTx.azkSEYV٦\'9ڲ/{\\wy9S{4cx{Y*M۹xp\'6I[iWۚ	NJ	֠#g9_2ٵ\Zqiݸݷ&ڽBKxxvǨz\Zmdqg4f=>PsCm\ZƟ3UئyEm;\\~ﾡCKk:A`DٯמT3{0|EGK}sO0thmtm\')7m\\o|JͶ1ptB#g^<b\'G7mZ{-fՆsc4c\"g}.ZkmJvqk7oR̮S׈No9CUܰs=v-cH>TY@}>O} g4n	RUs.i$ñ&{6\Zϭ|I烬-{?=Nl$=\rF%U%s8*j\ZHLwWi\\9\ZoKЖa鸾cނkqy485Ul<{yI:v+^>iNmGn˹-xpS>7lg-ar|g3֐oJSߤڏs]\'QGݜB^sXO\r[Ϫ\\qv©lyB4Wm׿w>{yx۾vrzUn\nGӻW\n\rjˈ{هZnJ|$ùx4Dqo+\"?Azm$<<Ky*gƭ4I:_#a)i5uu	J1z=h8zV}>PQggɹAlkӵu\nَWm_ŦɽJ[Vd/`Kͭ9ztqж:p]&ż8;	wq!=<8a4\ZK3uuV=ӎ7n\ra5˼ix}_{50y|o4j=>Pss-6\nǻFO)t[֡\n4|K8]j?{`ۙ}OpՌo|oI1~\\V[.ob({F=߳TfK8\rQlS{I=u\Ziͬ2uM:\'_Iap,{.Țg4f=>Plq60}`V>+6^˜\0\0\0 \0q8\0\0\0\0 \0\0\0}q6\0lq6\0\0\0@-\0\0\0q6\0\0\0@\r\0lq6\0\0\0@-\0\0\0q6\0f9q6\0\0\0@-\0\0\0q6\0\0\0\0q6\0lq6\0\0\0@-\0\0\0q6\0\0\0B@-\0\0\0l\0\0\0(m}^@-\0\0Җ\0l\0\0\0(k	\0l\0\0\0(e29>@-\0\0p&-\0\0\0\00~}8[\r\0\0\0l\0g\0\0\0\0l\0\0\0\0\0l\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0g\0\0\0\0g\0\0\0\0g\0\0\0\0 g\0\0\0\0 g\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0g\0\0\0\0g\0\0\0\0g\0\0\0\0 g\0\0\0\0 g\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0g\0\0\0\0g\0\0\0\0g\0\0\0\0 g\0\0\0\0 g\0\0\0\0 \0\0\0\0@-\0\0\0\0@-\0\0\0\0g\0\0\0\0g\0\0\0\0g\0\0\0\0 g\0\0\0\0 g\0\0\0\0 \0\0\0\0@-\0\0\0\0@-\0\0\0\0g\0\0\0\0g\0\0\0\0g\0\0\0\0 g\0\0\0\0 g\0\0\0\0 \0\0\0\0@-\0\0\0\0@-\0\0\0\0@\r\0\0\0\08[\r\0\0\0\08[\r\0\0\0\0 g\0\0\0\0 g\0\0\0\0 \0\0\0\0@-\0\0\0\0@-\0\0\0\0@\r\0\0\0\08[\r\0\0\0\08[\r\0\0\0\0 g\0\0\0\0 g\0\0\0\0 \0\0\0\0@-\0\0\0\0@=(\0\0\0\0\0q6\0\0\0\0\0lq6\0\0\0\0\0l\0\0\0\0\0g\0\0\0\0 \0\0\0\0\0q6\0\0\0\0\0lq6\0\0\0\0\0l\0\0\0\0\0g\0\0\0\0 g\0\0\0\0 \0\0\0\0\0q6\0\0\0\0\0lq6\0\0\0\0\0l\0\0\0\0\0l\0\0\0\0\0\0\0\0\0\0 \0\0\0\0@-\0\0\0\0@\r\0\0\0\0\0l\0\0\0\0\0l\0\0\0\0\0\0\0\0\0\0 \0\0\0\0@\r\0\0\0\0\0\0\0\0\0\00\0\0\0\0\0\0q6\0\0\0\0\0\0\0\0\0g\0\0\0\08\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\r\0\0\0\0\0l\0\0\0\0\0\0\0\0\0\0 \0\0\0\0@\r\0\0\0\0\0l\0\0\0\0\0g\0\0\0\0 \0\0\0\0\0q6\0\0\0\0\0\0\0\0\0g\0\0\0\08\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\r\0\0\0\08\0\0\0\0\0\0\rp9|ߘ\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (26,306,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0t\0\0\0*\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0 oIDATxy_(}$V\ZPT(El_EEbLQƚD2EJH	}gΜνdl3<ys>s>5555^5555SMMMMfɭ9zyy\Z +QSSSh^5556=8{rN/Z\0Rp)8Ԯpb?ҩdYPS坔*JfYCJJz[RT\nNJRpT*SR*JTpT*SR*JTT*JR)8*JTT*J+/9g(8(Y(gcSTR%y,d5	4dPf¿8#{8㱀ϖf@	$<RE8?SHyhj\'E<\'B)w#7i s-KG@B<!0F+¬D-K\nES\nN*n@y<>gV 4\"J1qsm H^\nAiFӇ<WȝqnFK\Z\nN*!:}8fj(#{=H{\r{O[	!B5{$S\\{\nN*1UB8Z_R|}t?R\ra[W5G<~UpgY:e\0@&jQv[2Lw\\Gcz;bL!\'7iEKӞ\'{\\:SGO뇼	{mKFnY\Z!3\"4 \ZQDߔh62\\\nNS\\p2~༕Be C8c_1\r-mi\0=9EXDB\0qu1Gj۶\\%?YAf.? gx\'XpU?\"N!SJ8OҎ%9	Y9&5Da!&@BqOK@q9s~1ۣq\05j8׏ʶMf+pfCvw\"u:\nN*y<O,ů.lanF8	Wjjb?#1m#;Hlr8׵<D9Gs风`f#LLIoEs*+8\nNUryLQ/mvX]ݑŇ^UL@~a\rkX*bs̢p\08O&9)1c#+8\nNUhIL0AOoNeY#r ZЃhI倓Ub\rI2cLp~0x4FǝTp*8UIU ,БA[\\pF3_QIib\"\\pB=yITpRNO~b8z}v	Z\'\0\'b{,8]L[dIz lCcP>hgSyF3 T 	v{Lo;nCn5[\"Pմ0Ҟ>jyҙ>tvu=Ӓ?<إ8	q򽾐}&b-_{4aB(PĆR-\0O28˩_۪v튃xntcmpJ]v8\nJ*RAN|f?BVcXY~3Xo!4ii \09ym,@%61yJF!G}AF-v>9\"@VBA*\0r!iY)|!3i.&f-LKr:VFqwEpV5Κ\n$}ag5SF6:}^AaSgn	_q621\ntqRmGds;D.AeAX~-+hBa0\0\\[+B_6\nB)eB1~]tzxACk1vc@-yM^Ʉi4b>07]WA8Y#g|ö}\' o4uIe<0vY\\\r7 ңC\"d9sgDWMK{0sldd?%663Z^b!LexC8Ak<f\0Xry2HVM53>I$KKI\n0YD[or(qh<x\"\"tKSvVc6r`f,b9\'|b,|ggMAl~Vy43/8洲ۍz:~\"Gk(E8jee*([[2xe+d6ڕFKҞ]iI|NB\'Ƶqya!Ĵv1\n.|NWk;IL^ԻkY&HեTY?pVD\"TC|X/UϤ-Yλ̠09]xSއUjZ\0Ti\rVx+:r~E^ 	%	n@8NGOS^!wS9w녹?30tP8mtD}{ @xf~#pRˤ1pK	Gg){N|@7vrTb#LKdԟr.=@cVLϜ@8@,NmV9pXb=a0˫gh~;B?,)VA^SޡiBV7||	ahAy~[DϦMK,mЀ3i\rm؊}\\35{bnٸ\r֛QPPVZp0ĮD3,17c>BJ\'C5{NM5G2|O*\n.;M~(#> sڇ!,K}_@LD#UhL,/拘*\\qy.V)\r	\rK̣Y\'t:ѽ?IQQ.1z?Gx;U)v&Z!0AzG\n5,Iޫp>}&κ>}h\rq8\"N6P0Z5U\ZR3mM|$@OOS_p%9K֞S)\\Bp~ξp.lu)\rG\nLPpt+g81ae|ɱ)Aj~\n._EODO\'x9M!/##W4T© 䃳1+YCo:*c]-=oD_38q(MR\'g ^JFKU9	\r83,A.8!$	>\'~o DsIMu	C~풁/_YW38-qnt2[72W_۬8g֚ks^ɏ`3^Ӷ¦g-Xlz0. Էtu3.cͶ/MO^q<$UTWZ	%e	No$dqwЄ_<jSځ`68KS<\'*Upw9pfyW>gGiFwr\Z 6rm}ql0_6UPe!FN`&0vu^0ryyK-<O4BT>au	AX0:ijN8pQ9&M5JSF3T2yʘz#/xg,Glޤf3Y:aeYZgϛLg*^4DZh!Ѓ4\"#;~a3Xo*4#@9گw\'zST>e I(Fy|{L2bt㦤Tat)\ntC6`$]xɥG̥+_2<N/Zpm=!De;S8;)O[8cEm7~gqӾYA$ũ*vmXw#e93vtscuMfb暟T9WĤw%߰似:U5ǽTJ	Č^\nx/g/˧HzW..8s8pבΚ7\"\'&JPݧr]fm;#ٿ&eq^{f]kʹgk9EQdn\\~CMBy$	\0\r\rn%XςȺ\ZX UlA*]^!t])BTxl,酕fAvzU_:#,8U^\rX8,51ɵȭ_^\0},t3q\0C@U(bꩂjm$8DgfrۼrI=MKK~݋{^NI%p6}Ǘ$+d+8z5+I_&\0T0yVt)͖ZtaI{Tp+Ɋ`gpN{AnB)DK?窅y&L^*7!4ǅk1{ف{pS eY<1s{q\r)9y\">E8oV_q	{|,!B=jP!`337BjS=M^f#61_HS\'M,;OU༓O9Y>l~,d%kd-XC?s +|vfK,5)sb;#BЋ)׃?Lb/Ybe:pX:\'#l~d=VzgYKl\"`&]gjĝ\\><|Yvă\0Os^1K\0FoL	;^3yMLc5BGʹgnSNz2-<d@8N,\rіDTpWfn2Kpv_%%j\'bByv8cq<ІpUW4c\r(\" lcb(1Ŧ/iY!AUV8;ɬ\'~g\0!5i\Z;L+\n0ׄQ͘\'Y(r@[ 0\\L& <6s+)5Zs)T9PiӘ Ą_}G!<M߄S༧߈!a}ʹݐ\ZvMwI~$_Ι2\0p5-5-u:#MMk<VZ	balq@k[AL:ǀ/묭,Tk|[\09;=gZfc]!̳_;e\\tVy9OS/tc>|^:7p<8 lrO,ēvgɢi8!6D3d&u)y︤c%NiQFG[bKYsF!|$&1yz&*?4$gyMpB{$,L%w\n1\ZG9g(3mo;OJNY>L9Kvz^\0pV u?az0p`~4gE?8+8HvjA8J*/X|S婨ֺr`8Y[ֱ%n>])}v 61!yKxz2cA1UL[Kׂl$3TppN܈IE9ͩwHW`\\=[b#m\0\'YdrxOҾ@<WNM/aRk0UJvVDQ;(8~o4S8_^QsṠwqjz&&uJ&?87\ZpRlb2TppNd\rT3@`hs_3͟P9 8Ǘto\'wBpN{HY\"pB>rr[%N_IB	nG\r婾^\Z\\3qRs\nBnBl@zqMiy13?!! NU.g\Zm6otFO3X\"<c<:Y}4Wx!#a~I\\<IpuvO18kx.\nTWtagXZ&Ew 76=7CӜppp	P`\"y`=l/ZgN?sakֹ%LSDړnqi&\r\rI\rI鵣lLlIg/OA˘[~A#ܘ\0X5:؜3*\r;Y+#q8ls;6	hBoxf&O	;>nRr8:_\'SbwgKz\r_\Zюv&qG83\rN꓋9üJGcoa̶ɍa\'N\\\rFg ʽM3TPKS{[rVrwσ <-t#qq|iO3\rZͽ&<\\Ƃ ulb8p~<HΘФ\n=Xz\"Qj҇ExJ-3!$8CXM_n5\\C oy9NZh@M:~M\r1AxŤ\"kzh2[΋c\ra4O9=̣)rDVg=Yk49ϯǵ|gsnZ\04* ?ҙL5^۵YBE<ėn\"bY g29V1Xaq1B.X\\/Ӷr\0܃pL簧SGUXXǃYf5;>odfs_Peed^;vgTWb74[DFq\'p:T* -sWkak˙xw|gk3L\ZM<Isr\'(G)|倌45&H6Hq0s>o@Y&#š4$\r͜,*M1<Ki ]M X6:Q*ԤrMӖt!n#+NjPt<pS*4T2{E\'l^üTVZQ@xg*6<3%\"hEup;mxga:R*4p;-}fZ̜WAyԊR@+\n55YsM(-)OIL\nj<k]\'\"xґZ=ާt5VWԣKOMu~vaiwf8F\Z#y\'P/~WT5	qVܤuMAo4883\'(7\'>br-bdw\"pU8U8ҟ3i@ITq\\m8gAf/@;}lʮM7-LwՕQ8aOWZQIV)83y4IПeNE\"y͵27=BU2٩\'XF@_҂}OzRUJM덇/h\'\'=hdJ>FF8-Hۦ-G&lW<ohY<\0\"@,0YMW^ST^>qi_Xj>3}Rp&?xT$PҬI@%ģq%R7N{;g/*֭<ӪҙT>SAYW| oJ	կxffJR]#TT*JR)8*JTT*JR)8U*JRT\nNJR)8U*JRT\nNJRpT*SR\nNJJ}pVիRҵRpj**]kR555tlSN55555SMMMMvm8jjjj`l4RSSSSK`ZҦ@MMMMTSSSSp)8jjjjj\nN555T\0C0\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0j\0\0\0~dӒ\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0IDATxyM_&Xd$0ȾD\r%?d/}JP0.$Qeb,}ܹw`|Y9{~!(J2zJReQT*UJReQT*UJReQT*SLvUT*	nc;7oBT^c,[T*1RYT*JERTYT*ʐY:ӒVJRؒ8Y<BPM8Y!;BT\nBeQP(T\nBeQP(T\nBeQP(T\nBeQP(T\nBeQP(T\nBeQP(T+(TW.\nEg&&1Sϔ\'^SYT,*Ƌ<ʣ<kI=%?apwb+Y d3a~\nEEPw؇ mB,/y9Y	mAxB`=~\nEEґA`dK8mBTm=;HH?_/kV,*F-<w_ұaDbBPYT,*D(gDo@3UWYT,*lB(d]<k_	@YMKp1\rPøa;(`=Qً9N,f6)ӆB	}UUɗXa~{6ra3Kct@yr3|@if\Zlds3(Nb?YQCON0hscUe\rKl̮_n䒃*kNa]>vPɫ6x[<K8\Zc;b:	JSAC8f 4G0@a;<B5\0~**K!,Kz<Yc݅8a<MF٥\r8݂-C,@I/&>n7K&>UrGgUUɕJN tvK3aGs~Ad8dbGk^D͆,nFxSrEEb5;ȉc1u=G[Y섰9v$_,G8n܏0.ճKw#̈6rdQg:׮4YU/AG{D,a&\0m8GhDGvJWHL\"~xᑠ8_eq¦y%q}Y<E_bBe\nFnS)E!Kp\"Pql8V\\Ylh=\0MFڥE5 ڝ{\0WSa|:GX![GPfv}cek񌽯ִ%e޲O`ɷ填Wo>[_܋BEU9\\\0p\'\"=G8kd:+\rSٽ 7683`g\\M~-[jxJ@c7zZ;ewQ@#0c<IN9OVĘ/UErAκ[ze2Gdڑ5\n;8d(0wToh II\rCxvGl\ZAxZ4f8b81?Њ~|:3,]B~=ݙ6ޢ< >Y#3Xq/vyptCGާ6٬\'ߐ>-AYb_BxŮo>\0 |Y@Kϔ~|?[.BᏟY @ ;T.9)N\"lc؂p1$g=,OXԥo,*YYNrL`kcI^\'-|CWNrM\"yךry`*r|E$0?9ISP\r]ya+yب{̴i[y2 K{F&O}&>k!~\\!.~!%}ɼk~,Le[E/n*E P\nT\02E ws?7u;ohrYW\n#ۨjL5@Y)Ay)K5ޯECr\0Q݈Yjp+7\0Rg\r䠸s52O[\"gbޱ#Lk-ns㍫XŔfG]qт!G.墸Ogzr@	hV_qh#A#\0A#+|ki66ݚ-<v0^\Z\'U)!.j\0_˩ W,PϙD0|9\Z븗N*M:~cg\0B:\n&d1=my={HG.3t\0If1gmz12UMu[YE@76\"<*|\0739,k`_zR+D!0&)1YŎ~z.c>n3EeVd⎚.\0_i QW,ff♽))S%+]\0T5)LǻO!tXYl)[g)=Mn4&C&q#*BS[\';H>8ב<(LY, ߷b,_bLj,	Ra2P_fƧAtuVN9	Z#Cŧ\0{LNhϿEX5 =!ζG$}|\Zq\'x[*!lObW )Cyeftȯ>/?A&fU!_SӢ,vDLg%(|h^	\ZSV XY̋pdȊ |d1s&KBJ@ͬSMMuDXŧ~MIlEn#@\'맄_NR:	&sj+\';>\rb{+N9[Q0\'lD߄p8,zk0m7Sa\n$si3^nVM13nɗEq^ \0`$UC8HGv\"2)&$)Xɼ FhdŇ\\,[<a^Y,,D(d\0T&=E|Y.=\0<lTALXcLBǴ,-N9a8*{e19\08+-pJEE\'+}OE#c;5Tb_,\\A&&_ِ]D?BU#h$u5>@8½u:NZz%*X7!Ȣ7q\nBwL%D+6:l@`P-\r<k;}vA=[=t(\'X+N\0{\ZL_X/A|Ɲ\rn>]\rac-ƕ/X?x,GVLxd)W2Pov?2AMk|;Rl(RxCJFa3AF+|?9MA ɕ\\Y|\r!Vp:\0aY)ڌxf-R>blZ\rG߼AD-3?fӑ+ùgt>2zw]>T\'t=ed2@K(,%X7tw\\6N4mc#Y(,3XŸYkD76F泈*d)>%X2L<0˴<ΏfD;ۨ\\, 7m	Aejąo3-ن\"hy>wB_ǥrB`=:-Ђ4ݏWS(%(<vAP K\"BXfT$Hj MiJ\0p=ͩL$yԱjБf209ǩK;S{\0DRH[\Zp/Y	G$4QXuiW/Z)\n;LWXBkΓBǯ[S\\@xBgRWMӂ%5N\'RY)Gp	XX+%)UU߀-4Yʢ͜,GWHJ\"oYz0DM|H(ſSPGjS0SYTYGC1t{3@OyxS,A؈-֢Vj\Z,,ƣw\\Jx̯]<;>båTL^o/XK>xHd1}WTU,0g]ıϙKy\r\re:ۘ X%Y\ZzRY!ed-~@L6׼xO9e=y-f_\"R鹝>Їh(GOw06fX*\0_}9dfԮ|\"0:8)E>00YT\nR!7mvRgYJ[Y)@F׬eּGF͙Ff8e,KW$6,#7XCfad\Z3ǁYR^14M CYlfaۘ,,G5)G%+a(F_ N 9lfGē5\'pZ\0mALaVf0#`hLgfra63xTҞ!\r15i/AySUvsq1f6ʽa1_m,0\Zᔹ2`j66aVj)Djc\0rt1֑(d\Z	Ca<iS~\nT|2DNaa:a\0`-؉p@V N6\0g!0\n`v3]S->Bxay:<Ln/,wzae(n\\g?DO5zsd#Yh!@&:#8nr\ra/e?^ Y T3[qہ0o}|Ek #=6a.9UҌB/0mf}cu61^LcNz\'\"6\0J:R?!6<zvZ	#|Tdx3c|~Ek]Ai~qfNLM8Gi^/z\"gňϽNNr# ݞ:z\nY\rEdo/CXc~^h^IP_.wڀ2NAo8_Q89a-rw\",7@hz$bvtuCleX5|Q^qߵ{-%ٹTEk9MOmn|@a[ؤݡo<bG\rleI\Z*|w{J;!3z=m V#~~-lpּ>h2w/xG!b[XB`x\',訊kThfPb\nzVo,^[=M[vbE8l\\\0l/*:=SOP+o\0\rJO[Rn\0U=ŧ۳ARRhg?_\nv^uc?JKy_Od(7 qABQ	\n,yuk3v,~IG]{^LD!\'}9pHe14^Ld!c]\"]#R,݋^Yn3ЍCy1sV=[Cz[rd1n),MD{dkd3$7R\r)-Џy}Wn#NqDUc;椱]c6yjP.wbh,Ngna/_ Ŵ.mfl8ï2v<JIF<\\,ڙˁL;U\0j 4Pe\"bK͏L U<GrΕ~e̍~yT,.nm5鸩|E;04C4MtXAL~#~ĄUG}>.lhNtڔŅl`^&Zϧ9mgWⰐބcXʈ%qڟ+yV\'{6NЋ7 DΟXx3/c#<3gnok1L믮ػq1޼^Dj-Ȝ/9l=ޛNLu#LB8<\'\".E؋\rS96`GT*#trqwG:wD\"[NFd1߿kzSGi\'Ӌ>Ěs(Do[+EYʒ<Z:MWcHo?zuuNxZ)lC(xk	\'4	\ZwCFYD|G8Gbh-D1;:k1noG?jPYg>zNkNTw^E<Vok}_\"Lvy)BIƱ[kd9:A1r&*P%e.a4djP\Z3$_OyB*Yd&LbMkEPJkx_A,bKGa,=5Ծd<Yyѯ	+f֑	Z3XF#ʰh,,;XM8Po_LϤWCy.O҂hDH(Pԗj\Z{ef.wt;hj3XCo8[,6{w|@qF\r9 O6D0b¨	ڃME8?=t38h,LB0\"O	es#Б~Ivɵjq(iXK>zlc&j~9m߻]s<fdQְ6S#)DpA\0cS]s\Zde.x]YH\'>ߦ9jd\0Mϊ8{9I\ng}?~a[e|n}3b\0O5F;xnnL0c8[Ʉ	|Fo;Ûg;Yat%3eP`zų#\'YBx!	fS7X\rP\n3mf8eefQtd799|b\'3e0̯jfS=NËLe04V;&^&zbf[0Ҕ	XI&ҝ(^`E#yvƲ95|9p\'y(z1$$ݐW,頲ޯK	\'97k2Pa8+CQ뒈Ɲh49Ce0d\"iPYL*ױa)Ήك8Ai\"̀11>k]e잓JRcQmH<k}V,&~]\"&&F3zƯwN@/avї4+ў=G,c})N~Be1|\0+RMMN=m$z3DX2Pﵥ8XG_9A=38o^BjlH\n!&f3S5Ob\0cyN\'v!2p=N[e04~l͍ۘdb1bq+25+&y>\nEhP/fMPYC3kf1(Ƀ&4f^M>F?S@i\nbE0YC1\n!WN>uO\"Epy(2+S,l慼|7&G`sP(.,4phڠ3`ƀ)/$T\0gXhz\n⊐#:O\nʢBP,*\nŕ\'z\nE\ZD΋Sz\nE\Zűsu*Jepji&KJZʢRT,*JʢRTFG-R*&.-K4J`4s(,*JReQT*UJReQT*UJReQT*UJ2\0u5\"zG\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0n\0\0\0Ƃ\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0 IDATxyM?Od\neʔ_I_#%䗒R2*%2<ʔ$22Eh9C~qo{>wy|k^555CMM-ZA=1XMMM&=EZvw\\pKczIԒPSSSpOp O)8fs(F!ZPTDݒ2p|WJRYWpT*JRpT*JRpT*CR)8T*CR)8T*CR)8*J\"&JRpҁ\nSFt%S*QOc5HrP)8T)Q\rGeӂfԠ2S}XF+Q;Fgpe\Z_zFBJڰФg|Jr\Zt.r\0T%M~u֔GXy`BsukPpR9=Re丹vy9˫3GAhm8B358[O^3(.DvP5pCu:\ZY:irKv)8v(8[!)6TXwswS%T\rFc\Zsq\0\"3<YvN\r:QpNiNam\n];fl`93\n3Yt3ᾣegYQgg\rbf_?0Ux!fDd:	?>1\\\08vsGXΧd~I8\n1Le=xZV2ꍣPptKb>BxB\0gBcN;:#O:QSC<\"L3mm\n/݇pp@&mI`%L@@6\"/WAh@5CJ#Dxb>_\00!:\n:8vUbBkKF?S-pfcߚϱa)HqG-9k\0d2r:A]n8a|»vp}8!_plCbl!l0p|IOzғa/pvV\0FaFk>Fhd\\8!71ڬvc|nq)f/a=F\0DXBN)S)8hgfވPk2b:1%|ABñval7hu\r?8 BIG}NF8)9.Ζ#ŀ|a V\04RJaxa~\08JIq0\'#	!x kqo^bp@gl6q\n­Κ7l\"8vBJ>7y$pxwC 8Cx\'YpL\nǒ1+d$8YU\nT(w~1AxY3\rS##-E_Eځ\nG#e]50\0G7_\Z~sTaM)7kF\0sTG@KEKp)lmǐ(c9:G/uUΖjBns&vnF!T91	aȊ|n56y,\Z tGL$Qڛu\r|CC1\"̠vȖg1KEqrfG!ϥ`\rt^=>ֱeyjp\nf\n&\r\'-CX~P϶\r^NϹH@8A;jӛDF}\0 |ok t}a*qGmh7ys,?\"R@ھa5~EXɓ\\dV\"xЊalEXO\'\n$vNJ!|n1\nm<[9VRӝba/ǹ⼜/Oڵi4tUSAan	]azz/m25Q׬F+ژf(㍦.~|=Nc	N\'9v1R$%З4\"F\'薃ߚ{8Ί lv&\"`2yF{F]9f|+\r\0a/_I1&2\rqL7Er~K?ld\r8agΥNr>+/);>H,cSqj[!Mw&WSRԤV\0/#(IIjR\nbtTYf:7cm|wTjGIJRk\\GIP4\0\\M3h׵A^AIJRq^JSs\\k|#K1!rѠ9!h0.}џs2Nob74)rNPTq(s:?JEx/MZ\"pD6\ZoRBb>A71@Qŧ)SV\rb\0UqE>o3GFD{p:oJa>df2IXڌEe9J[ۃYlC^\r9e>@\'zob0Lk#X>0O9l2w:5;\rUay:\rRrD.zh0pyjpx!xENp/8/yTWSKY\0tŽ$!d;M1q-?#Xk<F\"݁LF<lBl;ocN\0RBaQL:!7w[Ќ;I@WFw&ѥO5g=j.!? HA7 r%J\".>@Psj!(.\\˗b/8*щ(ng\'q7OE8f;3m-Ufڨ\0ovf-\\<	s~kTi&s }%86 ;J(i~ aI{X,, (@GǱZ@vB9|#\'	j8o$Ouvg8\rB%2BCb:~y.jJ@+lHFWaٽқnBx~*\'2!]8xAz̞SU&\"$$9xp[0\0R\n-}p,wḽuf;{%EpFUC5|W,g	o:^vgy?Z(<x:B \rEpќd8#	AwckR83#̚aNh^Tb\\3glyoD9LW8(;s#:Cpxm:ĆOq#~ɞOG9	.F_J\'0udcMGAJGST00&¶h7҇QjQfNޙ	p:˯ K֞<\Zh\'s6a1w^hkq穼`E_N{7Ώq$##l,yΫ.73U?^xܿS!#>p^k¹E_H..r3YƯ)8>!5f(2;%N03_vfEɹU(:-OBYB\'mq9b6#+<܂ ̠3+i=YkExq7礶㻛w$~.kZ7 t>*߅aM8;U-\\IF%9ffgT\n3XTcGPo=u)7xz\0ot}s$a?i4;I@Kz#X|%Y\nl=joM	z&gO%$})	Lec\ngŗ(s\0haϙNB?/c\"J6A:ˋ6DÝ4}IOɃ&@@3&7ޞt<V!\Zd~;pT8eX\nLJNy&i}CAbM+rI;^XZX\ZD>ӏhEK2Ad0hI~V-N\';b\\N̢/Eҏi<(YBВ6Mta2t6WY7X!3mݲ%/2K+U]F3yb`\Z·H6#@\ZY )kuUD}p߮OExxLd\'ﾪdSZԢf׬\nopW\n{ H\n-%S#xŤKTp(8R_-\"uN%K-AHiWtol@R#4M\nHve<#phXx7ϩ\'܃{ 9U\"RR4yG,m[9Q![\\e+yCbF|1)L.ߞiE63CAfza6oBF2]e1	3#8ꆼe }<CVc:ôyZљAB$vUpg;bb0_:~=O>A*OUYx\"pf-،ly$^Y7538Vs!?!)WA,7S58|Е#?EIVqQYLcԫ2ܵ.G6Оv7^TtWBS$prtFXlI5c$fB$>853^a\"X|$\"Yd|h/z^\0PGiZPiw&rWSOiuVǝ֛s!3#ϻ{mwgׁkT\nt.٥>g\Zgf;Բl^\"쎏sz֛7ozɐ`\nM8p,oq*`$%iPl; ;6{dnNָ;uALV99Ç\nN^CHls@X\\f1{(f.oco;W~Em&m\ZVr:ND`by&w{U`|e4zM*g놐(GK`+7H`@me۔Vp,BxSFҏn<KJd3=1D<`)ذ-w&&vxa	.wTv GJ9i\"CeLBpu#sSN\rĤ*J1|7@\nӁ^b=S(\r/ޔfNp}nDFG)7Yz,g(q)~d.$uZΚ@6Ď[H[/ͳɀ*gjSU!jKq\'@TQs4#8xyw/ԥ:)E}5p7hNPfl\0ibo|s@p<@]x?v 8\ZTOc)au /n[T:289)tQAꁰ9Uԉ)f*ޗqS=*\\CBd4I]eE\\pDb;kuN,y]Dad^>5`~-(i\0BG]e~9/bh{	pz8Ir~v[D|dQYؙ\'IC~\nI9TgOrܷtz*\\xC	\n+EmGjbnEΪ%e\nQy}Uu_`GMn 3mʬDf\r	bꌾl4y\n93r{mZda2.$$_8׍k\r$UmFQI@cbKѶ@\r65qħp,r{7۰{\0Џf<C9Nc\0opL{+,t*9ig\rpn<L{FaHk?9iCL$)A2-G\ror,d\";N7$$|	KRs_!Gف@TB\np\r+$.3ns\0A<OiWu:3]ֱ]Hn\0EֳBLB3\ZQVP[M90p,/\",q^%ل7L!6Ju\rrSb4ܟ\r5a*\',%QOpx_^D@V<iX[I`ۊ_\0q\0t@w)M֞%`pV3шOx3nm4;c.\"zݲ7Ӯm<|aJ}r	+X@%=&3dɯrs>K)wߝ\"ICEG S%^nz9VPގc/V.׹͗zyH+)}\' g|S)Oo)GNYl&ӟ*TN\r92m\ZƪhӮ02?ߛYɃėNBv\Z43f/A\"rFhg}N#\r#I5+$u8%ūh[xj\0ulV2lSwi_ 2hjqdˠj$F*\\c	\"3`Zh8QCN6#* aՁO>sLlci:;uXTѫtFq9-Jp6ȷiK!P\0zU27D[:@.C9fe(Uyduߙ}ꠊ^sK3X^)RTp+SL=**lU~T*JR\nJPT\nJPT\nJPpT*JRpT*JRpT*CRRTVקK8ԂMPSSSpE?8%QSSKsі,USSS;-c&mp%PSSSp)8jjj\0VL>{\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0	4\0\0\0\0\0n\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0PrIDATxˑJ&ׄƃ,#p.=\\M>@JX9RK>L-\0\0\0\0`8E\0\0\0\0	\0\0\0\0A\0\0\0\0&\0\0\0\04\0\0\0 h\0\0\0@\0\0\0	\0\0\0\0M\0\0\0\0\0\0\0\04\0\0\0 h\0\0\0\0A\0\0\0\0&\0\0\0\0M\0\0\0\0 h\0\0\0@\0\0\0	\0\0\0\0A\0\0\0\04\0\0\0\0Eg?9\0\0\0_A\0\0\0\0&\0\0\0\0M\0\0\0\0M\0\0\0\0\0\0\0\04\0\0\0 h\0\0\0@$h\0\0\0@\0\0\0	\0\0\0\0A	\0\0\0@$h\0\0\0@\0\0\0	\0\0\0\0A	\0\0\0\0A\0\0\0\0&\0\0\0\0M\0\0\0\0M\0\0\0\0\0\0\0\04\0\0\0 h\0\0\0@$h\0\0\0`qA\0\0\00wA~\0\0\0\0s1e#h\0\0\04	\0\0\0\04\0\0\0 h4\0\0\0M\0\0\0\0&A\0\0\0\0&\0\0\0\0M&\0\0\0\0A	\0\0\0\0A\0\0\0\0&A\0\0\0I\0\0\0 h4\0\0\0 h\0\0\0@$h\0\0\04	\0\0\0\0M&\0\0\0\0M\0\0\0\0M\0\0\0\0&A\0\0\0I\0\0\0\0\0\04	\0\0\0\0M&\0\0\0\0M\0\0\0\0M\0\0\0\0&A\0\0\0I\0\0\0	\0\0\0\0A	\0\0\0@$h\0\0\04	\0\0\0\04\0\0\0 h4\0\0\0M\0\0\0\0\0\0\0\04	\0\0\0\0M&\0\0\0\0A	\0\0\0\0A\0\0\0\0&A\0\0\0I\0\0\0 h4\0\0\0 h\0\0\0@$h\0\0\04	\0\0\0\0M&\0\0\0\0M\0\0\0\0M\0\0\0\0&A\0\0\0\0&\0\0\0\0M&\0\0\0\0A	\0\0\0@$h\0\0\0@\0\0\0I\0\0\0 h4\0\0\0M\0\0\0\0\0\0\0\04	\0\0\0\0M&\0\0\0\0A	\0\0\0\0A\0748y!k-cM%\0@\0|[()?bǸM%{\0M\07ݾcYik.C\0 h47ݶlyj]y	k.C\0 h47޶d0u͗=\0&A\0M\0@$h})JIc8ԙci:qXK\0M\0;$,bwMc-}~~A,.I\\PCz*ۖ2_H8oMK:ӕr\0M\0|ׅuYN5:F^U!hj-bk\Z[uue\0&A\0xyHwJ:|1\Z:֠ۿ/,A\0M\0[H%~sU%h֠o߿S	\0M&\0|MC4	M\0 h4m05q,4hu24I/!A-5hzM\0 h4c>(n?__V&\04	\0GT$5h24IMW8h-b̓(A\0M\0|v޺	{\0M&\04m5xMC\0 h4A-wN-h\0A	\0F\r4aI\0&C]\0A	\0M1D\0@\0&5\0A	\0A&!\04	\0`6ASl#<.8F]>΍t<dN?DzX8^^#,v[PI^#Sucݩ^b۹{l8e0U]qDIؼ=U8%\\>~:ֶƮ\ZtX!l:]X>Nâ{ tk,,)ֱCI8e0Y]*Da׆\Z\n\0&A\04&]zĶIϱKۛnlT8uzf\Z4;h}Dк1ub߿s鳯))RB/lt8IMɪS3e!Ql\"菉넆o[ľ#%-;{gRkl\rʡ~K{E,>.;me0a]z8f._\0 h4AS:&B#:6=+[m}RޱK!ӫWS)ʋCb?\'af4Sֆ9RQ~jbΠi2.=cA:뚘o?\Z\n\0&A\0\Z4C}+}nqm̡߱s=cj\n1:XM30d䠩u_[yvqL}}O4m]	>|l~5\0M&\0>5h:M,(4FM=C~h^\"tM,8ϕ\rO~Nt)kCc<űiXb_{#m}[ckx6i1`ҺT3󾱆IGM^)fzڷp<iz\r;oH^8mFm\nQJPc,9?*1d$WT0&Kh9*}9P\04	\0)Vֿ+6]BUu\'ߨçu:+\ZH)6]^\ZjC7NBBhrM0Sдl{}oL\\jmm?\Z\n\0&A\04&vũ;FeF\ZÅF5}Zs$6LƮcoKo,o-Wǎq_\r\0A	M%gqI^,J-9𭔞\\41ol0Q8*<\\Muzn5\0M&\04hHoJEG=lPOXהN=Kjv͕/.h:ogMKc)!ЫVC@$h[8aUv@-|ؿ;x.8w\\e;R9.9hzM]*IqP\04	\0ʠ2i:U\r{\\=2nӿ;m.	=bvnAR16Jl<{~ܾI҂bĨi|_G:E!e-+h*\rR\r^U#sϗ\Z\n\0&A\04ݿjv_j!Ъ~7\Z<i@/*_gAer\\hTk?̭IMayz$hg]~i_k5hURK\r^Tjvw[\r\0A	LIjJw5h:	:RT跸1}:MqAӋRC=f?\Z\n\0&A\0\Z4e-AS7i9M4n浵a:$UuWa<#,M;k(\0M\0|jдm	.fJb}]m2ե0#!_?3uVC@$hCo]Z/ösдy2iAS&hzU]*>IMl;:Uν h\Z86oqM_M\'AӫRwF)o\0 h4AS;{ty~_t~utXռy\ZM,^Tʿ3-5\0M&\0MnO5̞\Zɦ\r#Uz//\0 h4 h̭h=۠BͦlO4%o\nK	^_C@$h@4R4v3(>Di7]mu9~J4I]ze\Z\n\0&A\04M\r^묂낦Mx.<hݧMԥʐP\04	\0zAy4峩jX]ӀK\\\Z\n\0&A\041Qc59=Mh|:u-3hzQ]`I7MYAAStzs\"r^eM/K5s|e\Z\n\0&A\04j>6qzcT=Y2nu\"{6M2$ycT7M-3hzU]3%Y\'hy8t|cT3qיhq/IO8OצjE<Â>5MKL?\Z\n\"6vILY\ZMOzҘafΠv\no4zRc͇yϵ\Z4m*9֥қg\r`vanM溜|^~d@Дpk׮ehc80y(RǠ)Oe\0RMǻ^k,h*:J`uw5<kqx}sb?.>\\6c	^ymbAT<O{дu\Zi+ԆS{u\Z֖wT%0ǺtSǾW_Ca!w҇fFV38gq]\r\rg]x5pvM.k>UG70u4OS<E49 ?3[ue\rsʓҎAӡ{֥Py}ocW\Z\r4YX-޷ևkPe<4	4-_>I\\BSt\\4pc;ipoG5ZY7F%%ST;wPb1hֿ=\\w̺;[Cj(J}tܻbV {5x,.R=ֆCef]7\nM6Ki|ncǺOj!7\\^8T) Ⱥ^ȧ\nUj_L[\r	>\\pYMMǵc?urb0pdԺ;*WCaf}?!g#5Ǫ֪%)=<g-Xej_-:rM[ꞧN\"\r PQcJR^	[<ZjRxR;ikCyn/cѬ)͊|m[Fw˫9vj}Miէ&K<5Kd/WCay-qM|Vw}]W<	z;}\Z8\'һT_y2xQT[=TZ܅g#UẒȯ[+J{+;=98>쥡,=z.o2(}+Vk&ZCд︧ε%6C{u)w~W1a\Z\n3J6A!^>I]H|0iM˨Zod3yuC^W\ZHx֫:[5\Zߧ\'^>`ɞjd\r@\ZhA~m<Q߃Cdũ@1VOv2.Z\Z\n33՝FzL%?\"8c,?K55)8_g;Siy3h24hB/UmyO/,\rݚWf8$,wЄ>_ybui.:M4*օ?V#eM)ښ<7:8	j;fL[zGMzW\r\\]qXΏu%޿,0Oxx?iM?Ns2N/,AӌPǆ窸8t0ʠGJ.m$	X\ZyˉmKOJ&vzvVkc[NqC	uyJ%<=%94=9Uqc&K>$Ccd\Z\nK>}_M	\0&^>ۤ7Yr9GTu!iASa`W~/qIT;Z4.igqW-mkPzWChQg,V4ʜ^*]pOtص*bSd5=F+Rw.CPX5v;oyf{NpN3gM\n{rf[w-AӠUc՜fLu\04MFyּ߇+@,z-j\Zl\'n8h}Fzy>h9\0rK$/AS8M\rR:=iO|WoשWRY\'&MKGU+A[k7Hbv&kYnV~:8`\"q{#Xb9]Q@}\r~l\"C5\r*{\Zyd1m>.?et$I\rMeyk{veKX\Z64-^s\Z*_9ʠkoґO#{iL<\0\Z4z:?^޷|Xo1eg!f>Z$hgq_]2qFY󿥝=_4;hI|oseX=gwcӀEL&AS|6}dv[G_MH\n h}дזAx|Yd\ZгmӀMnN+$/\04Jl{=A,`eA	\'{@0Jܼ~G-*-h4Aȿ-.fg4, h*ݭC7-7¦^>L.h4!hUW6 hxqД?U>~#\rnŠu\ZmiM\0p544ÜSn&m_>\r\0[̘A	A\0F&s-Jo^>	帎C䕁E8=+,RG8\rksB,\ZcbIЄ	\0W#AAE6cA.N{{aľG%sCៅjYӀM\0@|vд^|:חuuףA\\]K\rQZ$h)VyCs<NŮx6}cack)R	yb_}1ڍ46yӍ\0AUAӠ>C	A˧WKW\nA~8\'F]}\raբꅠIT&txߗYlcYRcI>ueLj͓ʷ~5*V5, hӳE{M=t5SƖ[cve%h4OtYj>t\r:jfY7Pz:4N*zMikW?\'mS^\0\0^4C]_6XkC\Zwuk/V!!>J۰MPu89	u?e<OHܚ`_\ndΑG4>ZcS~.Jq	 hfxTgOd%&4	o[yt͵捁uX6ͥ0\riq A#9~X}w^/,sy19oyBVu\\XHLF4XQ;ge&ASK\\CC:ոRI.gk-ӽySds,\\$h\Z1dU!5>ԥ±n(].ZN\'?So_42]8ƪ?\r??si:	`9w	`vG>: ~\\~pxCc;YaMC#?4\Zn\n (kE}\\&24	~bc`N!m͖)Aw(i҃ +Һ&Mn3j&aToWI>7#h4޾ss~t^xS*4OórAi_X׽#Ct}8|v۫c\\\":O\\wTbIw^g[˿>\0qw\0mck=鳂G{ig8cLRW#>V5KQ,h44WM{t\nֽ^epz^=Mv.ےXo`O0}\ZFlOX9f41b___҃:Klnqƪ[AASh8ٮS%/fv/]	l4&nvټ{q;vM=\\eǇe<ұ<a\ZoQ74	G*}K	z߾i2hzܳχCO{ hJuB`}1)y1/h[	*Z?+oH\n\\zqw	McC\n9AS)%5wT襕 V\r&\0A0ڑ8|qzӫG#Ak5?f{;ggJo(h4\r\rYc_ZrДT\nJ\"NT.(\'XA\0{{gɁAS>q4kAJ49cAihp2Qf~iT<M:1i\0a߄Y4u__u]>ԡjoYmzdO&eZ$h\Z_zK\rKpz\r\0̧=Qk=!]L}3R-:/!лJӱjIl]߸&AӠR\\}[Tyq_4;4l\'.h\0\03+67_aAS6q4m_oYsێmAiHȲN4e#9\09(v5. =hd!S/QDyk;$݂&AӐ?<b)hP.g\0\0jSϋXaAӠ>C51gzqf5|aZMk\',>m&AiHrrR2M54yGY\\\0/mj߾3tۇ!AЫhh7G1X풷mAI?d;)~Dд4e5^c<8Dg~&]u^/\00K3ۻl=:&kw\\c_|&ƙTMӀt&+o\\$hL?\"h:Z	,\0\0f|U1\\zVmo0բoSYݦRA_$hMMI\0|hT0	MɽX*4V m\\$hiܐeACI\0|hДwbyUkfd]~[ޘ{e-h4}{t4\r=6hyD\0;hsM5(%nqe=4\rco>0{TN.o&Ai[&M\0 hz[Υ̇ύ4H\"{M#ԟZ^	:|>數-YK[M4mҧMiJASMǚ	\0ؠ4]g=|nkz`}3<kQ>>\rߜRf(h4}BД\rO	4]=tE\07hmfhM5}X*xӻ4AdշﭞSr|tH˷Ղ&AS%vp~DTIg4^^J\0=M])~^Aiӳ:|tm(AMntYN_4UÐGMo8\n\0\0FZ>\"6>4=vV>	$;w.굩CD%{Ӏ.7낦c;,uoޢeMueWg4U{M\0\0#[\rʋg:|nw4(~6j:NrT&IuƲ4}]t-h|xEv5flL\'h\0j{GWjVf𹑂rg포_O|:s{|Tcx`zxdI74}Y4F_(Qs`v3,hJN4j>߫	V4\0\0fԒ4Uf{[ϮCly鴷Ԭ߃\Z#d;JMAS4:4k>{nQנiۧƏjuAS\\^\n\0ȘŚ7fV%8)OI}ib+[i4ܽM4/#BMǻ^[,h*:>6Aд0y{SYv\0VtÕ3{Y\0=I\\O^8}j9V\'ر%A4}WД?i\\{\rk;ҥOM4j`!\'\06nEYhP?sqijcsTS/Űo#8M=`ՇvǢ4u~i[qɲctTNԾy.))]K&\0#ܦfￓMXsb׽A]eTJ=˧%j&69OieE5uE_\nKvo4nLA/]cx4UcAjէ>-kH&[v\rvN1\r^\0-MVXuFV)ؾgD\"oCcXWSdEV	N}bO:s\"qLzu{/\ZYoi!N;.ASSq}3t]JNn25^W-S_ivO-:6\0`ĖC{9o}[l+WouȶO|:Gu?L\'4FIpAىjj[hP՛סzi}[^͗cw8U#V}|blZ~;%n9\r~:k6]\0\0Ms\r~^k,3h3\rx*A2Umj<t	i5\ZKcoIT\0#6qlQW~:ncY{..݀AiLl\Z^\Z\"#{ݦl.ȣד+[\"f\0`	-]a589gq57\Z-qqKA2b/gթ2^5\r.I{[	5,NO(G!J\"Jt֮)*D=&\0\0h\'vwt{6өΑN.W-Uܰ]Һ^mlBJ:E2jwݓ /vڍ]0\0\0,[8yA\\d:E{grUˌ>e+QM:<u0Z~t#1/mPk?q\0>i[9\0`Ň%htφ쨄5ϟ\'9M]\r띊\Z)LAl[#Re}<v-wX,Ng2\04	lnN0(/(/h}ívm%-SZ\rujz\r=\0l̵qShޛ|#\0\0ML]6!\Z8T\r.Ò<\nkxn\nMV߰\Z>o&UpS&ZVGVyE\0\0_4%C4@\rȪ>\0Ơ	O\"A~lzzT&\0\0&M*5N~1	p\\^\0	A|1v})n4A^W\"\0\0&M]GY=ɑQe	*}D\0\0M໎Tmk%\0 hB,\Z4mLV7W/^\ZR:&\0@Є	4 hzdy[x\'S\047g]55\Z4fj2xN=uL\0	A:|TM֫4c\0M@jR/^?.z\0\0A&4TMM~WS\04VʒG{U=uL\0	Aҗp,v&ޖkz\0\0A&4)Ml1z\0\0Asz^&4A\0&AЀAc\0A1ޱw	\rx4ID犷la4LV+hA\0MQ6^[q,=hUdM}]Kcx8ܿuSd}}seycApC׼ӱ5}-.%V:qwmG#>ԔsbVcBY쾬fp걷w]{пY^.C\0Ai\\vL46ި߁ymCR1gO֥>>7+b/boŦWN}!vq9UR=_佷/޷ù焽wt8\'Җ?{lFaC-aOr%T:\nsώ+{ݼ6]^/C\0AZ8`hVν*5\Zƪ!$5rk\Z2_9<7JX/Aݗ.TmH56\\h_[46Zoٞ;Wۼ|ybxuqJzlJ\\Zacoz$ZX簹_/C\0M@T9y_σ&E5\'͐};-nOz54YKg듞{,Է6m=uMћO\ZId+Os¶Jbӧ1qp]OGVl\n.k|U4uH\rRWZ$5*צ7\r&rCOj6ғ{8ȧAzTfb!WuCOk#qz<Tjz4[Iu[OM#])uM09W\0A[3<oRt͘uxj<\0ڷH}TRJ#XB#m4دmdq/!EgSWTwzlfb)/я.=$/Yc8rJ>^W=ƩCѝ|e5GyL29lW\0A;&Odo!4)buo^n\0R}W]Mk|_[>*EN-U#kzP)<o׮MX5z[!D0ͦmMըCy4WP瑎bv~an<ڬ1|S(-f4ƟFM{K\n\nIio\nS!\0&\0ASJS66{3ZڧǇ2j.\rIzz2+ʥaݚ_Ô&C`sxx֓եul46߷ĝ\'{Mǔ]BҤXRQd}bs{CP;sY=\r_S>4=lu˾W_Qs*LU\0\0MfKMneΏKbSݮ64Zߖvjz&߭ېyx	xYtl4ҷ7jY!a?lTbPҋaZvx8Z.gyh;aVXUjߦc{\nmٿg}U4|WI_vk6DNޚc\\0Ы~mR669?6A{5낸%TOm_O66Cn:ҿcs+5\'Ѿ~H%M\ZzX6㬯\nӕ!\0&\0A8AӪkàCJ3gEֵ$O1j$3hWñ׷&!)T]vG?k(1V1<ܯfL\"s>o뗔ܯ\n!\0&\0A(AS&9=y֡zݪvu{3Vy&jT_:Dz!<j>uڮ,o۷l:ε?4ésة?a/*LY\0\0M^MkC5q\Zxiйbxt~#O^(q31ZBg=h*Ga/*L[\0\0)hl2M~~ӱfPFv7o%AS#;y` aNV`fl+Mc|\\-C\0M\0b#Ҡi{חM5}:i7ou{xڡZv~:V>aؼeJTiN3\rN=^4]։ʰy^pU4\Z4z6):6M.OzJ=TWjElS6]T4kXKyoC^>8\n_~0u h454DM5~ZД\Z~>B\08.h*nn%n	5C:8^^\r&.C\0M\0pAwւ\'߫-sxxxH(6o:.HM/#˃\0A)*hNޠ66mz#ї[4BTu4jz#<b~~4} h45܆~4;h\0|0׼p̠i7At4mӷX4zT^#<8Dgn;~AeiylGu͋&{[n\Zq/hzyдy2aSм>J6A4xmklM/\nSM_\0Ai;l廃X.ۯ[\ZMӤ(h2˃W\\c_}yl|ֽ3ne^4SM/Iд\Z~kFVAMM\Z4\"V5o<+fvZPa[<Aӫipt~4	Lk2loε5?Di΍OnqȞk&J=nk	4M~AWIM]b\"C=({DIA}A-bWFM/ơΩɂ]Wt4	M\0\Z3:WBR~;!h<hIs43h\rLэǮ򖶬گeAGMSMK4e\0M_4ŪyU#c[7j:MSMC|k4ʹv{,h:p?q~VeASy8I9h4-c7*.NMkPNd&\rip]LǱjcܜ/#4,hSC>A\0Av.Ifbmii״\'N߼$hmAS7^4/Uo5;	*AA5~adK\0AMCiaiH_i^V_4k;zԦeX(S3l)Kt,fi]M!\0CE0_ԥEm%-:irAϹh=h*Ei4:vupWe^\nh>fmL^]jJZL_-/,hڎ_\'.h4}Spe.[0-錉y iߥI>e#-M?ƾppm\\%h\ZeR\r;?\0sZv^X4Ii2@4tL{v(hZvoibҠd_4]\ZM	sAөs:v64Uʩ|Vu//+hzxA?16}~4} h7?Ӿ73A\"+ozk7SMGgM~2	+Fm:LXo	Rvӿ\n^uL4k><w;ߗtkij	uxzߪtkAei޻\'\"]t}\07MiMjkҶ1ɢmwp>|};	ju\Zj0Uӧ锼r_zՉطɾ!h4{\0\n >44=f},I1Wv\rI\ZiDͳχ{f@?W12eR@\nQ:i*T~NyG&-C\0Ms9nAӗY|Y6\'Au]ASlzܚIpx5zw.sɵ\"\ZPƻGqnqs~l\'ԭ<qm]b%q+1I{Ik4MZ\0 |W\\Yhm5,#Q<,hJz٥si.Ob݌B{޹AaO.r\'?ï91>}iOcWVe\0KSUdh%{9lW)\0AӜwཞf^LqHdpc\\g}8\Z	߯i\ZV\Z}3\rȒr8|ة]N{yuVGYgʫ֤6~G&_s>aGMbFݪZ\r[\\ʳP/Ծ\0Z>z\nqNq6l.Gmu\nztl:Ӭ^zߪs*vq|(qW\0AӼw΀ږ ~#ožp]ۖۀ4ێX6!qF<:!洇#|zJ^ͳ}K9xv9_Ϲ!\\Li4bۦwv=ޮc#X>R\n}>\ZR}\r>~X+{tph>?K9&σUa-yc}ިy䕺y|9lW\0AӜw͠Q}d\\*ϘWűxnM*&~4uٞws[g=kYx<5	v#.oa5|{)s]@?\ZuBpؗ;aԀطeMln{Oz4sǖ<\raHN4R=vak`&qF5j%C`:<קzՉa*LS\0kvC~#´;5F4=4i]h:҃nSz]j4<۾?R\Z}sǝ;Vi_[qp[C/J\'#h;%:\r\r}=0jֶ[#goײmR,ݓdŦo)V=~n4䟭َtd;}R5aϺܣ=uSO{޿1&yZ#+e\\(C\0Ms5YJ2ft;6\rKPbYᆲ{tH3-kyVv-LCJzVJ$5~B[\ZcUj17/oc]#/6xcD[sucS7Fs5IN}Xۖ:+X\'-p\'eU3omߢkcؖƷ}j!{V~q<H^cxP\'=i^z:`a%ei)5(\Z4on/-˪p_NyEl-~Lxʼo{K3nKo7l\r?Jh64z綽~/T:צ1ۢ=kR9EVe/d=cX&7O>vCԓ܏N(!HRgSi>^[K^x帬ei9}^4ݟOvyr[qx;bg/Z|\nА=Zٓ[,&ii)9AtnRTa}p`ۖ--?5y-)Ckc4+k˾WO_y}qlm}{:aPcc:<ׯӥ!\0M&\Z4\Znjc20FwTcmO\'zmy*֡4{/>|O{al:8|6a773ߚu\ZMdqk?[Mpo^2\'{I߇߹$N~_ؑq,cˮ};~+V}O\ZMt5agfO7WGBy4zr/5\'5H>tKw^:\0M\r՜vf\Z|òNk;<vt)a^4ݜۃ&\0\04	\Z4=뭴ma|{4Vg=xZ86i=e@\0\0&AӢmm~:KRRs{-wA\0\0@$h_tJZ5޻1b{M=>\r	M\0\0 h4/h:<8Ek;pSrH4ܞB̕=ƥM]&\0\04	Ri`kĠ<Jsm\n\'z^\Zc6xAI\rM\0\0 h45GCAhĠ)4\rYYbS/\r-JP\Z\0\0@$hE>򂦮ާ))qN_@\0\0&ASh=]|o=aR=oϩtnWдXnI\rM\0\0 h4EEA~4mqxstM\r_ZS?CbPM˽7M h\0\0Aid1hz#/h\Za{6xt}/L>t\na$\0\0\0AMe]o͓\\$h:<:sDLnYSn+\'54\0ID\'I4}ϠizlbۭPiz>,)\rM\0\0 h4=	\"&v7^T?5h\Z=-su{Mi@\0\0&AS}y`Uqy56CF\rM\'JcX)\r\ZCGk\0\0\nt~+YǠi_>]\\I[.ijSxcn)>A^Ι	L,\0\05h:GwMߗ߳v,F-cmr/x8_ڞBt5u+!~Hdo\0\04}kд=|/U\'Or,8#ckv[ڛ?8.}\ZҺ>NnY][ԭ4:Aqrxd\0\0@UACosҤ:#-\rGڠ$+BbUSZV*AKk\rգ4ix4#y-\0\0MA\\6/jhTFY3P\ZK	rlFaiu=Iϣ8}=U}3|dG5r\0\0(9HHZ\\dYM\Z~9Oe{!˿2]㳞Z]i\Z5\r+Y	\"g9>\0\0AW5^%.5N]fos*m]zLuݞ?	&j){,Y h\0\0A)db^SYVﭺg5\0\0\0MWvx0[gp:?\0\0\0MdKJ>-p;=\0\0\04	:빽ӹZ\r{ۺn~h\0\0 h4u-SM5aީ߾i\\&I\0\0\04	Ds+oJvDbG\0\0\0Mq&nn{=q[b&\0\0\0Mi)=~\"\\\0\0\0\0AӒwYWC&\rGavo8\0\04	i1zzIs[ʻ\0\04	/1j\0\0\0@50/3]MȔU\0\0\0&ho~2]8\0\0\0M|wԔ?c\0\0\0y=N]u2\0\0	M\"P	\0\0\04\0\0\0 h4\0\0\0M\0\0\0\0&A\0\0\0\0&\0\0\0\0M&\0\0\0\0A	\0\0\0@$h\0\0\0@\0\0\0I\0\0\0 h4\0\0\0M\0\0\0\0M\0\0\0\0&A\0\0\0I\0\0\0	\0\0\0\0A	\0\0\0@$h\0\0\04	\0\0\0\04\0\0\0 h4\0\0\0M\0\0\0\0&A\0\0\0\0&\0\0\0\0M&\0\0\0\0A	\0\0\0\0A\0\0\0\0&A\0\0\0I\0\0\0 h4\0\0\0 h\0\0\0@$h\0\0\04	\0\0\0\0M&\0\0\0\0M\0\0\0\0M\0\0\0\0&A\0\0\0I\0\0\0	\0\0\0\0A	\0\0\0@$h\0\0\0@\0\0\0I\0\0\0 h4\0\0\0M\0\0\0\0\0\0\0\04	\0\0\0\0M&\0\0\0\0A	\0\0\0\0A\0\0\0\0&A\0\0\0I\0\0\0 h4\0\0\0 h\0\0\0@$h\0\0\04	\0\0\0\04\0\0\0 h4\0\0\0M\0\0\0\0&A\0\0\0\0\Z4\0\0\0d&\0\0\0\0M\0\0\0\0\0\0\0\04	\0\0\0\04\0\0\0 h\0\0\0@\0\0\0I\0\0\0	\0\0\0\0A\0\0\0\0&A\0\0\0I\0\0\0	\0\0\0\0A\0\0\0\0&A\0\0\0\0&\0\0\0\0M\0\0\0\0\0\0\0\04	\0\0\0\04\0\0\0 h\0\0\0@\0\0\0I\0\0\0	\0\0\0O\0\0\0\0@\0\0\0	\0\0\0\0A\0\0\0\0&\0\0\0\04\0\0\0 h\0\0\0@\0\0\0	\0\0\0\0M\0\0\0\0\0\0\0\04\0\0\0	\0\0\0\0A\0\0\0\0&\0\0\0\0M\0\0\0\0 h\0\0\0@\0\0\0	\0\0\0\0A\0\0\0\0\0\0\0\04\0\0\0H\0cbj>\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (27,307,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0r\0\0\0Q\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0&uIDATxyMc쌝\"dZVHETY}%,Evc	ْgsYf9=s=swEPQQQQI(u(u(u(u$w袢DQ(QQQQCzA:1****qH`NJESEEEESEEESqeNu~BP(`WbK/B\0v&:\'|)\n)u*u*\nRBP(u*\nRBP(u*\nRBP(u*u*\nRB\\\nR\"HG\rM^L3Pzt}R%o[<RgG^3MiJOzы^@s*b\Zc[C4^t)W8p}R~gx4%MWДv#<?\'RLF50k/=G>c:o!t{dV%̡`\"?I+,FTy@RL(M\\5H&G߆\"DBKD~Ʒ^s]/)c{g7_ kkR9Jp<ԩԙ|Ae\'/Z\'l0ۧq4v;h)ѿMOnSO\ZN<c+\"r\0Kg::Ӣ]rtxI: sFCSՁC80ڈA⯦ 0JJNzӃETo1y3+]ud*Ys^/KgVD{f;sЛ;}G1ЀgV\n4Pg4FY:gpT҃Q#Y|yvF!u7TBx7ZҸnd!BO*S}/Le:tq(JJɎ:,a\r?	?\"79#}v{YLq&VgXwD@9`gIh!fa f\0K~g2wf{S6r\0\\R#B\"|tNД\Z`qwVK^q:Ţ֬\"2\rt.~3ˎyr.QLe0\'l(\r; 	Gc%)3Z@;7$\"ne\"`\'T!c\';y*=!tPTL9܍}$f3a!1{WCx	1|iA\r23ﰔOĐOqEck=L`z.hN1wFHw|K37lEnGPeynrsD#L$΋DnpaamaKiVV>\03CH5!lde2d&=Cd&yt\rE(RRg(H>YjE`WsBx˱,o@h`s9T;F8PGxܾzrf;9kaٞ/G{[a ,ۇ!|n|#%bcCSle+[AD=·xo0lϱ[Pw20\n_r,o!vپ]$7.<\nO#q=X8g~Q}rI}BNIiNsZ2\r~qᴹW!>ڟʡC_2ˡjcunr-of{E5oYu>#\"<	Y}zXȭoڽBPjӜ<vKJ.uFC\"&~!x1!3Z㭌^\nδImfR(nd/)qα\ZVdxeЏYlRRgB!}/Q/G8cd.11C;Kb6;Ya}0_QS{!d3HÃj-Ct*uN{ uQgG:K\"CF3R\nA8īv:9Թ~.#`!t.2:ӆ!8a4%IαDY9!0oRRg{nқŰtp]VtуKE̍H@JB$q!~HcrPHsvT񰧶~Q\'Tf%f\nF\\^P0\Z8&@7;\0	ΪąRRg2N#;A5IGS<+)8uQY¨Ҟ/#\"ܟ\'u컁iq#3&О^poBfkn}Giԩy(E#:2d6O97GEfOE,l\rƚD#|Ķ΄Ħ΢>:0qμwD8b,sd<oڈrmlI4Xvv!T%n4wLgyzǰn?r[Yql꜄8]Gaj#&EBD&uUQ-NgZӚy%44#>IfGAP_^ǃڹ\0~@8d8qލަMLrtZBn euF]Wbwp\Z{>jo| n$AN\'*>B5sXܤ>VN\"\'y6֧e7;RᔎuR6Lq0G<h2s=i_[ڿp^y8y]wЅl5#,asQdr5f\'R$^5YMsCԐICmqBCJsCAPa/(_BFfz\"/	5q)L0QA_>e\'a>Xa@oWB&2Y6\rD8Ecmc8XQdyce<\'@.!7u4aHU5\"Ah9\Z)kb k<SP< 73\'T?ߖ)AXkl\"lf#0+~ \\Oi Զw2LI~G\Z&^A8£|=@M;\na08LB՗v1E,-fȗ8\naպ\"WsnLꇇ9畨{|<,PB)k꬇ N51\rxjd\\|e:I$pIB!&q|\Zz{]D/)a͸,`*\rkڤARvfQg8 \'=tz\',Е?d?q\'<إ/f%e/lc%-|{n\"Xw`O63ɉgd\'Wn!Fs%|M}ƃƌ|b ̦\nm􂹹q8	\'Fvohe!d7;\ZhɯD:c7ďX3X=gaz>@qe7lq)oD+B?6jUBN.!Gh╟}1ǅ1X]x@8@:^*F7ZqS,)Q(@/lnL\Z(y6cCnW>X=re16#<iq1ŭ	2oxj\n1T$Ymg997F	\'&mIC!3y̌~Q46i1%CTXe\'=VZ\Zp-_<.w(ou0<pf_vGlgN]*;u/^ŇQ1ye0%))\0m$ȒP/>ְ+b\0<yѫy/]i	<K[/%q3BથBh&N52:vbPyC\0җƬ\nΊd4ui\0)Ǥ_#&5(S\ZId<(9uɤǬB<]\nĉjlQĚOnFrkQ\'8mƚ(9oF3Rfa$MY\nhRvЄl┳\rg<?33GS@v!cQ#[9iR(!2Ehϋ?oR:ƿSkzӞEQ:Н2N/+F#xcIP8s)0eٕ25\0}!SW:+5`i@\njΒZ>#yG_t`[9b>Kd\0)2p L2Bi #y\'i\ZǠ%/<ɐ:Ӱ\naR߾\0l@!SA]( <[%:k x.ÑݎWC8Vs%-|<0UX1Z1!77 ,|$2x/_t/ٰ\08\rqZ8k|žp<2z$! 6847BXWKzgZ\ZVhJXz;޵+c~38eX\0Vҋ8Xl`\"c)y		5!\\qP>{LGc1Թԡ,uܡluB8e}a<lLKmr&R$1kn^)|:=ݯmjB|iuDD?!xjVq-Qg_KyN;v:Q2:#178[܃tPFeSPgf:$!iGcjQ{hWpikmkKsE>n\nδFdpJ\"[ sR>KkCBVf_S$J<uRN\rYtNUC,UT.NWy]qQSyJ1&ahlTqK~v[+4߬CsX_ԙҨ1yGRg%:O:acF\n//إn|Y*U<3&\\O0N:FSܘo]<<0-\0UZd:A%>;{t>b&Z-oֺ	qj-_|[7چQ燾d/MT%uAl|gwx]C>q?jT\\x[$\Z^*N[[cUf;5gxVV,Ϳ&R{UlW/c}aUW\ruV8etwjT޾1mF/1[^.v9a]fCtĩ4Ρz\nERGjU0E-^DΪ)vvp#U9A_:@%S6\nd5<|+\n0U!+B(·&ܼ\"%(͝j>K~0a)Xn\0;3bi^pB1lD\0ҒzFo\rx#h2DnB10\Zz)+;jm<7И	Gnc<&FycY:􈷃 lT[tYh14=>:FL:y`j6{V//AXRg0O\0(g|Y:hE5e׸0?\rl(+Y3La[ۜ0\Zf04e/ҋ`\rJY@~&\"q^fm#;i\rAxGI> _gW~}g\'dc]mHIn=41)s$כ8ޙG@D:Ndኇv\Z8cMWC.uF8iD\r@JgJ9}9;%Ɋk߳z3G]zszӞӢfϪtm=!):Fq4L\nz{>ϪDdJ[R]C2籀lN@uE:3i? \0|,KD,F_Q\\\r6\Z:n\"E&D](lyčթJ<r)P_K>BCYeR^*\0B%znqcBTH{W/QmͶcnEp`͠Ł8GRRg(TBlnΕz\'w^:lՀvNK/uyRRgBE8D:3YHIj|ۼY7$-n^kJ!T$%mvvR\0|\\tŞ@tLVt(HX5j,?v[\0u\0JXV)Q2AMYJI\nȗ]6Vj|XU<1\r)IdeR@NΠ,vHӝ;Sg[V e÷72yf!go4 %obsx( !2/2exXP0^-R00H| CQtM~rf\ZB7.G?lJ\",`4:v6\0%x؊ЃŬEm:/1	@ON LwCN3fraibvscZ\r!L7Lf\rBN0rfQ\"Dv)u*uE:դFZ\0_eWbm\'م06G$0cF>]BH]na8aƄ10!*7R]7Y_AXF7]r%~mx!G\"z@5~F`CڣL}I\rt(:>fo?e.=.Gx,@\rN/3(dJg b&ͻBi:lFv F]Pm	::Dݮs\rGL&\'5{hd^m.Gif\"t2:d49P{w@^F;=G\'Di362@;9n\nl/Q<Vd-pʶ{Al}M鉉9+=7И3NM_GO>m/gpcNۧ<Nx\rNNŅRg$P8N?/&:Ee?;׌-_@kf;8byast:wr}ozuvtBWafg4@29&`C@Ǚ:҆lbbk^3\'w>Q`/ufFP~) 995SVJɈ:]/wꕤΜ\rH-V>i\\	a:19MxC\0uF/k\ZsX20t #5dI$tjn\\ab\ryx(tKڎyf&\Z|3tbqf| 0抃!SL6U\"bRPNPaS94|߯.|}EVrĦο4|m	g>E?ȷ,cdwXa`]$GCvSgYmv-x@Q^?u!ka\0Sg	ufuc>Д:	ucp,8-6j&I\'8\0fC5x1?P8ɀyt~	Јx~Ax2p8s?\0M(.ΧfS^_NPz!K>$uTM96kVZg2zt|ďH|0ֱΊ OH@@I0r-Rnh̎A8fbSgggrC56}WO~!;-hZiSOgb%Afa/8)uzu\'ujKyx׾I܎t:\\<=J.uNtqDm|E:und\r_\"yax[Ou>1]9$~L[/\\x͌gUs\r,_ƳCzΧ\n(\r=:ń=b15bm|4p̶OYwv\",]Z}!_	B^Co ¼]ޱ{LvCxZCjna9ٱIWf޼ooĄ+,uX6$(udG)DMfQHAWf:hFz9}f22<3\n=YUp57B3԰a-X@8F3n9\"ǜ  ]gY*{1i\rs4)\"a\'.O:s^DӑgZ\n\0?Y#s?dvN#bLew{!S\0yg1]tiEKa5?Fys5	* L!+,miH s\r:Rr\';Mt@*EXGE:Q4Fm:]M}sOWi@qSmqRȗ}A1xa58I{\Zs6bl93^\0[x>Ѝ9d+M@i}8\'Yi=(NaQB&$ߘz&#f2(\rK|A;[M\0C s5SA~=ݔD&FqAN5?t%cf,*^c=63F9<ܔ(\'p)%<-(0HE`97~ct%8o9</Is!f0+a!~5!9ف\Ztb\rͮ6I:\\@Q\Z!\nw<)ـo<֐YSpv?IzlKXr[Ng	{fʓlsSB=\r-hF\Z4ML|N\ZR	#JKy\nS45IvP*4&PuüS>Nid\\xuKπڑML<Ez\Zs#)Ic\r/mi8Y6Ҵ	*KK#n0)]Re7NXzjkTE5\nSd꛽z\Zp#)EC[5F4#痣*9Ak	GQ*.mM\"AnE(LukBl5U3ըMa\nS=Wdg.ACQU*y\nZ3a<ׁϾ>7I\r]!\r5lW8럸L8W(uƃƎf052/?3W2\ZK3Ver|	R>Gj BX%?F	%M5V(uƃܾ6J]}.|G_HEʸ31(2ڠJ!_\n1Ev!ϔ>Q(u&x|`μ@jŔC0یm@CTsj\r<0BSZpM]|dEN!LaDІN@3x\0d+[1QЗ%^c.)IX<V]R1a]YYd\"=3\"})s7(bs%`knl0	AJ!s:DXo\ZPa0Ba(^i9mEqPy*+S\r)SPQنˉҬID\\B	%H+1\nBq\rPBP(u*\nRRBP(u*\nRBP(u*\nRBP(u*u*\nRBP(u*\nRBP(u*\nRRBP(u*\nRBP(u*\nRBP(u*u*\nRBP\\LgLP(퉡TQQQIRC*****ԩԩԩrP08g0?*****!`ٚOTTTTTBJ ԩ0)PQQQQTQQQQTQQQQTQQQI\n\0πM`\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0g\0\0\0h9\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0)IDATxw`?!zUz& *HUA!bJTPQ. (AEޤJt:mI8wf޼}Μ9s,kgΜ9s4̙3gM;s̙igΜ9shڙ3gΜ4xfΜ9sZFC\\̙3g)_u̙3g):Fӯq̙`M;s̙igΜ9s4}lwgΜ9s,OBi4\\ؘpZ!Ci:k5<v4hѴiGM;8888vppppp4Fkw8vH(tCmOMe\Z:/vI6)#;	#MiGtJԣ6)5R|6NF8q/ђxMO\Z%#eӓSޥ!dm`\ZY\n\'`*BOlatS2zwkiY |y2_%[ESuҋ¬cI?@x\'fzֹN4U.cϊGiG	3EG߃2ˎ㒩m!Fk< 㶑@O$Md2B3-A%锌3F-vrLد^OH6~\na[JEdIB&+MC;^ ew=©˦R#G)!\"8Wc&DYuq|^\ZAq4H/In$4=UpW4=#G)X4\r8\ZY\\Bu*v3M)mmFI ;HG~\0FNĳ0\0n	\Zۇt8gEZp\'$gY*kt}kxRM7QxFL\0P\nd٣\"Ixh)nm@MyNcQԢہ0*>YOmuS_.b`v/Jn Mf y0\nȟ\\Tk?J䣰rW!##3?,NKtʤbY6#[x~GNY	\"3!+9N6^}f\ZkN^\'aPnϏl@8bXV1awE!jŐ3T!VMLf.xoG+5e\ZVQ@mDY U5e{=6~EVhb|k&a1,3h۸ ִf5!kK\n7ITf&;8G;B.Rx#3dg$^tEֳ})4NS\0F8.vm\\\\\'O[ tҳ\nё8XP~ Ѭ 4@\ZBafLuL@I*r3>ڠ3- w\ZF	R,@yc=\Z}>?c,cr\0sS4cAqZN& C>@X c\n#X1F/#Lj:[c9ÓD-!Tvp%؎0B}\0d\0#g\"lf2iF0BO -KPf(x\0	\0A-ױE7\rPHC+Aë4$(ᐱi@*#r)=@UV\"t\nI|Pȃ0уC+(KY\"}2A^f\"|J	uim4jkdS]m;(Ha?w\Z&MA^W@0fo3<IM1ޥ\0^\'R[Xt؉0hQ/ק&f=Vz*:V`!Z[o|r7އp\\c@:Nspx7H[P]^9Tyu]gG@ԇ3۽iV D;Ŧ\"T,M9lEZ\rGx^= >!iVxAGTMvMQձ*ɦ>CGQ/!> te^g\0.(J8M#\'B+|vFs~\0<zT.aLqo(3!G@+LgZ1]|i:i![;oF8V赂LUM@hr{dP\\eLeYcpI4aV:OmՌ>\"yaZ]=hxi>AKtJMG\rb/cSM@g+TNM?0t|Q::!D,`&I1\n_uG.j0Úrp<#@1o#jBQ(N-R~Ot8-)9㼩`O9nUiD*.C9D_{5\n kV\ZW\09431.Mތu,fFc1xgw4uh:eu4l):Qat&!ӊR\"?J픿ۤ6)JC\Zш{Џ{iD#\ZR2W,RZlhӋƨ+ԯ?KycKKl2hEӝ\0ZPʼ?M81)/hj	lOP{fGS.)\"~ߌce4J|h$p<%wzh:E=< ֤zQ`{|\"8io\0y\r-K4EGNtu3UFb=$83~R@~6#`Ea~@C|i08.YhzDq#Sֵl̇fXZ7\'^ME8%kHu~CjKӓhR]уiYBmz]D;11u>Y#hko}oq1k=>]+izwP7:#5Fc^=p.gE\\P\nb(MM]3ԣc\n.Bc3R7\":#{[AB@}ǂtù(y>nT,Ab=G~XII1i~&wKUG\0!D1]Kc#N\Zm?Օ`%xT\\0r-n01]KbMEw;$KKN\"C&_>VYqӹFڪw0x\Z1#N:$	~\nfkBu!\\4V#r$:~5`1\nFcG)\"VbFT/gZk9R¡#[XZGGpaN(;\"#kwypD7,܈4+coy11E2 v41]5\'ef[ecߍhΩԗFdzjư#fQ*Kcue\\9thPf[]̼`\ZBE\"Lcqw%?>\"9c[1)1j)\Z}`<Ha|>!YFdyF$V=}	1y\n|!R#7a?1l q촧4/6BxW1u\"\r#T$[U$oCvG:\"*aDuB(=/J5wD#ld)p>Bi ,3knzaM^a<~Srq+1e\"R5 Dӟw*Y%x6\"=)rV!+\00˪KC}ԙ!Fp L9iBgAX$\'ӓaLQ~(\"AxQWjzL\\m>iIb[9ʅB̝q.emn\0^>}Yor^Bմ3`ZOQN<oא1|Y{#bBƐe,{9V>0?hpFH*;_==|db/kLe\ZS[vQ*\"f_\'M빙~rE+Tib&\"cƑ{	BBؤSS-,0J#| {(\08^Mja5C]L\0{9r\09^bլ: Q19e=B࡙X ,}N	v|*we\'<FkF1x_]gX]*fP {ͧ/LRv)|bD*[>~O\0j%b/\"jRXݷ(ϲ6-Bءsܖz#039qZ\nOhS[$X>KzC>kH|oÜ||y)J\" %,2419fMEZ5Yy˙Rd&&%CDrn7q)k]RD:n$C\r ՂҘђT#:ؑ:zX=Nh_i%}N12NigK9(F:\"J	 =%@)퓉Xhl2AJH&\"H)#JgT*PQ_2qu(i ŀ<JFUJ@eiע{~P\"N)\\o)~:؀Fw&uU77EIG)	dufЩ;(}|ɗ߃h5~Okw1ɇ\\F2Di\\+JnVM(^[%\"v\Za)\0ZZ~,IoZҘҘv6<^;_JbyJ4wЪ!BܨEbqGF3hT&7Ot:=F7B/ ulBaf!:NY\n<\ZFz (w\"*Z\0=1A[RQ(ha*·a%?~<L&/4KB|\Z~U9x(vYjs\"EyQ	PD#c[lg%+GKY:Z!\0k\\^`Cy\\fe^\ZMG(53T{}MTbŝu/¯\0ԷbHKhe+pn>ka\ZgxD*@u\"||٢Ŋ򨢫1Ѿ(L6Zi@	cG4)֋\\OJewȠmj1YfDgMbHޤhڋn*k7_!$MnBkoAa!1J)vg̲%畄Ro1#IV^h\Z<=D8\'|KƢ]QױCVA񻡶xucA	AunV4}]}bG\ZN\"G$-,a.K)*ߓjHeZM߃0TyD`=~[t8gc]I\'IPp8#)ODZzɌTDXǘXb#V^aJQWņ5x/3]iKLhz2JkG,i MO+k]&W(9K2kZ0OMkK$a4CVJ.RtQ.J |*\rlxR4M4FլJӃn8h\ZvtוZ\'/3g-KH6D$8KNӞKKWo8\0wqv,1?3Qlܨ8~GԹ>R0MGX4hC\"Ko.mߞJ?/\nuB5\ZUΜmmf-/O\n֑Ǭw{d|-Ĝ>\\P3q}A;Fh_zK1tpzKf[9=N(&KȤVz]6A]IӍjo4OA-cUl5WbϩgҊi:Q\rI0!:\"~99#iZ	16ȣUeK14}0(]M|id\Zi]L,:PLl0Tf\n\\9z]Je;vSxNJQA\nec3Aj\r=<S5H6t ᣊZ.:OmQm(NyYT>4S_)~AIJJ@}F\nȘ\\ۿ[ëUvF)t\"?mf!\ZWL109z\nb2|g-Uf5eA8UY&CӗgYcF1l`\n\"6Q3(#NF.8d@w~C6&OmLM.y%\'+R\\[U\"ÏIUf!A&FΫmlBNTm.*Ĩ}u	?2\0fbE֐;v#8S_ĒE4v4\nUEsҖS\riJ1!\'yi\0(3t%/PGTLAR*ԣNO)J\'PJ,*4u.N>?\'ՎTOՏTg.u 3%ؓ\0Z$EF`8\"[htRkVۗV|&:11Z0XNl|/X59U7DSy=Y뫒g$!M7f1czѴ+;iԥ(4:\n1\nLIH&*\ZbGGӎ9]66囫ny,ѴW)6|l\0_/+GpXl!%\\Iq8in)૱b>/>Pס~<\"tgEeht!;_\\^%LֳGWϛP[وpAee*u=x%\rEs}hl,l``{٥dКYE`y@\'>e ;6qw:\rB{zra]HяU,g;uk,e7dy`1`b\rLg!rh[0,6*KAtPѤjLg%8͡8hra34wc9rs^EsLQ.T4\'\0HWlCft\'brM\'\"2ёfԤ&}HYrq\'YK.3& f1S;:Y>\\Go#̧}|XC\"ϑ̟*UءTe&,/n#3UC|&AtqV9A?IzC]N\ZEҥ!*=*UH(Q&P*LU8UJi9{-|<0\nTU4!1.F\Zl`UDa0/Y̷_\0_C\'NsiuGӎ #*:V$	N#Wߞj	\\Ek,G8Ggr\0/}JM\\DT oQ-xRA[r,?}Y|e`Qs.&oŶfLy09hmJ#jFW*䙴Tw/!wK(3ӄ)͘.)&r<ctnbRJ#\\cM;\\!F^jOT&}_2!llnC>~ʝMcDGnAea~Wa~V+t#n I)37x?\ZuE8m=<MwDutS\"華2Z4gzET-\0&tyn!sռcH@y昋Za(#<+cs4hኡ.0m\Z0-MZ}hz:VvX7P#Bb4[4}%ad,4sbZMso,=f\0{%bEد%YH4\06+2}v\re*R`t#\nVazZ.#Vt\0yh!\'X\'rM1:&bSKNxV]EZ@GL&iA4≠vd\"!Ya~Wa~U(-6NYX$)_	.q!a\"L\rt1?\ZP<OpOEBhF%Ak2S\':N3pVG8v4xa{ca+9#њ +-ںZQN-)W#Xj0V4}OM2~\Zݭ}گCB8hE.3r^El/2^*56l\'B_}ShdA\05X9uȿ\\0h:4)9Gq\rZg9O0MO4Q\0bMǁ1~exkr	Ó0k?\\}ȡ5Ϫ!`9=>z!6\n|NcU8<q>a-:=j[]ǣ;ھ>$|\'AՍ\rq4X\ZR&*2G7cf1暈]+\Z<8XBlh?u \\+Ckq]s8MGӾW8񭱡h\Z3I)s`l8r`n%a%\n5.ϨhJ\0!kU53.DIyjt-t<|w#A,qĘ	CGGPzzb31$)m{3=g<bVQM7MU,j;dX˴E&q4##t3VҕNd0A1^5LO7O=칔\"6y?4z\".anC*D>6(Q#1TLμhyhj\Zf5\Z&\0bD/b@X[@ޠig9]+Ga&!hcb?Q>Q4%눦 iT3S[u(\ru>==`bQ*VwS|K G.J#T:p9t`곞CLҷZyЋHvӁ(~Hc)X&ތg0*=3!Jm>p7؎>#PR\'Bz[Hwg̣UhB$sSVbZ,|Q[n\0FsV%פ|c<(1<3LQQ·1]WZFs\\ˆo##FqCuٮ1Rә\'X\"cIjtO@Ѵ WV9|9aI,FtP$Ցƪ\\KG\Z)|wPL=5S1T5;$ <<5GE0\'O:[lڡ&1X媾eG/*(MK4rӊ\ZDRZ\"=`!PT#hm \\ϓtE#YnŇT+]tZHC3#4#\'wIUZhC=\"I+54d #؟\'bQ$F\ni_ђ\Z-\n\"QIEYȨ:tHUt@-VJtڷO\"s\\?\r!6%\Z=yV<h3j6ӒH ?Ho VD\'(9y@y\ns <,17ØELUS;l+Of%f0wD b8^~i:8Gx5餥<AuDp(KQ`&M6\'ESjjl+[:i3뛽n:7k\nõ׬%IGIBөÓ*67*:@GҳVE%hz((1L/ן		^npHh:I)u1Y&\rEh<\0\'h:\n_\"j J5,-01c.C(m\",	5ȁz:vwCėfp442իcƋK=Le\"0Bx^[xEQBRe. ,Ur6rnV f3B[}s6JsZQu\0)Uu<ȜPIGӉL:UC=Q#&Dr\"Ֆ٩NQK\"7}xDYEߑ<p*ŨO$jF>]^U98$?ђ\ZDRP$KI<^mI+k#LR,MJbYc\'Wن.!{tA~G,ҏYue8M\'5RӍyXM;8888v4hѴiGCӧ,\rΜ9s,YlsBiZG9sYas>4̙3gή9v̙3GΜ9s,i58Μ9scl4=53gΜ\0M.;s̙+jwS v̙3g)\\8s̙igΜ9shڙ3gήI\0\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0i\0\0\0\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0\"IDATxyM?yJdLuV[UJTII!B1Pd\ndf|~]k}gwk]*****I(1(1\\yMPQQQQIuyJ̍XjVC(1wكJ\ZPb~szaTTTTL)1(1(1\\E܃h45^1CP()cCz)\nE\n#\'\nBYP(J\nBĬP(\n%fBPbV(\nBP(1+1+\n*@>Jd8FRpO|05z!~\'Ji|ȜBGDwn~#euþB3r$پB~FGJW&8a>9	Fr^nP*#*VE,a1dѕg6¾:CLG8܅#.E>K_k*1_\'(d*S~IoqE_7Y	ЙԢ&OI&=:cT/Jߝ.h#ݶ>JW#rq`tߔT՞tA\0[nwɤ9C8p(#暗in(~ະ)1+1_ᵐl\\dEUcNp)b.pخM&&ŮJJW\'Dv}55o˥NK%ZxE1tO]ڤ<oHҞ9@ɅxM3\'0Ĝ񢎠PbNBۈK/KI +OӔlKn EF_]/t4=<\",a_P1sJ|JJ28mf<cr/	PL0CIf>#^.pƃ,*`/^V~g/E}9cfssyfg/(8Ca%Yb:X8۲Lb*[93e(GW\Zg48״<\06h^\"\0r4sr:/Isd632olX	s]QUX \'nu|4A8I	0+L>l`-0i	7e#홀pЍt@x4p6|R~4w=NF!0ZjoQd	]^S*\"̲1o9 &Z\"\rT`] A_8LL*sìS:DkF!x\Zh9{<L[.ܾ9*!̳P^IAh߲wh  1\0\0x+slF|<=1y}P؟~%f%@4P:}N#6w [?ze@#\Z1:{΃,%[fgBΥ)daVg0	<ԥBC:\"T4ѝxΫvbXpNB/y%Vs]p]10NtFiYk_yaY:~3\nRN\\^dQkYn[X! ӱ^<i	s7kU8*9Z+1+	b.5CO\0BAZY>jtov{T8c\rQ#\\J!oG7\\@097)\n9g}/\0~ƱZf]b鏰,(1oDjVDL{\0PG/!1ˏ#tpA6ш1/xf?	r~s7?Eh<X`/1u^YNoZmH`.Ou+f2+1_)\Z	ZO:\\aYu`+T؉c}1}GkX/i~;1}@.YW\"J]akņɃb/#|blڈ%X߯va] |#bLrFNpeO𬏘&_FIsl`P{?NO,1D8a:GbC:k?\"QAdl\n%+\0w\"/_1BxԠ/+GGOF$A`5a5Ab~X#t`5@T|N$32>~b8.GЙILb&f<q.vFj\0MOxYn#ksxba\0X l	\n@K^QB2G r܀ Գ/%AC>}䕘Ca[K̅B9 FG#|9L77aB7cVnqSas_wVƅ!bhӋcL6p᳑F°6~_h\Z	-O/\'*KJ j@][$JKf:[9\0WqԬ #w%ǋ!4@8XmK\Z1s췏s\rY1!Abe t)m%tH,1N[9FV⏭sEK\"g8P\'AbYvK	K̹8#t\nQF#ID̵Q.1;ys	ǧdGl) w^È\rTDb\'\\v)+SUJĄK\\_CF+^~wr&</oNUEp0q;:Y;eKp,߇T91s%f#Lp0etB8ܙ*ǋR*@o7E|\\G7\rݝ֟FlKCM$		0Fy\rqA?k<gݸZԎ]x3!y#nИ-[U!#fUnZ\\xKZ\rz}>ɍ;hA|$FٗL\nFOMTao>\"S?c-?煐yY<tk=|Di^nߒ\"fgIa6אYp9|EA}\nrsjht%^\r]O}jTF8n`K̇\0{>!Edp/9p繞%ǟGC\'P\\HVUUsX@^i^\Zijphο!(\rLGwnGqPOjsNOԷw)]6vS>m!M͖Q\rX!4!?QxeN2(b|Q7(Faڽ*l`V\\)A7d|`^v/waS t5!VIUb.@]aCmY>S;\"Hy$][^4wtU2qԌ|K[atV7VFAXB*=4\n;ąe?E-iv1kպ,kFFfBo\Z}8;ej1[k&{Ґn6 0I(iNÌ2	jB17$L)TQ!,bN;#|x<O1:\\8862yF܆0t&iBP6p/\0i:gLb&ŦmX2ȤL3LZ3.5f<<hJK߫)9q+w_Nl^mig|Y4aILIEkb;.\nV\r[я鞘!O2|FWf\r&)mB%mInt](}iM4-\rSl#hD>\'O>1\rta1A%|\Z̼&3/GDӂ~aEF1%ͱrFRެa:r\rt,DS(B?Jҗ~0u͈Կ@kt$M!mzؓRtkڑb!͘dkyLW[t\'f@_M{ȝ\"LbC)ў#?З6Z 6g_PhKTVbH\'߿.Ec`K~dFuv9އ?cw\Zy<ZIўm<ŅtOIEƬG_v)(CYxtG V׾0ߟk״a0\ry.10Ri7Z$B)M21*\'+7g#@7Mɇlba{3.FX$T19;ya{ϛLW1vˌ6y֌3`EλMaNs{=LM8t&2b1\ZS(W.٭g:DD 18hxŨVr&@:	<a 4|}R˱ya+xGn݂ĸ63np;7{KG<k9Yʃ4F8eBqwhlBm\Z}W6d??ЎL<~ѽAb0	HI_|\\IewT\"bc_op#o#҉)#?^Zem,rbW832w Nvkc`嫚7u[E؜n|XYzU>y&7P\'2 Í{t$~N}3@]AZXɝ@曈fgdFx#lHkҍ8vY1gpٛf0՜]=fѲs	AmqEM\n9r>mxF40W*ә7i+t1\r^Il$NNMpұ%M攓JNS&<39e\0^zPDs-1\r#k\rWYbd߱ю	\'TP%J$P.6qbn?{z\",Ionk\'Gr.}s+_׊\'(~՝\'fm=jp;3rAM*ϒ|`wɀ?-4+^+=NR]ã5#=GNp|\"Ĝ?}O̙$na(hN?.ތ\\**{:IOW.zsIl\Z$L>f\ZId䌯Ա0g]cMX=HoӾg\"3cTIbWk	9\'N1My8ͦ^DUgǭx߅왅jTFPQ_\")1z\rP$$)(u+·f_jn\n̐q|x%$_$!r>\Z1,I^oZSj%o8<)ɂMdu@λ*~~mvT5GfZP(Ƒi4$Ҥ-\'mG/	k{\"򥡢`iqt0RO)B̫:;lѝ]\r\"!(G&`>6<^8dN>3sa(5Yxo}2i䂾F\rD@a H/LO0trqqj[88s\"#R0A@+~GX}G|eO8kZ\nĜ.,2.g4#aS	\ZCk+͞\nۊj?jyo8e=d҃\nUC:@Ƴ;ҎaIW8帋Dq/eL0q3Ope)Ko3eg)P FY8PJ\"f8$TVzXCms.ҝ@szғC^ PG{Q6L;EigOg&A<Mq;^1@dQJ4<4#mF\ryNzaH)GbLb>\"f3o \'wRqc$Dc\0(tZF2=JU!hëe0 =1*viLt}\n&v^Jq@9*lGŉh<Ow\\DSpW1!MZC=4\\NgĜI,4VbV\\-Q5tuJl|CtFJ<bfH앝Z欗bn|Ymn<eF-	Me	_2@4bSmp,a:te2Px\Z0~1Lgt;(J-zPL$ڱP2X+{SKzӒyש\0Ùt_B9cZИ|Ĝ]6eNћ	g2b3M}#~Cbb0 {>71LD|G~g6n˅f͋PYC;.B8bb74)mjLd\"ڱ<[lQ|bŚxӉƌBJioPb~\ZA(\r?lMmQ\"4kE|i,1\0Bn 3GF?Ӝ\r;)Be\023֐ke_6KkM8Xg tG ¦b.N[\0b隆Z.{L:)vd&+*1+1+#\'xSq3v|@Ϲ%*NEOLu0?v:D5Ax0dtq/oM~cxȇD|ak\\&]l+ֶ	[~_f*lr@(#+G4@ƿ<;{L1>b>`.lHnTF	=F1=BI\\AAj&\nz>ۚCC\\eb̟8_,[A)8D!/vmj .CӺHĜlz^\nosT4:\"%y\0¿0y&<J)k^DʃrqlH V*_0}a]7dFV|g$f\'QsJb8z1{Ic^%P59dӿsrW0%5+/tcbp3|nx`)1.)ؘ]b\nmqFFaaMP%|OW\n,1(@{Xk{$\"1B=!-L$X]b!#	09\\hJ*pҌ.{=TAV#I.8r7Bٰ[rYK98#y!_\'~K̃ք%.a5!2\nXc<\n!a!y߼m5e\'f *\r3e&ux<17ZW;8r}g68	k3#<j4aPY_^U\Z=|fbx3Ⴝ}kg\0!lY꩏ ޿CCf$}<hYAۀE8		+Ϯ-AldKsh\rk0ό&v8|K0#F%!5KmHYU |x<n17}\0]3y1giyXH\Z!a!1g4b\09|c؊;Uxm֬\0EىٝtA9=	tKGQJ7֓P~<ѵs8A\r@pϔss(l۽x\0C8J):<xYdON!C9yoՉ\\Aqd\'1<Ho~s7=yyg\ZKN%/푴X>WT> 457One+1D8k3JT|De!kW\nA8Z!=:=𻝅EB\'\n\n߻ht	5IoY.,~bЗ!l\\42U[Q(VE~b	i6&\"tuu\n%K m!UG`7-E#U<F49J-c/cxڌkӟc4_Q&8ЉVf*{X@u`&id;.lb3mK<B^ 7trcC7G\0xʄ9{V~	@\\2鶂w3L`E1fإFaERVLv\ZD3&0hLg\Zm3ld.S`NEmab@9wo3:,Q\Z/{p1ο\\0{>N\"n\r	Un<N^(%+w1ķϗbaL#<@8+6emwŁ?cmk:Q(ZCNqJRhk1q~pVxG\0/8fϪN\"\nE@BGr]f\Z\r3qK(hiCk#xѲMx:lIO[&;RQW+CH|MA)!\rgI{򑝎M)ci) ^tcBAsCyE^⥝P!1,c̸hBkZ:5\0H됽Ҏ͹	Es\Zխ0\"Ԥ	nzY4\rl4f8^n\"%PьC1jCHWĜ]iؚS[P((CץϩP͖R(J6]BPbV(\nBP(1+1+\nBP(1+1+\nBP(\nBYP(J\nBĬP(#rz\n\"qb6YUTTTTRT_|TTTTTRTsbYEEEE%uEYEEEEYEEEE\"^4PbnEEEE%\reZ(14	!f\"z	TTTTUTTTTUTTTUTTTTUTTT\0:X~f\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0%\0\0\0\0\0`8\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0aIDATxݙʺ/c\n`LHL)\\Q3nrEU/E?\0\0\0\0\0M\0\0\0\0\0d\0\0\0\0\0D\0\0\0\0\0\0\0\0\0%\0\0\0\0 J\0\0\0\0@\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0\0\0\0\0%\0\0\0\0 J\0\0\0\0@\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0d\0\0\0\0\0D\0\0\0\0\0 J\0\0\0\0@\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0d\0\0\0\0\0D\0\0\0\0\0\0\0\0\0%\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0d\0\0\0\0\0D\0\0\0\0\0\0\0\0\0%\0\0\0\0 J\0\0\0\0@\0\0\0\0(\0\0\0\0\0D\0\0\0\0\0,)J\0\0\0\0\00#\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0d\0\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0\0Q2\0\0\0\0\0d\0\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0\0Q2\0\0\0\0\0d\0\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%\0\0\0\0Do%/\0\0\0\0D-\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%\0\0\0\0DɢdQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ(\0\0\0\0@,J\0\0\0\0%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%\0\0\0\0Dɢd\0\0\0\0\0Q(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0GBbX+	\0((Y,JQf\"FmdЏEɢdֱ]f\\nE+~\Z+{>ڗ>2@?\n J%f=m\n#Tq.>~eѭ.h\\cUjEQ\0Q(Y0Oc\\\ZȖ0tiٷ|iu?vO\\$X9vyՏ J%|!hYe|<Nݜ\"ow56[>BvX^TzQ(\0dQ2R|mdl*lYy?7uʎ5y>?)DG2zQ(\0dQ2|1_ln,\ZޯU\"N!)\n(yԃuKh!}^T?\n(Y϶4yKxtq|=f^(j~o1˼ՋG%<f2X==Wl/3\")DzQ((Y,JHJs?X\0y/xa\rjQ!ˢU]b.Y~Y/@,JxΦ4?8ۗ_fd~D0.>m`IۛJc^/@,J y^-/p.^:-n5<<pQ{5H%^-<c^T?\n J%RcY?7G?Q/*M7{ɢ&79/ЋGDɢdQ2@ lٗ-7%_%.J^{A(u^E\0dQ( %{O\\ҍ޽O.yӚQC_՟w=*)Q\0DɢdhGIGƲhXdO#/᫦z7K7f_qq^T/%hwG_oT~.t5ur,v_˨J~\0Q(`	uikˣc/UdfIF嶉c(Q\0Q(Y0=qQ׸oR#Q2d\0%pW۷|Q2E@,Jxq<vsT* JQ2d\0%q7z37UdqV%Տ J%X貈ˤ}eRo:_oFy汉]8~+~_Nqo1}!Z1C\'%IWڱ}ەG׼VkK=i\'d)Qrl#ӽ_#S[KޛǫduU{tYg!\0dQ20G/\"vqݪҥ5/TtzȞw..~Oĺ\"]W߀OҎ}+N(9`?K/65?\ri4mZ_&1mlA{6[>78^%[^oB\0Dɢd^v_-#?ՇW~i;b{;\r|secGĶ%(w)i=)K;6\r -:4*-o3&hӴOj=c~I:ly\':ڕdYaLsKǫtu_]zQkAz J%Ru9C{oUr!p)yեy<V块y2:1uhкeWҎq>H\ZA{Gɻ![>t_ľ钾ߍOv>%	i\rGɽ/\n{o^UPv}9rB\0Dɢd^*z9Fp(r{5<1AK}\"},s3pmDOKД]?\ZswaQa@5x_4Gb%t{TmZϸ_rއZo}1_Vxnu;E?YY(Y˺kI8Zw݊8[zyV)_]D=-DX>nZ/SvAU zy{1\"MFCI\'y;M\nnNW.fjcǫTuCY{Q+A} J%{$p׏xtpYQ9j܆mO}18USHD7el*_?&x嵯mid/Fv2o[G-\"ֱ:\\?\'hϠ\"i|RI_s_Y+[ߵ﯉UՈNGդǫTu+Vű.Ջ6Gg;YY(YK(!V=ġto]Jc/.me[ߵ\\dT>\\>\\v:Ԣ}rۣ}0%>47x\Z9e3E{qS54\Z4wSխXWhM/Znљtg!\0dQ2.Uo޽lk*.o׿,uǖӗָo\ZXn9yͅ^@>C(]reաnE!HlbW,H/*(gY*OPFNv>LSs^z/׃moMuJ]ʭ[/^n9tg!\0dQ2.UAN.n.csˀaƥUߞ_6^\ZoZ!f\"-瘼%U-N 	EԆ$ӵOj=l7*A0j!*uEsmB\0DɢdW\\΋.jƇŶnH7_d=?n^;L;Qa:AK9$t<%\')K`FNv>LSEOSGɓ׭/~t-]Y(Yăva$c@grprC9Xui|o@&_KtxaxѝZC)JN/nêr|5rIgR1J>t/׭/~t-]Y(Y Jn۞^OL:,]z獗^;Ҭo9dM.F۸<N&,I/b\Z9M3U7>=~_%OvJ_$JN\\ntg!\0dQ2(m{zmeª7*..*/PZ\'[SӯTQrL¨bijn\Z9M3M\Z%knp~y<*}Z`^T?:˖.,@,J%7oϩ/Νqh?|Fv:]R<H8a0d}K5=dQrtH/FD \'mZ4>_T#j䩎W{EElB\0DɢdW\\t7&yWC߬bjmE={.Jh$]\'K\ZQcqIňdD5rIg^w(2<6Zb<*}z(ս~tgg!\0dQ2%F=}L	幘(8id_MRڕ3:_9Rs[Gבt_iE5rh}L뙶ם)ׅFW{FɯEs=K?%%skMX=F(v8NR5oc9j;{ IŨ${\'Oj=3S{QrUQ{Q}kB\0Dɢd9dsGYds2[JNLT%JzֱbT޵ijmZԽ-ތo%?^[o%Տ,@,Jx(g9ѿzl#Cd7% }ї%&K/)^ND۾ۓn_jۛ$5rIg^wTFmߛDCWiVg}|f/,@,Jx˦Rv{|ap,%g\\MXڱiyp5} %QO^db_$FNv>LN%g%;^[^ҸzEs=\0E\0~xɖ5cv_Xgevo[/~%n_$@wZ+ZԽQ{ǫugcE3=3\0E\0tx9U|/`c26B勢K;V5[_.p?i$5r`cZd(9(9*Y%{g9z J%R=g]ڋD!iɇz/4J߻svdf?Qr}6FNv>LK&Iǫtug|/ڋGg?[Y(YK{Qre^sC\r\'(.֕_xQ}4R_z>J.(yUwźn=~j/]Y(Y̂H\Z%\'=]iTTVY&Q~tLn[2Qm{MS\"d3/yADխ\\w/}[Y(Y̶v)v=ӘWϛD%2ai9wGcŨmpFNv>LK^%g#(yUQrӏ]Y(YCL,IִcӨQIϧɂcmXHz8TӖ/%}\Z9E3/<J.i-\"Jxn}s<Er J%,S	%.rYDF=jXh\\.R[E+p.3c;dɾbTڣijmZԿd(<u- Jxn}V<O/}u/\0Q(`)%<pTpvQrdƱֻ)oJ}k|j}6v?A3/<J*>\r޾GխOEE_ J%i!c02iHMsT\r	+]}\"Dɻ%3Ei:vU/*%1(iIҘbx~Yn~L뙦g|(y4u룢zQ[g!^f:ډE|DߣRʃCŇIopܧјUŇ+0Jd&Yos&_%_bDrk6K}M뙦|+V_ܾQrqIWԭgEo\0z%5 .Q(O(~y0J	|!w(rϥ\r	LF>oq^,%JXx!z_@n=IgR1J>V|%o[%׋G\'?{CcEɢd޿Ʊݿd^_C7~r02Jޏ	R\\l.6J*sN_[/Kˊ P+\\7`5o|R뙦kz^ǻA%ܪOrn}P<[/\rB>#Kcl\"\"!v邹ϛE8ݏ8~L]ߞy],Jl	6I>-M?;+ίb}/~1J[2?e_Ҿ_.hv6QQåj}1IgRiC6d.GIWԭOEYȇ\\ol/MeV\'^>oVוO4к0{6N,JF`NȶQRcVvJq#*X?N%W̩KmLi~\'랿~Fɧfap{k?|R뙦S}=O!l/J>˥ד[ߋG\'?{o	JcWy[hĴS/Vn!G7_f9ډ?;Jnq>U]:5ai.&XO\Z%jSX{GT˳:\\Tvh-J^Ռ8P޿{k7އSEM/BqxE|R뙦kΆ\'i|0g\\-%[5i$8^MS^}~t378ykӶ~Ylc8/7N?mK#okD%v\"w)#wA˧TﶏJp	0y, <MZ;PUdm:Ʈrץ<QrػƱG3vi~k/=J\nZ5֯$Cqi}s\'iJlx;E6i\n:h?[/߰ՏN?y+vbm?VDiOYN|:H.p?=4V,J>^\ZyL2|Qvi=rӖ/u;:PS4Osߋq]c7\\\\U X.;߫x!(:$ֱ+qҾv;!/˜.$J>4մx\n[Ov>LSx+xo\ZCQrŋj4cqӄ ׭4GoEoBzQ?Og;y+U|rދ]\Z.J(!,\ZCcuYMX0_Om=^F}VKX՜ebD~ж݊#\'QwrY.Vy.(~*.Z}7wzڠ\"bl՗^k4aIKiǦ}(fe^fs͈eNk;z&+Me>MSq~XzKzDuk9=<2}|X..\'9^[i֋Gg8[Yț]Mmk>|vcV.t4D_%FOyӕ(y14[þRa#-߹T\\VϽtyYU2m?QZ-;ː`PɴzJXOcjrKx}ƾ쮻ez>ǾhhpWx;?Il;z)N&g\"S8.}wR:ƪRk;*yoh]~t3şUŶ8z곳IiKc|h~4puQWG5؝_IXIӨϽ\\#?_zѺ\\s0FK\nW8ulUk|W[VN!WQvxbҮs?E\0Wgoi<Uka}1\'_ОOv>LTtIs;ANYE֭#ya	ދG埅|^1е뭨ͫ^_;\n}Mɉ_\'J%Wخ;J.\Z\'\\q]b[^q#{\\xY:-sn->on9q\Zt;UiW18\"JP[ͱ/zoqŴʶIgRo9>\\Ri43qwFt\nj6T)W)VC[Uy\nыG埅UE(J>OkM|޼n;.n{2Ť7D%o}轖	ׅs(y*T;lxv;4fYJCwmfKi,pň\\[˲ڥM<b)ͫM^%OWqLq\\Im;zҗzÈ3ƶ0w35iGOuO?^[^T?:ǖ.,2KinK.wψ\Z=yxޤ7D%<~	B`P<x]%kH>űceȄQ䵗)YCwϥ폣cΥ,%k/MiǺV0u(<Ͼ(횗~SPkSOj=Krub:ȣ6H+&x,Cxn}p|MG%+:|^>yzz;Nma[/N&Y˱o%=[köoTOa)o/[>K:Up7<vk\Zf-.\\mecs4z;/%	E/tcc?u֓c5NSՕR<܎s/\Z%ߏ&Bk[%^6J^T?:(ÚJd[>oXo]vff{dQQU*=>dQN\0oSIֱQDx\Z<\\^|ް:߈(>AzwdQr6i\'uLxp5K\0\"ꩢdЏ\"J.\\?8u\',Žo{dQ&DGu\0j((%e\"_|޲^&x5z(Y,JvB8f-kO;Vя,QkX|y{7W9DɢdQ%vq%\0j((%zEZG09͑C,J%;!|Zb\08(;|AiҔ(yEɢd\'N;pQ2j~onxϐ:R#Jڦds%?p/{ՑC,J%;!t	#яGqm__M|4JλpOKg,T,J%;!t	#Q|_<\")8yӡq4]H5Nc#isegO	εP4^#E:\Z\'N;pQ2Q(9։˧ġ&P+/·4i\rcP}VspO,J~I䀑P58E]Xخ}.Tπ_J\'.!4ۗkmd\n8y_\r\0яWEɻ1am	ټ˧w}YǹOY|Ӎ\nm\ZOSakn6_y%	,.Rj\"ml#sb8;M.}f/]iΤDmbPϰj|q@(0A<jo(y3(S:w+[qf?&%8:{C,J&ܳͤ%<2+fӈulceHHSaUvmNy^F\0@@QD/.ҵ!3J=Ս\'cSݷ2ڢdQdQrl#C9Vb4C(w;eΑG^7(Hn=Ŧ|Q2G!aky?yӮe<ȮnMǪ:Q7l_}%:1(vFv`n}1efɋ]ɶ/Vy<TXW8& AQO]R[DɢAT.V<ͨbL\\7{䈢dQҢX\ZǺfry8TO(0R})Vu\'la˓W,L&Zge~QEy/Jq}_ȼ6gq]?]W,N8Eo%WűnJ<,4pMMܕN{TyjVZiolPW~՜\04)>V+$UkmyKb۹gg(Jy}勒TҒ-d?S-~؆޹{,.O%\'*ix5*(F:zF]CqectFSUyw(Oe4{>\nЏ(5N<?+(Y<ٯ;\rqŪP5/k\'Dɢ䉣䟨c5*ĢG׃AepX\ZJmu?϶Ղ\',z\'qL[}Ň祌C?:f/F(}`Mwϊ.*Ʌ7^WHO.UŒbQ(y(yXZ7f7Sġ3BY\r\Z\n{nׂg%xx<&D\r/gg8,Qr|XM8]?9[EɤI&GYFލUuJ.Um~b=.J%/\"J;ƪi%*Ͱ=3l%sx-U dⶼdx❋BX|?/~utyةODɌ=Rp|wm;g8>>\' /ܫz\rOT~F~dQRðsN},ʲHJSodmKd/[lY/d(։kv5v~:-JG	JnOf}9NSTB3ߕ?DɢEFO8xM%g`QQӴ%F֔.=Q2DGyZQ;ŭ\\d(8]>	jЩL=u(Y;OEˌm+7ӕQri#\0\0\0Wu߷wqQr>q<IP֕,mңS2(Y(=kz(%?tz`B;\0\0o^V\'I*?!)]>6d&GkQ(yQriĚ4J.2NӕQ<D߾}pxU\'\0\0%aKwe\\~v̺K-x$Ewӛo꘴]Gm(Y(4y6bM\Z%g	`IQ1Ae2\0\0@+C[Y䉗OZY~I?la21#ڶ(Y(4(%_T\0\0@k]Ňo\\&c<\'Y=z~zq/yc;t#Z(Y(9n܌X[FɥW}H}yE%;\0\0mA]qQqAf哬JIԢ&xxs;v_OilɢdQ¢qI`9QrV!y&\0\0Oa[%_lwν|գQy\"!.՟i+v㈨\\,J^Z<(Qa#\0\0`Egw^EWq/QR^:Y½(=׿VFxO,J^Z|%?U(9%\0^\r=]}\\	epiU8zևm\'u/۵^wG(Y(9mQC(Y\0\0,6J~\ZwՌ0vZw/_]c]{0KDɢdQr]gQO2XNӽC\0\0GRatz\Z.!%$$Yz$ZEɢ䮻~=bM%DɈ\0@̿Ebl\\1q_\\zQ[勒GcVNr0sM<WeVEɋ#)Qv~q}z%\0\0%:0m\\$âR蘽f硖Nrqޥn>w91ք(Y(9O%_twaV\0\0Mfѓ\\$px~Q{&Q{9uϞnNEɢωqiĚ>{Ժ(9v%\0@<Yf]q\nUb3ưOS=Gés@|#Z(Y(JulĨˑ#E\rUܡ\0\0Zص̦&W|tUx3>V}\Z\'yjybD%SEǦoQ&\r=%Wz>]L\\]ǏjK_J\0\0R؇pYb=Ezɞ]^|>֍-/{vYhӣ%SEDQQl>]L9D\0\0\0?qvz\nڒ$%W{ڵ|]>o۫x^V6ӋםԨa}dQr(!cl\r!uɣUŇt1Qj\\D\0\0@Lj}iENr(J~7ܖ$d}z{kȻ&۞mn.o%Dys%+>QvHj+^>R꙰\0\0E.	(I.*Qy߇o^|z=XYgB/Sm)dQr(~$FT~{QΓA&J	W.wX\0\0^$_6K#~Lii g\'nCJe;Hn)ۊ),O3mavO:\r{\Zqn=1%dQr(9obU9g&{2&W|ү)amDw<KOݏ\0\0H^Uzt_Pu^֥u\0|)˧^87\rRzIju|m$uJ,J~T?m.r{Fɇh1)ڊ):w[/;ur~Wֵ\0\0\0x}yaWasĪ%Rs-=}WԓtGMROD)rI0ɨ(ˣҁu44L%s˯y5RXįo_ňsRK1m\0\0\0FkMߕ?^o&vq!v#R؛?.TjީOCU\\/Īb00].{n<%FQGs	.S׶3J^	kKwz5eSÜJʨ{?n{wpŃ4\0\0\0\"جr,8`cYO\"PC\rruy:֥YdӐwӻ\\#/fcx)~[_~,?Z>6<Jn`;G:4u$wV~O{kim>ӪԌ9]Btx@\0\000hY$k9L;^,Ԑ)W%½!7*67:&CdQr{y*Y(:ӽwB*\026q(|Z~ncY{/.ec]RyȧU!}Q1fwy_\"H\0\0%O\Z%ƥ^cޱㅧ^>%y^i	YeJZD_%;[f}$Є*KW[q,8P:2ZcBMWB׊{ö6.\'\0\0\0f&	}ոЛx\\qlKDɢ.尉]Zg:G~(k;sw:#P=)ˠWz{u](yD]fF\0\0\0E޼M6NQ7Eɱ0t`hYvn?V\r3>/k_zl{9\"]mxv=Y:mʎ߾o_`^Tlc8\0}8/lQwE	\r߅;oGs\'T;X) Sd[qg->0~\ZwzM@l\'\0,NGɵ2\0ϔ-J%.JMʹyq֗aQm7Eė8Ob_V}ʈ;U\Z5|\r\0[\0\0 J%(gq<51:C[^#z=Dqb8!v_unq5NC&tUpn=/g-xl<	E\0\0 J%3m\'Y[U&[Vy\n)W\0\0%y({腮dmm>8*\0\0DɢdD\0bY4O:F^=Q2UqU\0\0 J%#J>P$wO(ն{%\0(Y(SzQP8sP-\0\0dQ2d腳Qr!CDlV\"\0\0EɈ>1%oLV7Wc*Lc[\0 J%#JdD0.YMyD6y\'S-\0%%|E(y\'2cMÌɦPOE\0\0dQ2d\0Q/޵^^Hj\0(Y(@3*If[t=j\0(Y(@S\\(Ifo%׏j\0(Y(@$A}<Dv_^UO\0@,JF Jcd%3E}|rpnj\0(Y(@,[T=\"\0\0Q(4{xY\0QgZ\0 J%S[\'\0dj\0(YL>>s\0Q2T\0\0Dɢdó7_\\&L$JQ2\0 J%}5xCl\0%*8.c%xd9ܿuSdC$}Ob8\'cc=U}.qv|[Du[}ߊCe}#m5#\\5ؿ&ֱC,FFv_ڿ=&AZܵs|;}&0]ce\0dQ2{tp.vQrlc7y~\'0Ry1kٖۓABSԬ4b#b\\~qwzRlOĺbҪVמŗmiЧ_86g,zKmm/u=Efe|L@,J}f0msXfXD.7bK)Trsӣ\nqST}i[HvErTRm߹9Ul꟨\rW\ZݽlϽmµ/2atTnܖmHm]u^^qkq[K[O[	v-S`?&L_\0 J%#J(y#F7z:6Uث\"8h\Z~KoZO4-էn\\Î[׵.^>[OYĺbqOKթ$|NOm1}.!q(֑3m/m=M$)6*oze-C\0%[CӌK18]]6SmkCj5ÚCN[(~&\n*D>N<V1j|\':o?]q|8UKYO[kz}c]}L@,Jo;Pzb%kG85u	bnWur4iFNQtRE=qǤm1*̈\\y#2i{~#~q4x6f{9_-Nӱ=%uEiKqǄ\0Dɢd\0(/4YjƗ?{uclpyObsd\"XŮfTڦ1|W8t ϭbbYx(ѹr\\Ū*~\n%9e7Mn,Q3oC)b~5fPgp5=݂R\Z&Uh{%BUKoiKqǄ)\0Dɢd\0(GW2IW]WM;>XYk\"߿zF]!=ġ-wI_yu7WjU	c[y	1ʽM4.!=Nxp}Ar+KDm}_ݰ/JKqǄ\0Dɢd\0(96+8TC(Rmnݮ2\ZPyU\\Bq燄pAkbOHؾgOePIb@Z擼o=-u*ϙkM[wWg)E+C\0%N-\Z~aé9֪1w!G	jR*-<mϹ5	᪂Sl]y\nSjDQɧ(ڝXE{o%jgٜg)E+C\0%@%y_zq#%WU{F53k5^sKTĭ\'ΓrTg^H-~yۛ9J>wm=C).0U(Y\0B҈NsP^[nU9ggg)N#uE}R{l_~M\ZZ1qx7\nO]%]).0Y(Y\0blPl\'J3Uy}oe~NqJ0E1>¤/+r1y͕2kmoV^m5]).0e(Y\0rj1k^PNi﮳l]%i;y+#QԽďgm{/[WѰӕⲏ	S!\0E\0Q=f\Z%~:[sVj-[Si=jٹ-hzt\'ыJap+^x]h<sۛ_֊?ӗⲏ	S!\0E\05Qct:O206ލWn;#fV\rܺS<#\"U/+J~\Zjz/(Kfgn{s)?Ctc´e\0dQ2\0|Q5ו>:%w<&JΦ|(VkE+%OZ\0 J%wEGQrљ([Uz8;xt+[=ϧl1oڼ鹄rs-~(`/\'-C\0%໢L\\N(27/ncr,,bحWQ\\kUMyE[0%O]\0 J%wE[QrQkWMvIC$K(9y\\u[z9F!\0Eɯ\n8~cSxsceCwE?{A-J-%?͏\':[h$Kc:䙢Qq\0dQ\\a;Ǆ]oY]ǢK\'~l0EI$Q%w4ϙS/4ݛbϓfWFQr>\0Q(y \Z?q}ψ0Vm~x޾sMDɢdQr\'M|v,ڷo%ץ(y(,J%ڿ\0 J%Uc!v{-Ҁ(y(yq\'G?M&O^5QK%}<YGF_q(Y%Qͷ#CO?[\"rat(y(\"J~UӼarF1^#O%OxץZ,J%(Y x㰬X.ﺎEqn\0D$aEɷ@yd7Xc4\'\r߹y-(9s\0(Y4A/</)NO0a;:^Zn[&t(y(y=%S5ɉq| };S|Lr3W((y(\Z$J%O\\\0 J%ϵO]B<*}uuǿu(y(y=%5	jz)H>=o)t<0z(y(9\Z㋒_U\0 J%SȻ˔[(yz@0JmύGZQ]ͳZ-~pJWI1UR=A0Z<y}_%{\0dQ;5EY~qY<F^>^/LrL%{FumZ(y`IU?Ir=JκG%A(9y\\nF!\0Esˉm\nK1,.|!q(9ޥ뾼Kv*L%.\rHB|q֧Eɱ]ՋJ=)kcmؕ>JpWԞgQAkE)jŗE!\0ESSթ,ª(/U \\JI~QO6]mEɿq0P驯QrWU,<!H޻Y<Q(y2\0Q(y74oW\\VE}׮Iڸd`(f_%}\"	턥(tO䍋+tM0_rz9j޵uH\rQe\0dQ7(ﴔ$䗖]0j#z@(~f\\!q	KEQr{xsL/wI^-g(y_qO\r:CC-NQO\\Seȧڢ\'-C\0%.ެ=mlanQYa=n7>4JݨMg}\"7ޱq0A9}E\\9EX=WK>u^sdZλq\"M=wDӖ!\0ESI|Zgg܍\nDo^N].w/?8\rX+.\Z^ˮkd6Aufo%< ksFVo#0M7@VXJ~̸x[pӭV;Eo%OX\0 J%O[~$JH	.0G.c0r0u[cǫ)wE}й[r۳?5fKse~_۱>o;ծ\\PSyT 	}}ۯ\',C\0%	w(;͒?~a;4YF<.Jnb5o4~w[9Qr1YaV7]˲[-ܮkͱ~dZPh8Zλ4#\\j~\"cde\0dQo5ڵ܇G=*lYa8Oq(\\%9N-wכwV]Y:q85o^_o}9T|+b+m~^9{\r^oU|uY\Zk:}?o=~/vEܷֽئ<9^KYϭִV{,\ZFT~w+*Ӣjq¶7νqKT3	S!\0ESn*O{R	ߩOFG)Kk/ulcY\"kAz_(]r՝^l-.g$mnA߫Op2sg_ʶb,ѱ#c\nYloG8sEbۺb=n;1<ֱ¸0\'xp.V3K{>ޖs\\\"bǍ~U؎sžn{Ckzu5T7s`K?&LU\0 J%O[	$x<8U*nQΑE09Yf\"++^><ۈSce|z~I5\'fK\'\Zcv6o$:Zq$8<ġ\n(\ZtCj=ivSq5g!yZvj!IKܞv`~|}0yiN=nISt5\rz)C\0%.ڿ;軄*{[]yj^57ƶbKjGDiqq.\nuVpEk(؜ڲ޷5![9]}ȲmdrD\rgyv82q_J4_Mz2swv%C߇QVlkw\Zמkb\Z4md#kR)G7b5Ո}+u؀0mZ<E_OG^S N+8&LQ\0 J%O_Yq+Nc\\67\Z+6Om(+O:έ򛒬njKܰgq 6v9{^yʆ[^x\Z7Y)J}α:/KC]#/FZSM`PVlX׆[><hzֆ:g;}}±v\"sK}ٗak8>}\ZE6i)X&v<WLHVhkU߿\'vq(Ԕ4xڶ׷د#T31Zum또@,JoťTR8xw,ݷX;atf7GVVC,\\_\n۫?fV66VӈV`mlT\\cКg/]c4\nל\"+F{}[{z%Fyi4nSߎ5%1 Qxڶ׿ޫ#!l6G^Ǆe\0dQ|<O+{;̾[9aQru2-q9ZNNe}xwc~öDr*8HޱAoj^M%7v;@/\'JXULr}Tưb\ZΥ_920<lJϙyh{ikmoH=&\\|շZ#J_\0 J%%_-)o?9RcߩlNrvnYéSY[Y(̭\"k>6_rXtx-A#ԵcYoq{.rS-amFSd)<g~Z<fM}U	!\0dQCl\Z%7ա9(_`\\{UqwWzme[Pڢ;/^E-\0%EM9w\ZEzXƩc?/duG:,7ʖ(G\nQ2\0\0 J%u]{DɍeQru<LTUmlskO%7Id\0Q2\0\0*G,J}YGS8~xɣN7zn(@\0\0%,ߋ!:\"A|\'mUGfƷkލn(@\0\0%/=HN%VQruyqf8b!Jv)][)J%\0\0rD%E;(<ChCJa%l>+[%_t\0d\0\0@,J]>j}}o;WQrutrKT?wӕƚPD\0\0(Y,Jmw4JR({/[)J%\0\0rD%M4Jn>DQiKw?2sKD/t\0d\0\0@,J(oz$\']Qruc|\"{,o\n;ȭ](@\0\0EF@8b}CYEɉ^B<&\0D\0\0\0dQw[dt(N%\'Zm._AgW\"MD9J%ҡ\0\0Q(v 3Hn2I\\WDɉQVh>~G(yVoEw\n J\0\0Dɢ~;ҷs<yTZ%?d|ߎQru^iw\nmss<b+k;%\0\0dQg&7$Θ(J>8Ihqykr-D{v۵ʆ5t\0O7?Z+\0\0@,J~oc|$W^$\'ׅ15hc?TMQjc]vG\r=A[)Ov\r\0\0%uoq$%Zpđ?qc!\\58\r(Dϱ#QyhܭoeR}[\0lW\0\0dQRArW\'\ZcU/~\'q]lc8N?{YcgluĪq,8Cc*\Z_}}o5nu\0{%\0\0EM \"8ʉJ}ϕ/[>R9SCJ%սy.}˴$#.R\rCCo\0\0 J%/mPZ-kʊCaj_.KcwMq]\"Ҭ#6<EǧHR~\\|\Ze۫kq\0\0@,J^o{/C\\WUcoL^h-D눬\"Pơ{nc2:K#Iw\0\0dQ[]]8BS1o\Zu.\ZZ}K,<Iw+o|t\0d\0\0@,J	OMsq(mdO/cs{\r\0\0\0@,J(߫LP=kĵ~?LGq~Nr?5\0\0\0\0dQ#K3Ma1{\Z+\"\0\0\0\0dQG?xĿpu̿i.^7\0\0\0\0Q(+䟈SOj#S}BB\r\0\0\0@,J(Y0}g	#_4&\0\0\0\0Q(0tn;N\0\0\0\0dQE0Ͱ˨?WO\0\0\0\0%\nY\\MZf\Z\'xX9c\0\0\0\0dQF?AJ?0?87V\0\0\0\0Dɢ䯎yY36LY\0\0\0%ކ7]EU\0\0\0(Y6mK\"9|\0\0\0\0 J%arGX+)\0\0\0\0Dɢd9o/+\0\0\0%_!۬?q<噓\0\0\0@,J\0\0\0\0%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%&\0\0\0\0(Y,J\0\0\0\0%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%U\0\0\0\0@,J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0Eɢd\0\0\0\0@,J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%\0\0\0\0Dɢd\0\0\0\0\0Q(\0\0\0\0@,J\0\0\0\0%\0\0\0\0C\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0dQ2\0\0\0\0(Y\0\0\0\0 J%\0\0\0\0E\0\0\0\0\0dQ2\0\0\0\0(yQ2\0\0\0\0\0C\0\0\0\0\0 J\0\0\0\0@\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0d\0\0\0\0\0D\0\0\0\0\0\0\0\0\0%\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0d\0\0\0\0\0D\0\0\0\0\0\0\0\0\0%\0\0\0\0 J\0\0\0\0@\0\0\0\0\0d\0\0\0\0\0D\0\0\0\0\0\0\0\0\0%\0\0\0\0 J\0\0\0\0@\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0\0\0\0\0%\0\0\0\0 J\0\0\0\0@\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0d\0\0\0\0\0D\0\0\0\0\0\0\0\0\0@\0\0\0\0(\0\0\0\0\0Q2\0\0\0\0\0/\06&T\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (28,308,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0t\0\0\0o\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0%IDATxyM_ƌ}kl-}R!B(DD|)~-=Ee\ZYkE~3s39{ιgyy>yR!PSSSSWSSSSKrOKMMMM-UXo^N`Tjjjj~r?TZ*\r,਩\";\0{5555{55555{5555T%Q\njjjjj)rbEQǽ)@\Z+ܫ++(*(ʽ(r(+(*(ʽ(ʽʽ(ʽʽ(ʽ(r(CM*&q\ryz {{%9	IKZ2R\\v#-iIIB\\׭,B$Q/~BAOrr$~qX#vvpeA+$D~&7YBQ3*azQ(*J$-!YZ5I}Bk~2 \rz%+mwZ:_IH:0qDRO/E^IrP%k,	r-rb~Fki9=b&O7#\\A}+}Bh߆-F/)E^IIr>\0Fuk \nDCxCF\0BWf\0|Gy\'i|E)\"sr.g0]9TҒaxX6Z9|rEg3Y60\'Y6pyEC&S	pdJQWR3r_}Bff#?EBr;;KkDO: h2\0p^ 4\'Q\'2臰Hc/>09Axl; +l$(Df#I(.jp\ZH>a3ezY)*JJ{Q2s=ai龍<ܗ]\0lAxFLr\"D8?B%tb@hbGh\n@\0/Ѝ4@.,_Sg=\0(n7\n3>i3\0\0,GXϽ\0B%{F]}NoGo1 Ϋfi0q4!#HLf:% E(xxᘟ<-u8Lt8P(]>1N\'|^>>g6za)*ʍƮr?UvvX@8Й}b	<r?υ ~ȈgI3`3Y\Z6C{gKet^ȎxC̆\"t]lGVe&} k\nEQWn 6\"t*<r_&|I2G⃗{g[}fI+2DƴA@K+p{ί\"2p	]O]n<C&\"s<(*\r\\c-$^^vBv`m7bOϯ@#~^&\0fr#pYʽr9ɨǯ $}9fGϚq!uG3_bl:W*LO3\"\"\"y~\Z1*JBd&}4/10`E@^,[1OK_t9盃3fz$»rbYD>90dI650W\'aTaهg)i3C\"4󸄚uŤ:ooMe6sxoy8_{h2d\0B97ܿ7|$=b}z{󏷦rd}u<kշ7t;LO\"fTtKVBFs#!JvijBGJI!yA=uN̖c~>J|s9mKJyg@{\0Gڐ<9p>V1$vk_\"U|R2w1T~UG{\rCai\"|Cc ;N~M2ϙ߼+Y/cI8$܊eD{1]s2!HAT9\'9U\'0<44si\n4c#0[((G>0s͋N\0al6[CG~GБz2ל6s72҇s&g4C6RhbhVa:\0Pci`Ale}Oz\Z?x3,ԧByw6we<}]J!ǫJ<73GbNeJx\nǀ!}k{1eO3Sκ!BchJoZтn<4sM-MY\nӗ3!XO2x_}t\ZcF(PPт7Xy1j43ӓhA[|Вt5ZН9LeG1\0a.c\Zh cۣ}yk@5sb1|hPE3ʢ3.uXTa>=8$*[Γ_K%񀔉HFNO^: &~%=DS֦XnTbIi\\]rƒ3Xk87:OzٓƉ(xaA|%ɼvͮS<}nxd%+<g\\\'37?TCxBdݓ9dd\n6Pǝ#APH?}!^jCYZ:0Tp\0yFdz9y|60m>!ÌAbCyiofrwe(yQ~:g\"H6BI͞i}3罌=x20-㞀V4_PHlh\"m#u0&Harwf&[GDn{1Nb3|y];\'cO?<\0\Z!,7%1os\rXi,gOQJo[]JprGA^s__FX|9Ii|i<mݛ4\'<e:F7DPbӘbΣEal2YMg}fy%^NW4ᜑC8s.{l|aľ7x3-އJ<FΰmD$P10.3rO_CXg}B@˟<07q	z9AS:8R3gbL/Flk(\rZB rowBdc492W:U#D`u@+w/|f@IyA}_;xW@;Ss+·Wey2(\rh)@v_7_i徰_dLܯr>G똓14<9ύp-m8EGL(72kL}cv;c\\φp(\0Q6}!7`#D}]+i9y}x,N#Fe,g+XjGOaW(%.9!!\nB,\"V2/M3\"n	Hdg4S}	}#}fAbj\"UZL8:xMtxb=i&-_gx_6uH`b-/Z+6 s:ݞXRO#Cיʝ]6\"g4AE;W\nfG}׊8.A4\ZhDc\Z{;xN(zNƍ/3	|t~(\"\\Q?aVkD4-ܿ4WX7ͭNiGDܯ6eߢ`CU{qD|2||݂$aS-Sp7(/PcU߿A$-b\0l#71d GOg$m}\n<3_e0ٙoi.u~8>t~\\ݎ0LW7!tE~;,ijChH̓U%:o?w<)aI*&2dka=:$NqM@C;>?\"1TK)§v6Lu^\r&!7!@(m|p:r_\rAlg$QЍ\nAho̖	fzicQ7Q,e6YYSa^E,5(ЊL#iէ4MLn,MXαFp(Is3tU3:dˈ$4iL5rP[N	)CSe1z\0woy_!<J-P{T߀YNH{3fla5Shc&l>i[.ֽo,\"#xg(dϾ:/VQF_^:lF3<W_9a\n\0Xl!y<DQB&-pw$bI}#][960iH^݂|o+>5ЙwisQV#vI[Dؓ,k.z}V7`5w<rC9)3o}ë{)kSb9+PΛXt\nкK7.`aZ&s0	|Ob`qEX|($&&U_{odοzj\'r!59dS$/nv{~ #-|w~Ce<0߮~#$ X!,tAlW>u\'+\n`>2.ƌ(G va\\v\'4Ji\'=ٜgb#\\9ل(XlʿV#<rbHֽKFIS!XA8=${4F zAG{$cP0vʽ=P&	fLr_+oQ4ɕQ<AP7K#\ZQRu4G9O:;=|i*6`}CZ:E)Ov OҶ\'O*pO!A-jQw6Ԣ h/3ǨE-;\Z$eⴲEøY[f^uT{[<y(ix~~UЏJc1kil+EH>]	O[TZ\"@?Wa:O0?K-jЁ(Ic.DcZAPE-MQWc|f*govL`\n*9rB;4<SYfԁE}-b$kY>l\\Yf?yMaǥQY<\"YrЙCFq	AXkegFD$ǣDrl\'yXl!c+b~)de8KjQB,0mc\0F齝ݜA8N$Fv&\n5^/9x|d%H$uF@9S9sdbOg1J\\aB53p@O#)p2Nu7B$~gSK73_78ͬeYK{+sD·>NB^_MgDjV`\Z\0d&R| c)`<aTgBGk4>|\0A{rwJοp0ֺK3	ɃTeZ&2=^8D\0rp¯d%}3vƒC8b~Na83`a~RN!<g֐֎DB*O{}{||@>G؀Q,cI4rjf	*3(STa_DX2Ù#3SiyلsT|囲݊w!l7Gʰ(\nዷ۬rrD˽Ox^+!4@	\n?Xp1>/ڹ}	EN>\'.$NN8_($UA=	f\0QgxRgm㘝^nFUz}9b3#5G$vN?Q?#ݟ!p0i#QN$:.}f3;	͒3E8KDp3ܗS\0ḯc3g$=!ߘBۣ~\08L<w7\'ĤG?uv)!rr~<FĒZO9K3AnS}APN!QVh}\"sv!NO^Gv\"NQ\'/ſ#f+ ]3ϸB,/U;yWA;zܗDBi<ӟG܇Q<G-zQz4c\\̿UE{_}hGxq:ʙh\'BaD?R:E,feGxWG	UOr_ϋܤ=(YgG Wl!Fz~[\"}dCp p侨\'F[\ZYO{܁=]w:sO mYL&2mh~ne#0޴X+E.ۮى\0_v,`_0T%Z;$i+aC@-~12A{\'zϯj V& 	xNKyGӚIek1ܧR5[,oצ?jʬ>D36dg!|WG:aɓ+I<bsƞyI9_e2_*8\n\'-\ZNBrlrmW{8mMf4lQa]1Ȝ0[x_8Fx~gn+cF#w~mYNO8]r?i\'xUL)vܧnisf	{~k<{bw[BM`F&P/%~MLܯE̇%0egP[0r_PQ?wrɽO9q8/?mY[`bO!hMPc~g4qr?or?\\n#]G7ZoWUS3\Zg}_A;QR\0dวF@3O괷lM`mp.۹Nq;+;s,r\'N/\'o\0Pr϶:ޯX?.e;./SSP(,Om<q}8==V_C8ЎAhl+!}+~!\rbOW:G?bCgܧ6l#3ۛ+<1ӳIQiH#=-\rym;2,qdB\r~\\q4Tn_%f8}=288{g#anXgq$pa	cyˁp@&S󜍒m+N@O]@R9/\'6$df8jvxޑ}8#|e\"J{FM:WcrΞY}E[S1\\\rdBf|~TMMr*VZܗMx?l#)~POxU#8?Vh6\Z7d \0q\rh!/p3Hn&-Lڞg6.1B@Irc34A\ZĶ+!sxoY^_I(&\n<iPZL_\nͱX l+ߜrsBLͲ	Bi T \ryAf\"EFpqy	g\\`Ў0  w<Dtևo\'Ĵ|S\0ys2X]H>g#j{0jYdS &0÷YfH~ŴDN0,D\"2\0?c<bDv҇|L\0iBӬS X44rw(O}}s/\n!:s_-91?2pҙJ\ZAaqfwe[|l 79BeX9He3Ѷ&Ys+HK%Ǻ\"ݰ\'!/M;XٛCee;ad}%%/uDƫI\"X?#$\nLQdb=GKҟ 54\0:\"Ym2ef_b`-fg:9k[K\r`Dpf<cC8+pOL#3Wbw\0ڱDE0r1˖yDpu<fҺ31Ө,(D2@NQfAК\'_צ=D]6{D@m3HXd{y\Z+(\'a1(Lv2#s+9MQw5rҌNv`fq.S=-T\"hGCY#QR\r:]8rgyGL+>&w|{mfP.5i(M Zf)z׃PyfT2o?2L3NSgK:*_W/M379|59STl,s֖@q76x~\',B\n)3g83ѓb@Fw)v`,JW2Mlf\ra3{9U<@%*Ӝ~e+/iHRēMbh.c{> ye\0̥0묞\n*`\n{_+=g䶣bzu2k#EB6!@\Zmx#>Y[UA+\"Mtk}e\0>fP/҃gɁ/$\rX|\ZL$WE{QwĶ.\\w; MsE}Ju.$lc>Ѵ#Z%8ގ\Z9_TMǢYvOxb$sMk|CşEL\nf+o!p\Z_\Z-0<[{FvZ\"}`2ؐD0\nt\\`绹\'-Y	q^dBq{n\'mi,itd26|1is$[͐J=r/359( TQfhܛYL	\n\0Utz0Ň5LeiW [y]@^p޴g2XO\"?1_HF=*JbD -|q?HE8쐎LFCƦ0my[b=J2`E&ӪOCQƻ4eEQ	ٌ\'׋;TEQ(ʽʽ(ʽ(r(+(*(ʽ(r(+ܫ+ܫ++(*(ʽ(r(+(*(ʽ(ʽʽ(ʽOc(XLQ%R\'ruldZ\n5KܫtSWSSSSWSSSSKr?PZ*#,਩*X2jjjjjы^MMMM-5555{55555{55555{5555\0!VxQ\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0r\0\0\0Z:\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0IDATxwxUPBE&\"( Y@K+\"ҋB*H MH ٝ\r$yϓٙݙs=AMMMM-5555s5555$&礦Z^r^Lmjjjj{mzbԒ5zbԒ=rrrv])nWSSSSKrvG\'9QEQ\"\'wSEIʹ(ʹ(r(+(*犢(*zEQTEQsEQE\\QE\\\\QE\\QEQ9WEQTEQTUEQTEQsEI_=eӓ+Jd.{J\n^+Jbw_&!TS+kyCyTR#1dgfϣHZZPo**B#d(ـ>#81\0!o6SKf<0m#\0yϜf\Za\0Xb>Wf]Yp`ǱK8gc]q0(V٫sVQұݫ,f7yYiͬ`9E2q/=r$#ncyBx_PB\0f7Pd`И L*mRQaXZ\0p}\rAo\n(B5u\"(oU/\0r-:QRPTΕLvRw1v{NqiLqFQJ1|8}]\0d<aZΐl%ytaYa=Opl8OpGL}B6%Q~ԋAQ9W3=![\"|d9v ں;r8BiJPxAH	q׾.# G-ky1(Kj|xdJ G\nR̖iKz*Š+ɗ3=ַAlBإ4ep(64Cn۝F*rMn\"DwF>u鏰aYg	sp7ȡr$oZ!A]vN}%Yumw\n88*1YL2qZ`0ެo\"Y!4%\\~Cn9igr$3^AD5tϽKΏx~\"s\0}wcu#;,@x\"<ZﾣrwrR#YqCHƀ\\re@Uǯ,u<v\nxtX<-0.\0\nQμߔb4qL@X*O1B& nY`B\0r~_9\"MRd<_|q\'/Go]%a?>syWRoKGGz\0Tb2]3z> v\0~t8[&;7\\]+1яmbxolb[Fp+Yzu5IE3,gXH#wճ\Zwc]^b+T9Sn͌ˢ	02B?Ja	F3UQ\ZA8D[\n\\r.vH7ɿ5yhlf%*Ў\'Ef߉\0A#R\n\r~$+Q6bHDB.3jHqF]E\ZP}nc$Q\\KI@SRpx2}?XA^\rbZʍU.kK}b$\ZA^f/hǸo6 i\r40KMx9n0Ax_ f\'4MfQb=(QSˬYǝAq7$Bhl^#Xs|]cn{tMDpD\"ٶ>ökS=>;ZYU{]\r#-MkMg5hda^\ZhB\'+HGR\'}Ogig2hM5ь:@ZQj4y%qlaI72h\'Wg,N\ZGc\r@eޤ_ʭyLeIa$6o\"wyv1\0s\"̺G 5&K9_f`Ȇ.gSf]?9]ʋ d\ZFt#HOks?O[~݌F|#W;nްK^܋Nǜ>EQnV!C\'\09t@xQ]DБuOC!jms$!9	逵	-uL9\0\0hC_iMsБ@\np75\nV0a\n\0|ȃ@&\Za%CB7ZюwH\r<O_Z.NP$E%<P,T\"M)o9DtI0c$XjG#K#;SH͘P\rC%7w#ÆE++e<Noaҗ5g\0c\0(|~ER$̞z\n\nxIEIRc5Yn#3QSm*+]3|mUay7SoeFۉfaA|6oy*j=yV\Z!r^J\0P5:RsEXϔo:OC) v=N٥bz%[ %iΨ8|_|JvO݄,viaQ<͹4>\r6&.n9#iNuxpخ/.k\0 <aߩOGxԼi7-`\'g<l_EQ8n/W;w=Bs|o9G\"6\Z)!i <9y\\Ho\0pOR\\g/J`+9.;dC{yZ\"Wf &$!jjj?Gjאoq-|3>t?Pec8j\0A%)9UqVΟKٱy:;{-YwY7q7fإ̈Ȋ8db\'=lU{8@Z)6P$;W/vU9X)r$8K8%@\n5t^<Wx3)rV@cx>X5<]CS#<@yW,kDIyvœ/-swHl(ew\n)F9qOxb+\rZ6y3bgDl`}ALz,NPi#9}[ʹ(}r^]7cAjdsfmP\\qeaTQmEW>k\"]n\"HTt5!!ƒ?w\"+lp_Ơ\'vğ\0Dqv+s(w3WCVSsa8!@#6zFhfa)Fj9NXlWn E}I7>ǹL,~2l9LƲ,6>sHT XEt}A~c?Kd.?\"bف/9YezEfrJj	,ap&qk[r/N+ѵMWw^\" n~iL3۽@	#BZӱb\0#I6MH7,@F0-<xQLdkB7gle34f$#2#=Nz\n8*zQ;AVs\Z4OCJI	IJ\'(Ezғr\\@s32<	,$zҝILb*N3cNwϔe6[yblt94g6kdb/R`,Fz5\rjzy#=;tg8GWP.]H\\?ePrCmF\"\'櫚\r7M୺W؟H2Ոv<鞌Dϛ&T;JGl=;\'Stp1z`u_8&e+싵)>Aܯbgb1:yC[^9)AƕWخ{|+0qrIo<}b\nC*LrCΡ%R+cU<?S5T9O(\\.pm&GM(fJ%p$6_9&rU,o|X_3u\Z	:F!_2G8HFv=tVw./&nFm Ϙu1ꑂ\')=-)t2+m֡=۵hKm0К.9/ĳd\0rPR<Iv (JjnwS\")hDXȊuCeǑ| qف:4\rtM\rhf]\Zц;b=чiʆ\09opZ8\nt/\\	_Q:sQnz9O}ĸDS7ArF\r;F61a29%Zua)EЖv r~;sMi	.z4%؃0l2|>3b9f1\02mLgO+bz=fji|ϯ_Q(~@k?؏pfY7=bh#9ʔ~q<bʗGR,d33Lǯ{}殭a8pֺ*=&9ny¨1SG@Y\Z &tU\"Lg:sXPt&YQ8G\0|oe.o [M\r\Z.@>{y-V t#sŋ2K-oi\n:]ǟU=Ve##PװhGRG:p;#xG\rr>2RPHiYs[vKNa63yRWaiC+ !yuV8$-tAxOo*sF\'oKcL6Dh^CpdB~Ӻ\0&%U<|1[Cٮ_`J8ea`,3{vpήf[ma/.gpھlCC]p˻\'K\",Z\Z3m;&~٦Nus;9}b7E_*u41GʹaUF:|}#~၆}eq+%y}[%␐\\!em^;\"[jT\0޵K}l8A1\'§E;:#[nAӼNBՍua\\0n\rH8:sӦ<Y4+WEP\\1}sXgUPrz	!㝁-8؈ 4rs0q\r}KN09Op>77XƮYPnb[П:>91?xa]!:Z.9/K\\NL\"kg\"B34P&$r]i?E<R!̶bY^b0&<|uSmJ#\ra9@NqYHFma\"j-G(_{>PYH:\\;rl3?9oV·x&]l.qq..9XZmowyIGQ7{\Zn9wg)[=ja|g}9f**Ax1Dr3^?KBN	ִG)L3~-d6Ħ1&%vrTU|_9kV|;&ֿsogNG(z\"<ab⪿u\Zuq(*L=MΠ;*oqIyZb\\cn؂Yfe>Wqm.*G!\\^K}}.9\\_ϚP ̲K-]=m!4	F$|\\rq|kBk)^\' GQcPz՗z6; s,/^E8h#^ӡPs/vQ#Llo +W<<,p\'<k/cB%og9Rd[YE\nY*J#ypv|-+126q$%]`c(nEVLYYr]:\'}򚭼l?)J-2UN~Fc>\r؄ȖR+W[GA]zq8ĕtu1Gǻ\0DV晘N|\\gx2CPܟI~ᚚumd YMU)$8oF|KV_1ӊ}らxD%F<xf譞{By\0xAxȴS 0p+{he0L?qNH!\"gHC93&\'{&E~4Әf,ͦV(	{(PK)@P\\Yi\Zm?ŷLg?AMf\0t 9\0fa\n!BAʄ\n|D2]\"f:PF =g#%p@\n0z\ra@*n&I_a`&G0ܦ:a!9U>%\'h˵%|HG@Q9/G8%/r,@_f!d!-DhA*J\0gq4s6S@4\")7-Put\Z09SY*ǈ\'l%,\nЛ-Dնzss%anQl\'(+F8W\rWLkO!=`le0Ylue61.ɭLgD1P22D9氓Hv0<*\\βY ,d*Iw6&6\Z{Jox[]D@.fGj.\">Ka5jӋhZI_|dLx[e?9̣.Lq.։6~g~\"b)9Js^aFXGU;?҄Wixa\n)l!CƩNFfҒ]]O.WZM6b#%e	d\\}LYD/Ÿ|yQfnRe\"&2ߓ=rL2g4vL@*{&3BJRх~(d\\LPǷBj{tY\\_ )\nWvc-*rrZ3`e^ryGݘL>@A?QdCbѳ +.ݨk\rMuu)e1_8j[\"7z\"gKMVΧ2Bh@wpזy@.`⊢MeǴ;̶hܷ\\ۑo&:5yڌqO;Gw8UVEQ9\05C<EM3/)\re\nhz^߇iK\'6 \'˨Bz^=J*<RjL%YbRMQEQ9v6lf\'[FzgGLkUNb\0uPs4|Nq$)OMxZz>[My{GoEQT>+tkZq\0@JMMA(e#=j%cݮ4KE&(y<>Ș<5$[+.d(r~Yij(JFR7EQAEQsEQssEQsEQE\\QEQ9WEQ9W9WEQ9WEQTEQsEQssEQsEQE\\QEQ9WEQ9W9WEQ9WEQTEQ&)$IO#Ԓe +\'9	5555$e9ɹZ7s5555s5555$-Ĩ%3%%Ĩ%3{K(xTMMMM-Xmr{ȹZ6=jjjj*jjjjjI?\0`3gsU\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0x\0\0\0i\0\0\0\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxy?H([lRZRQҪ$B!KdIW,EYdCeiJ*[s̼^3;w9YTTTT.K\nk****iLЅ~ԯFeEQQQIOx}QyM	OEEE	OEEEB\"?Y|*e-NxQ(ԌI\'j)TkNxj)TJx\nB	O	OP()\nBP()\nBP()\nBP()C1\nޅ/bZP»bJ!gM_:-t۞1&.JxJxItq0So?o?%<%<%ԍWu\'.?j\n%<E\nN\n2[>dkS \\d2v=Fbe.O2Q}c7RF=\\\nUH;(K\0sfmacSWSwAQv|z؋ G!6JFt`5u|zV3Kȗle)\0ЊUfyɳDǖc&?!eg5ON3v|=o\"a9w\0Җu_Ŭ8y>a,.6>0dx!+PIo.%<EJrFQpN\'*Q\Z,C@us1Ax\'F\nA(Ga@S2ҙJG\n\0EM::~.ЈCD3	AhX#2GwXEHV fF6!qLzqa4\0Uh\'թn$F.ri T>rClқK	O5\Z0Yk|\0El5YChg?ǌЎNF@fcڄ[ęyvOX}r!C,$o\Z@cd6@xɽaou7\rb?y\\;pՉ1r*)XcJ\"5}	1^q?\0 Iovb\"edAv5J>!gA#=#!TBl)`/Bi\0\n\"lǫ\"tw\0u2X\n\rHI؈={IIsǒ@xc\0%-lqZj.COLK`EvϚcb?_9!`BI>>F:`)A.1\ZRS4Gy\ZL@!GO d:\"|&L]d7>4;Έbv!Cm	ow\0=\n F3L }ov=\rD}#si\\8oXwZA\"d_$Nx8\0-cF#f	k	9|32L\0k\n#KT/L\ZmE3c0Y}xJxQ5Y(kZT,wG<tQlDyZh1A.36ϙsF!4>#!3T+䙴s~a<%~ܔ|wQ/݈Tth,EYLIr	nW\nff	ۮCX	2,}RAcןaQ${E <#:͒n>X:?FKׅ߀\\܃73-!%e7Ƌ2Edz\r}\"V2$rELVgT|Klc5=>ƛ6Lp	EU?;2\\AS<0\0Zs\0sx\rB.Nr%\0n7d&Xwaxq M?_	|{]#2˗7:9fG;LBkJјlRa0hƏ|Bz@l^u\n1o<RTBd܁܃3,[&yp*\n\rV1I^6ʰ8\\T~\'vF~v	6!fZo0˼ql5#PCJ*q#S8\nz!>XYAJV\"f41C&\'oFqf>DXA_&+h[v _8c7)m?T޽!­gYfq;wAf`s/#%d\"/=i5\"W\'+:ɋOxUdᵴ~xvE<6vm7_%<\02\ZcwSҔvJՠg\0)n4wRyjc\0}2n69M7ZvSyjSLi*P?S߬Hcٹ;zJS{f;= =KшkL\Z{g^Lom-<F<F,g.cax2(>ۀLx%ƄWeψ^3<@I$E{R<u>[2a-GDsFxEw: ZL8\rpib,g³z3AýYƚofy4B@h^2Q*n;:\0F4d|\nG9Z1,g9q5`{z]fP2ʔ 帘&i^9cNEuYSEؚ^R$>k\Z͏وqX\0_1K bGǕYICb͇֘-b?!^}^sН6GS	E\ZFk!L#ӓ+NFűBc;jGU.!uhlH\\F;d63by4is	_lurܣ=	&14@Xa?fҺCp}xo!vj_hqҐ(,8ecFT(R\nMd(2UCGxw\"#8a>[e93Y:F_P\n6K<9q^Dhkgz_WK|S%+3\\FB]kGKH׈ʲB)C[n$@5m<옺:1gPz?4b0[G |y#C|!]!\n_hNXJ{go^Ird\'9Ьf%\nr_!40%^\"WgGg%1VXu$iy%rOxQ\'mM	]n]dar$/$zނ^(3%!,3B_;*BDz\'e)ϧ&+9re4PvtN|3%^w\"NAx8(?-@|uR~0BX&t\neUQ9R\"`ݘVH+2xF\"4kY:̎/G@}).bxaqˬY#5Z\'3-9!QMmn\\0=˓5?>\\N֤E6\nGEJD_ؙ)͈M4PF%x8~N1]4\0\ZE+ibp	=1qxqv)-!,79{\0A0fB~4RǻQYڊ4,ChfUyE.AߩJ3=Ltl1%&..9imxWLփ#hmb.0!vRg2UIe1ڦϗB+\nPѬ\'b!-@\0.]wc#0\'^gvg#?3T%XZ6{݄-|쳁|?|E83ȏcL@|=׳,aj@sBxL?)a+68yAv{l|^.~6ѓtbcZ{{vkb>4oPA8@Ƕ\0fQK\"ih9\Z;]&OY2wt%q\\JDe\"^y0GL.$v-kzꃓ\n	5MQo҇^4p;iD=:}EЛ4v.+MPjr\r=GCzb\na\n9yqHdnZS7ųo&1),f:3XǼФyO,;*N\ZɇzG8J!ExCx;9>ӄftaYGT;-\\ E#/z:z g>	o`X|=/!7 H\'x&gJgeMS፴^S&\ntyUûp	s\ZF\rh-}fK\'Nxo.9#QJq({A]7\0-v$ecZ6\'0c7+ȔaA`d_0ЂL}n%w	f#e}lyq19Nl~ЗV4-\0hO{OXlԣp7h[PVcJ|\n?҃9f<uOPUb3Pw\\ZSV2ыO⤴^s0©\0Tx\ry	33A7\"ރ)OӜeӌ:3߱Wcjp\0*Z	Ag \'-Q|Dwa8$ +Yl~@c;ӘrLك|.L%qa˘a0jᇰ#yFi³HgA;8^c1Vϳ|ÄfsbV9Z[\r9p,שHxXh>Ampe<ӜSd*RIV\'Bb\'em=!p`	Kĩt.b-ǫ753r(B㕫~$, :-kX@;:\0t6k{)pćxqjMt$a5A(1\\XB2=bCeiE\'\0F&̰n#&(*\'uщ!\\cf\Z\ZD8na%ֈIo5ZfGa=O[^\n$8dRa/\0Q3q%?i	/|0&̭Nw\ZY	HPO.Ub\Z2fw `|\nRn\0;\"O\'}M\0(` adL}s5.*Cf6	LBcƃ}wOPڼpY0\022،D[[TA8\ZR6l5Y|汎CL2KxY˅wrTB\\Q1Q1LȾS9iPN]|W5mȶ_i\\1 ֏-AX1ea;ybFYZNFw}Ky0o+RqH*;.EۗčF<ǌrQG}f\"	x=AUZ/l&)#NNOqjj:~SkF\"|Kz\r\Z@Oɭ-	\0P´uDxy~B|B(o+n|cMD/9\Z)kb-KC_ZM/j{JX@:Z0<[<\Z&v3ʗRW\"~w`#1N \nk$}:lk$BsE^;o&t\'=cH*BcQ* =By%vD$b\nwQ%Ba7Q71~32?%|u7alc\'`/Uİ;q%<%=m^4Iׁ̠*#L@x-MloW<=de/=:VҜ\\娳}Ng(L-u<d\'[cZ`=69ux_IEJs?mӵSծ޾)>ޏ97l,=pĩ@xQ,Ghl\r!a_	+yfo,T~gdmDx{}*Χ`҆&.S#\\Ǥު.x;s^ËDxjq{!<FxlˌyvZ%Jj$AW;\'xm҅L2_ӛ-\nF1a]ۉ`7cy(~~:ObM2(<(wwҨgCxn(;LC<(oyPI.qt<9_>}@qF0vm}Fymf 	v,\Z15BzU|k7xjvo7^JٻmT}g`|:Xgn^O^5׎Xp:؛#Av߯	(M7$c(1z\"eŋp4}TM]qVk2usY`t{1+tLB]ukBkV\00_\rGvd\nӽ 2B9vтP_+rL+;x1jzP+\'QGû1* !ׄd\0r\'\ZUN.;d2&v⵸I.Kx[ʚ\\62I&;[GgltʦsHx8Y)a^s\'G7|RD\Zoi1x}0E.gSkmx~0[KwЇd7hKmږog#Y LJ la<da)힞M·cٶlo{AufZ@o	+Y@Y sejՊ0-L{fm\n0<dOjF1fB3)밞E0U_k&3a&PQ\nǇed0fFkqy	;Y{lDz7BmZЂa_vC(KE^\'>!ڬ̹&\Z/Eb8b9o&kwS@0яbXiwݙ3TX\ZkۉͬfeP3,R42  3\022KLO͓f1dS1#yֲM4\r*rq/@2pYP7(\067=|OL!de(2L0\rX@Shf22*2ɬ5uXG]C>O94qƻ00> 3a\"z9f6HV	S(HaDXz\'\"?\'mM݈f6	ޒ:efIw;t)<μ;Nùدw+eDq	 7Ý\\r*\noГc<oLhQx3,\rPlM穰Hc\' ^/䳩a	ZxB޶)I8{d\Z*Rv8FدpZ%Jz>fbSBGhnJMv	Vd.\0dYS|fJs(9\0agc<fCqK9aBN.5&<v2xZ7\'j4oD8.#TB1bsGPDR1༔LTc.0\'TBkd&xZ]:^+D/:љ&ЄXPf&4F_twb2:ԁr,y\Zm=Df\ZSL/\\%K;mV}iP(R$#.,6yp)C\n(\n%sXhP(\nB	OP(\nB	OP(\nB	OP(\nBPSS(Jx\nBP()ŒNxj)TI\'t=UTTTRt%.鄧D	OEEE	OEEEE	OEEE%8(***iT	>d:Ө#<A(ᩨ(ᩨ(ᩨ(ᩨ\0T?o\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0S\0\0\0\0\0\0	\0\0\0	pHYs\0\0.#\0\0.#x?v\0\0\nOiCCPPhotoshop ICC profile\0\0xڝSgTS=BKKoR RB&*!	J!QEEȠQ,\n!{kּ>H3Q5B.@\n$p\0d!s#\0~<<+\"\0x\0M0B\\t8K\0@zB\0@F&S\0\0`cb\0P-\0`\'\0{\0[!\0 eD\0h;\0VE\0X0\0fK9\0-\00IWfH\0\0\0\00Q)\0{\0`##x\0\0FW<+*\0\0x<$9E[-qWW.(I+6aa@.y24\0\0x6_-\"bbϫp@\0\0t~,/\Z;m%h^uf@\0Wp~<<EJB[aW}g_Wl~<$2]GLϒ	bG\"IbX*QqD2\"B)%d,>5\0j>{-]cK\'Xt\0\0o(hw?G%\0fIq\0\0^D$.Tʳ?\0\0D*A,`6B$BB\ndr`)B(Ͱ*`/@4Qhp.U=pa(	Aa!ڈbX#!H$ ɈQ\"K5H1RT UH=r9\\F;\02G1Q=C7\ZFdt1r\Z=6Ыhڏ>C03l0.B8,	c˱\"\ZVcϱwE	6wB aAHXLXNH $4	7	Q\'\"K&b21XH,#/{C7$C2\'ITFnR#,4H\Z#dk9, +ȅ3![\nb@qS(RjJ4e2AURݨT5ZBRQ4u9̓IK\ZhhitݕNWGw\rǈg(gwLӋT071oUX**|\nJ&*/TުUUT^S}FU3S	ԖUPSSg;goT?~YYLOCQ_ cx,!k\ru5&|v*=9C3J3WRf?qtN	(~))4L1e\\kXHQG6EYAJ\'\\\'GgSSݧ\nM=:.kDwn^Loy}/TmGX$<5qo</QC]@Caaᄑ<FFi\\$mmƣ&&!&KMMRM);L;L֙͢5=12כ߷`ZxZ,eIZYnZ9YXUZ]F%ֻNNgðɶۮm}agbgŮ}}=\rZ~sr:V:ޚΜ?}/gX3)iSGggs󈋉K.>.ȽJtq]zۯ6iܟ4)Y3sCQ?0k߬~OCOg#/c/Wװwa>>r><72Y_7ȷOo_C#dz\0%gA[z|!?:eAAA!h쐭!ΑiP~aa~\'W?pX\Z15wCsDDDޛg1O9-J5*>.j<74?.fYXXIlK9.*6nl{/]py.,:@LN8A*%w%\nyg\"/6шC\\*NH*Mz쑼5y$3,幄\'L\rLݛ:v m2=:1qB!Mggfvˬen/kY-\nBTZ(*geWf͉9+̳ې7ᒶKW-X潬j9<qy\n+V<*mOW~&zMk^ʂkU\n}]OX/Yߵa>(xoʿܔĹdff-[n\rڴ\rVE/(ۻC<e;?TTTT6ݵan{4[>ɾUUMfeI?m]Nmq#׹=TR+Gw-\r6\rU#pDy	\r:v{vg/jBFS[b[O>zG4<YyJTiӓgό}~.`ۢ{cjotE;;\\tWW:_mt<Oǻ\\kz{f7y՞9=ݽzo~r\'˻w\'O_@AC݇?[jwGCˆ\r8>99?rCd&ˮ/~јѡ򗓿m|x31^VwwO| (hSЧc3-\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0-IDATxͱJ.PYPrrA.\\а \ZrhI \Z{6#\0\0\0\0\0@?\0\0\0\0\0 L\0\0\0\0\0\0\0\0l\'L=}8\0\0\0\00?\0\0\0\0G\n\0\0\0\0 L\0\0\0\0\0\0\0\0S\0\0\0\0\0\0\0\0\0T\0\0\0\0\0a0\0\0\0\0\nS\0\0\0\0\0\0\0\0\0T\0\0\0\0o	SY\0\0\0\0wa	\0\0\0\00\0\0\0\0\nS\0\0\0\0a0\0\0\0\0@\n\0\0\0\0 L\0\0\0\0\nS\0\0\0\0a0\0\0\0\0\nS\0\0\0\0a0\0\0\0\0\nS\0\0\0\0\0\0\0\0\0T\0\0\0\0\0a*\0\0\0\00U\n\0\0\0\0S\0\0\0\00U\n\0\0\0\0S\0\0\0\0\0T\0\0\0\0\0a*\0\0\0\00\0\0\0\0@*L\0\0\0\0T\0\0\0\0@*L\0\0\0\0T\0\0\0\0@*L\0\0\0\0\0\0\0\0S\0\0\0\0\0\0\0\0 L\0\0\0\0Ta*\0.~8y~8.\0\0T\0{9繦vc\0\0T\0O<P]uvm߹M\r\0\0\0@p8<ErWӦls6aN\0\0SO3i31TpH軩a\0\0@*LJ}ߋ_s}?Akm=%@\0\0a0\0a~׳勽m#z\0\0T\0`ڃA;1^[IZR?6Ԍzo{|Zk5\0@*L<<#ƷppFX=ӓbb\0 LV\n.77R?q	˔{S[pS7H]~[\0\0Ta*\0l=!)6\'BP}AEsyS \00U\n\0| 8]íuO~nt_\nSHl|~\00U\n\0큠gwoZ˗\rnTT\0 L/} xwrE|p{\nrmhk6]fhG0Vmմ\n>-xZe^7qPݛU\"4Vus>s)S<>=cֹ-{S[zY?L\r=G\\e\0SҠ+~2)`15#b\\@e0j}{GCM6+ֻu\'|˔A`s(ju-?̹Y\'M,wՁW:/FԇGpbut9\Z9x>5p[<Q\00\0?_ϑ}of[%;|EZöbly8}-)hslwXxD2$\'Rej`5r/:/&	΋\"(Ǒ!%y2\0a*\0ZsHP {t6lBzJ5\"tB%67e]kDfT@j@25Pm[F>GvqO[Kc59usQ.A_C~f\0T\0 `>k3q%`x[J/[5Ajj YnFDǄmxJىy\\>\'k}a.V/(E>(FIe\0S{sB5knVuܢP>R˰jmĖmt]itV#΋*~F>FYʱc]eL6\'Re\0SPih<ϑs1Lc\0\r:Z3qS:	/#rZ}X:Z6qq<gZT\0T\0;Nhw;[B,L&t:rZ`3[D~8L=Xƴ4*ǵ,C\0@\n\0è:)#)~)L2aPZeRǶ} l-LyBcꇅoϑ.5ae\0S.SŒ/;S&洜ԂX0L^\"t5rsj-L]d?ןQ4L]\0a*\0gxVgx$V%L^Piv9j013LMv;΁gS_B&8|;\'$L]\0a*\0w:Q>~)L+Ļ<ܻxÀ\\r%@7uENԇ\0 L:7ǘqOZU|2[:3Pm2vSc$L0%L\Z\0T\0X:PkW,9g05f_.9ajOj\nSsԁX	S?n0U}\0\nS`;{=H\"6LmUǳyz\"c)g+CjzGae\0S!gbjkX8T1q#BG}}:P뻍ا&Qֵ	ju\0>\"L\'y-D`k5%\0MhEJmi870T*e®2WiE<faj:p8.ca=\\Bۘ2Xݵ><]>,~v3jN/fϽ[#L]6!; .r\rxh9ТJ}0J1L}m$L]rbnMNz0u2f^ZB2=>#hTfg:~{F¤IT0z^.052k}_<Z]F~Rp{23vmRuz oo{9%@dd+Y\"w^.]@wN?O^ni:HGJ=y?;)a-;}	^p2t|Z¯f>2v7s\r\r=qz 	\'Ep=(9P[=Xݧu`x*#^ȫ}Rao9~e)cϱ[rܒe̼F=&Ri]o[X?nQw<1a/;*ajNb۞^d}`x8F9_΁]~x*3;uݪ_bE~:j0Z_t<Z6^\'@ňn}5WЎ{T/Ju	4u1{\riؖ#_:CGugBfzFJ>/:,N<59qT+זѿD>[ʐKחϮ?qs}g!L]fF/<W-	afQm,w븺\'hEviqp85e\\́m{lf;`}NŹݑ|0tJlwǧT/X\Z9/}}<>|{^,x&ԉd)ǠKnvձ.6-w	r!؉8=[gwu8bxǈ甞[_2fjWӂ5k0uǦɸomԇLFG9_SE@	ﹺ|1rl[,QcTG3&clv+[*cp]|i[cOh<5cs]rBr5eF\ZIL;lG>acI,\"zW-	af0gWtsFZξz\'^f}&:npUp}	Cc=]Ş@dHyXaK쮲<~v^ܨZ؞]]Rz.~vYgo#>J)CNL{SrbS3&)-/`s%ZG\0\0zzZFjןX?0PW;-aTc83{ت5\0\0rH.~0UʆT\0\0{P-\"kItY^_0DaT\0\0\0#L};0u)`;	)o=glOoO:%L0};}τ\r;5wQد\rE@?%s]o,c(̊\0\0\0;\nSc#\'\\?K9&?=N816ý$N.:ZV_p\\{\nSJ|iBhW<.}3N,R3-έ/hUZrI	eOosss\0\0vznr3[Vk-t`R/ކ2!#o2KW05͡9UыH=a{	qoAX4-JKm\r}`=_)33\0\0|inyymWwk氳^s>XgNC/GmCxnE;m[G{0uga굹!3/rakLnpc,Y-7OeȯC5r3\r\0\0w6)c}(L-\\~Sg}uqmz\n2G9Eqa-ԝJ75H,i#ޮ)e6\"9qŷo4W\rO_U\0\0npka*S3Vr\rV՘vhxM6M*L]\"ܺ=!L9\Z7UAo7u\0\0B!AZm|d˚F\\C?[-I=Kձp9~0r5U޷csM-	.{	\0\0@۳=\Zݜ0L\\?YOl{rcG\"a?\r0匋ⷄjhf:&\0\0坻8|3s氳ZsdОm}ȹ{X=M2Ղ052^Mo05rl/{t\0\0{w.w:fHjǄƢc[|<ԜAbmjZ\0\0,P:eaqfY\rLYumw#Ոs10>\"~IZU+s֚<Ȧ3u8\r\0\0;𯅞o[&g,?ws٥׿Bkȥ\\7Tn4*^x}	S+a0aS[ԇ2Ls\0@.Yxw]3	EiY8yq7cE?nS{S_`0اT\0\0Uaj3A32I<E??~a4e>ێ	STaԻ0P~cmKW\ra*\0\0c2^)aj;\'NZtUwvC|_زژu0%a1m8@7v\0 L=&0+)19~jL:旮P12V=\'s\Z]1_] 񗅩20rwa*\0\0{_ﳇ\'=ff$ٽz3x򍎉a\r3_|قX6vLS#bN7/	S9\r9A9\0\0B[OLӱYZjz6SOujGq^i/ch&t.7x\\SI Qm369oLܮךt6^\0\0~A7zrw6q]ɇn=slOrT\'?yym5qkߐ#\ra\"[gH?N_&RXYMa 9qӲf\0\0l%%.[D;=QՇZ\'}dN#_wЁS\'a^tt~4/Uo?eʞu[&dW=z8/L]vIͫ[{Ơ()Pc9SZN(sG]+ʠAVھa:Z/ǞP}U\0\0WK]jb	yH0[Pj3O}O+zVU/?5a][\'[3sh[)s:l{.\rz)	p(:N*!\0\0[4AϮb:M^QzYaj TXJMXwe7ǁZt1!dwMRe.rD=w?}zGx3l\0{)\0\0lqDoS;ƢxZj\'?cJ3:ߚP	c Ϻ}h9􂟰_ckT??fU}\0\0f?t⟂u]jxeG-nVKkoM{Za1yqx#u׾5k=\0\0 L~gEVchJ\0\0\0\"LwG.ZuM:*;sv]\0\0S#xS24\n\0\0 LE\n_55bp$c<玷r<S-\0Swu|ݚI0K>RWz\0T L=0Zuv/\r7V=0a*Ssؐ䨏/S+C`[\02eR\n_o[\0cS\\&ZzYa*\0 Le&Dr6׈pxDx8nlO5Yl-w6׭kboo\\Orh{q8oCoa9v;}2Y rP_vUM:Pǋºr}lmKx^LZ_u8׹P\'8a.ԯ^ZOK^ϕYe L`f@`aj\\1oXZ6vm^~Ny)*}f8e޿I<ݤc,yxؽl{X{ȸ-ĺ~H(cuKºVϽlt1} v|okg{UGyʲKԏIzFY\\Sv~.C\0a070\'~͒kmuoaX/)/3ط)/U	/1u])\"A/RY}= ->jF2}:YO\'Ӿ]$*nVkf;o=ZujYn%wXziYvJ\\]\0\0.L\r\'K|z<7~l^b/AoG&|ƺ-ZԖFC/ͿWAkGOP*һsDul\\(cL=9q6ǥkl38`Ϸ }t8#}gkDдZy}|\\C~_GKc?X^Z%\'kwXVٮ);<W_\0TS&]ku1Eo G_]Z/<yN(b<:Ɔ痥A0xϹZD/T1R;&9­鳜{kk}D}u`uz~a.{XzfbYM\\Yz Lq$8mdW)LWzY}mosc0s#Z=r	HO#[2AOHpUslpf¹7FoŧsBpUZcaZeUO\r|,Y\0Ta*05wδ\\P8s0e>.q2SΝۈǥV9W/#0Z;ԙx\\S&չ\'ԍ]תńIVS+V+9+!0U\n[?\nSZ.c)W~\\%L܌ߩ\"3ΝpB}V9[L~iQ78FUϽ3zr+֞ASXa,ީ۵ZY͙pH!0U\najP9iNaǌ5s@s.З]>\ZS?4{t}	S{`zq%=Տ-{:v!kS\0\"L\r[)S&;9-2`-\nS/Ч{M\n>Ќn+DkԳz14&FݜK;܅{j^~n2l;\0/(7a괮~BEnP:f[^dlL|~\"{\ne8ua<X9/hZ~l4L͹Y@*L)ch%s^cL5[}龞y񅩿z0@ԟo$9˥&j3KS5uԴo+/V폐}V׎FݜK{@ \\7inwŬp}3qNS0uٲiu#9wwڱo^䅩\nS_ԯSU{0%L{xvn5̫So^VkP}~SH7A*L[ՖoS]m}jO,kSstṵ0Uz>05ucCsiGn\0h01 ec=0H:ceXS?U<s?qXzLݛ{%װ&w\\[\rvV;\Zgkhsiʢe L-K_V;yIrh\\&aW3~P0uĺ% L-m\nS?[GyzyFȰۜcb0uqo5\0q@Z=OX܋o{\rSws.Ã\0z5~	S5AN\"LSaj505S^\"L e0@˔w=הzׄF1	S\'Dk;VFݜK;!0uyJ!`0xQ>L=:d(aVzo\nS[<S>X,褆h_V)*9	:>>x-Pw^\ZW~=h\0\n\\?6\Z\\ه\0M-󋝖!/ԔVC1L\r[Vtcf·-ft7z\'1h	{a/֬[1G.:>Ưo_X?\Z8V+/Ōu\\ƴHi{V5K#d`V:hUzFmȖeBʌS]AYﰲyI4PESuW5\r6+.ŜK婧O	VY.Rew@Syl>Z.r=3Kݷ/]Jy>w=crSGj2+ju8<d+5~)*ۿZ<?7T?V;fkw[+>#-V\0Taje:N]AfZ4/bʚo/akͱ9APYS-8Nr]exPu2BߛW^ďR?[ltIr׉]F}( 9ieފ8:i6_r T>zkΖ|c:ZGZTܖy{X\'?޷LW{i&>18Uc~nŲ~@*LѢ<!-Kbt܎&,\"7ͰE}lzй^(Ϲsg}Xa7KK-\"=PeصnvMݨu7;-v=qcroK\\\\G8j/Vqu\Z|\n	*xMu~vZnB+GY>.Ǭc&~pz\rԡha[ʑI:z~:7x\\Onk󄖖?gnHxUVY);=W_\0ݸF\"ei!\ZLx$t{:\')rogB˝am[\rN._8e.z9>jfĐ5]g%3(=\"#5\\9rL\0+܏t\nR˿h#Ԯ3Z7չ_p#=7 09op3[)O5@Ygese0U:kk۫oܸqkn)t6rogO\0Խ}m5C56O\r5;9mtkĳ\'x<m}R`wczTA9T?T@ٿkq*\'̰G$<:<fYP3;,Z;[teBO\'e LOز^\";vnKbZ%~}utM]_	/ٷ-a耜e0U\0p\0SS#.!1]\"/SgoKn,a+eS`\0@*LU%{Wh7ck%1!\Z/6#1/B^duG\00U:Om\Zf3!(9mDcIzVA0[!LlK\0Ta9&1Q\Zaj;u֚I6[i\0R&\0 LN/:bqbhp8]W\nSgogBX}jۚc9[V&Sp㾉\0@*LYnAǄnC׎ʧXǩ5JaLh	046imk~aDf)ߵ@\n\0M<\0Taj|$S	~Ro.2z6˝{?]>֩f[OA\0y\rܿmk_rS0դ \0dƳw\0a05sW ǪQ.muW״we {ud:u;\'vmpo\"ec銦?~3=\0s/gh\00U^V@VF<Ox+k\Zt~vq	^ ܫ;1g;G9Xo.濗AKΟ֬JEBևXwt񯵞_p8Ʊsw\0.\00u}&kNSW[[:_\0}?\0Taj=6.OkJ8<!\0φN\0n\0}_L|XflGӂVf\0\0\0\0a=.IE3\0\0\0 Lq	>*b\0\0\0SXB8QnD6O\nU\0\0\0\0lZVAջ@\0\0\0@*L	K[p8܆\0\0\0 L\0\0\0\0Ta*\0\0\0\00\0\0\0\0@\n\0\0\0\0 L\0\0\0\0\nS\0\0\0\0a0\0\0\0\0\nS\0\0\0\0a0\0\0\0\0\nS\0\0\0\0\0\0\0\0\0_p7\0\0\0\0ϖT\0\0\0\0\0\0\0\0S\0\0\0\0\0\0\0\0\0T\0\0\0\0\0a*\0\0\0\00\0\0\0\0@*L\0\0\0\0T\0\0\0\0\0a*\0\0\0\00\0\0\0\0@\n\0\0\0\00_\0\0\0\0\0&\0\0\0\0\0S\0\0\0\0\0\0\0\0\0T\0\0\0\0\0,^J5\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (29,309,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0q\0\0\0#)\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0/IDATxg`TE^XJQ,(\"\"DQ@`L\'ԐHD{o^c\'HB?;w{wyϜsf+Vܾb+V,\rXbŊKVXb^[XbŊ[^OŧqXb6COClXbm\"+ۊbŊDҀ+VX\Z4`Ŋ+<6VXbMI\rL§ɡ,,,,n1M\rLeaaaqK,,,,,\rX\Z4`iҀK,,,,,\rX\Z4`iҀK,,,,,\rXXXXXX\Z4`aaaaaiҀ*g\r RzsrW2~KaMnP̷?DTvQMV؂ oaG\n@a0j`:1IJ?BMb1}a2Ud\Z{*W$aDd0?@8Ѳ|?Y)\'üV,$`.裍dY$YU\rXp˷ͩgCh`8Pl]9x2@HHtBʟ^2#ud;n}$`VC \n.~#y$P[󬥁Q\\Ex*>v};и!xD5=~mxH-N+ рIpzb\\;ixa.\rEh)GJ$:|HU/ija(/A%a1my꺯[a.M@ff<08S)z0\"%r\r_7y(S)ad*?Y/+//>~59[Z]dYh\nW93\Z;h`AOqc;&@AwBu]g7Vj\0Mu@wGb92*$Uh)އ	8cZ}\ras4/~JՇ. srGpKpn/§#9&\nx#oC4h\0\'O=>Z$Op 5K\'8F=n4	$ê$xOԂ\\HqXP\Z?U?rrBz w;r9YWx\0T$yx6\ZHz\Z07=UEء>WGx3:qM\' 41\r)1LqYњ\Z nwd^yD!#@>Tf0GTghH[)ԖD1B@y8J \0|)NK:3p0wɥ,V8$La>o+ <lDJ~Iw\"?c(h\0Yi<BimRQ/IC1HW\'=@6^J+[p)DrbiQ~aD\Z.Y@,_PlAXD TPg?KYDmcЄL ^)nUE	@5y\00A_g\n+-S!DI@s*Њi\'$Le%zg\Z(pVe`KM57p:wPy\0B$RrtgF\0ti}BdZP#rnpa4S;(;ǐ,%\"Ӕ? @v\"}\\B4%!QcJP\0/.;I\'iD;9@=97D*eulMhpTS\\Z;BR5ReE\"35#O(ҋ\nUg\nj#\'%BQ6@E~G۸ lt$`|؉vDÆ6	(KqDO|z\0^\nك <<J6M{Lk`0Bi.\"S8ZU9pCL-6Q\\1z@ƨ;]	V颵qB8\0?DxГA[\r @unSTj .#q\"e&v^6\"}C*9ocB)`NM4=\'/G9]/q\0K& ,}y5;\\D47΀(>wg0^e1efx+ЂKI-DWFr޸ZDG!:P\\@\"U?_ޫ\'ui,+ouԿ%0WYBs5\ZH9E\"+(J7kLC÷#}en^FaԔ++6lד9dQ4p.d_HX݋xgR.\Z#3ʃ0h[O2a7})<AC)$\r\\|7@WSԙP_FجCt}.7Wof]>;C@.V=A8E$M=gU@X0UiBemD8\n11<C&jrTMʠ)H?ci#ĨR%DeFG2@2o\Z@pуΈ\\`4BW:a\\9\na^gFh>7V΃/A_N}|7+:ZU5d3OܔLF>Sa^O!-6pTrEfыPA闼2#]LB@t7\ZOln)o*=G;10]̖!0i`;+.{ʏ mĘ `Hk,]\Zy :AՇq\\@y4AC:Q2s\rQ g/B0q De\r\Z)T c~ly\Zga;FSkڛ\rB}N/ʎcx@x\r,E+\Zy;\r,4a>:\",e!*βT78u8~e8N5Ygɱ4`f\nіdǴ7R=I,\'5w=S1P#\rKkG\nC9@,b.sYy+3a\ZK9<vqDMplhM5hob{3/(@XWFĈ^Upd\nJ\ZZy8\njWF>g絑QyL#- ,tNw\ZxKGqpEg>J0%:C\0\\Iq\rU7ȝ2hoEuCO+saeѝ|;<}/=9)2J,3j iR%\'@/ꠁT-#;\r7h`i .1‭\\#-^\0~+iAmF%yTV䮹Mw|ذ}6#|OW>. YN\Zh!|ke\0Yfv:K豪7ँ\\D\"$a~驓4Pՠ?Eur!t=\Zpc4:/P\Zi~iݝ!nYN\Z*9,Q\ZpYឳ+2A8~<ktPیbb\'D	@\\AH:\r:\Z(;^gv	8 |7Uh`R\\;e<yS1ISɘKhoT5C:ieٻJe\rjL%s4\0ř \\Di<ܕ^%&W_&445U^mx)W7e,ո^rh 6WrSES^hMX.:sϻlu!Ba)/2i*1\Zh]1IW$}4!Y42s1@h6B<?v4\0qQeyu|ܛeK69d8\ZrM&\'0*|\ZjlGX2/4\0sa#Z\Z\0+`j/׈苨`\0zБ.nNڎ+6gEMՊis+=[ ]Hgǔ(%F`mWt%q\rA}e&׹)`MO}]ʇ8OFخ(?sFQ\Zp\nѥ$j!7Ek@tNM/\\1g)%P1Y-P_mFpǲqV#F]Xj#(&[:^m=kI\'%1+RPHiw!h1ymb>+]uSZxiAEwݎ4m>h<<=Zh,rؘ+}m\nh2,$^RV|mFT2mI\nj:݉TV!@\\㛨\ng rqCWamgun\"8qB\rze~@/MB>o4YPe?	@#QW\ndeծ^s@\"r7ړ94EZW\nVr5}?\\g-{+#\'6m\0&\0w1kԣ&?\"\\\"/,@)-!I^t0RY>pZ@.U9\\ti`\\XLv3/sN&`;\\yg\"\Z.5ADYX涠\r;A8]v.V05O>рܫ5%#BmJE ,Rvx#v^Wa!!>GQpq9:ٴgRZX+9jqjT \\.PJ\Z~:%+ڱ(ـ &\nVJՆ#Gd yQ\";UԔ~j,R+iجKY)U5u*/P(Ooa\Z/f/.!&ymjQ.;U#E}.!59AЉ;+ın7A8p\\kpD \\Yi^}\n>D8ƒ::!O)} A`p<_e 0G\Z;e.s4>WZTL*d(1+yY)+8gOj\\Ft9$ń1Y,ae	e>A&2/C00K1kfBTg:O+ #?cJM.<f	.e+i/3pQwQ6#v&Y,ڴFe9:Q!F̫`4θie!PC=?:3~d*L`J;q̓L)Ne&3	;iJ۬1xP3{e1?LALd?/\0TmB?3-줍3Xߙ|0L=Ǹdo#0	 qD1x3P9ƻf?:ViB40K%\n03 +<Nc~@i\"&{T	&H}-KhJ&3_g:\r	**QIu1f0@KPS?@]9L1Y+ŀ?3]vN=biDo3Pʡ(t~ݼC$YM:V%*#-EF|*30In&q՜u31\rTu-0/h/4_m7@Ion)Z\ZHyqLq)OS-laaM0iz\ncGʛG#tCtLaFaD!Q۪kJۯ-r ~Hc\ZpC5\ZmRи^24b}M15+QՑRBV{ʹHHvDd\ZӀkgayN)s|ϏP%t\"lCp/{6\r3K\',r2$@yD\rMairL\"F0kA\\B؈:_)ӀEzDq%Y??|[J[z+ew\"{P[X\ZȀx{V\r\03nB¨LT`&EVl\0i)dai \"Z]@\rX\Z4`q]Jڟl#j2lP|,Icr:&翉b:[\"i M[3yԋ\rdKcgJk[\ZH|(٪il0֮O֙\0ަc,F9FR8y574)P&};Yﶏw(:Q_	 Sz``1Y@<L&$B	e&,$X/uZإZm\"?o;gg/置{~Q!\0\"2x|\r8ckʠ!S	#߈\'/ɔ%16NzxL!)|Q39\nb=~C^Hg\rq--ՊSS3҉@_V`#LUvU_m|sI6x6~Ms9_$rB-q>;#tIZcdn˿jgvfV~n7TpH}v$jlz46!&b*[OF8v44i)Di>gl\ru2 \r\0dӛyR&)Hjb/\'WYd<eCp<QS %+=؈G׶h#94Ph*뽉}cKK^iF(pM@۶ηQ?@a⻮^Q-]Jzu_C6%}1	I)@oث-6C]P۱g\'\np\"ѐvUǎn4@<GC8$h O&\rAN^kWlv(lVk%\'AIBד7ֿvzMAw9Qۖ&I-\r>\r\ra0ϴA,p\"%WO 5m0iY0r\rsf*zn1[/R4\01@G\'Me6#ϔ4nK%-Fi^m2x|Hu^c4KmÖhT*#\0,~%Ա_M씣P\n4x6[@a1!$܋/ehUt7SLexoSc}lFw\'4Dy<\Z\nc#he0z3w0A hL\0[	_ꏥ|M\'&\'30q ˗>NSҴ\n\0%)ϓ|#xwq-*Lğ4ձR0((7-(\ne\"h nhZ^B\"نT%E^S%s8؂LGyڪӓjM\"=j9V,g9\0D@	4Дug+v\'Y|Zm֍,9821a\0Yp,w\0`Bw\0paT\rV@t|c3ivuRCOB*[֫7a«b_	4:B7c\r9Z}@LN9\'\rAUo&!f?bZP}?3(Mi+>ebDFD0jE`ZPd\\Ə1=#2p\0AY\nSˈgEVlFEP9\"˃@1b8Њ>Qiqh jT\Z9LbIIW~c-\n-Rz#i%.Uҝ,dcWE^W\ny4wL2FABg\nw@ +uيh˪\nBAnKӘ|pº݌-s*Ԏ\'!a.G1_\\La	Y2Ϙ*ws\Zkr3f{;	\"\ZNBE_#<nP.vd&ÒIy|(+։0k\'JDKL@ةk]~WtEF\"k)+-*9aߦ&\r4i2?ltjvQCbx>\\\'0cv??5kڰSBdK5\nBH\0Eل=s-yQ<\"J:l@^r:^\ZsQx9i .K\"D$\nX[w6,W/!鳦\ZWV4]ȩo>Kjk0iN5@(>ׁ\"9N,>֣BeǕ7 U6bl2\ns!63tGE?vGӧ7>!x\r\req~\rD8fBh\rGf.O#4ҏ\\Kw9|g1K]8pq\nǵa\\n,GscSq+w&lshvP-_\ra>_DtC@ArPJ6i3Sg\",`2Ax\\PY.\\j`ý?Sh.Desaw6?)]~\r栁ZEr\nGi{\Zf,	ۼ\r,C:A3CKvm\rt(FKخ,5]}=_DF8RB[~(p栢/ZCzq)TbS58wXcOEnD2Dq\rcr>B4\r܉x\\o6B~c#ʇM}\\\rAXKf9havRNWq ]ʿ5Us1ǉt(Yu3\n\rK-Pra ӋOiH	mQ/ExNgrM8Ќg\Za=s\Zþs2+\rĺLYj?K\rJq\ZAe\Zw\ZxS@np|GOn&\r|CWPC\\}ti8]zQ!bU%xRF\0.&,r$2SDrKOL_#40:Jn>|NK*9r+b2}z>yFo܌PKMB\'\rDJz)|C\"2 h]Fhx~hNRBxY_\'{\Z)T۱B>4Qʦi.7{!>\rL3qddd/{F\rN!w\ZX	@mbXn\rahs3x->4P񸝈IvmG!y4ܸO\nDBث:/KX8i`M	_\0*Նz更le6{p\n5XٸZH0<K\Z@l?7\'7\ZFCh$$nDN`@f/Zij)BåO=<͇p[rKK\n\r#W >\rT΂hv~h\'w\Z4EHN\"ӚF!sPC5\rdҍy=!#̊8\Z/S+>\rf^]IH\"\r|Qj7߈ܗhc\ZlFxzfC}yC6ltMC\Zx.41F/N#8NxX(WN)54\0vKj9,4C-F9DKեkz_VbF3\ZF#	*g7W3lC!f`L{1=9#4e.o~\'\\\0V:0^\n #?svvЃ(4hчϡ\r3\rVƉ+I勨|;O[rQx9AD4KKڑ\01]j\'\0]0\r:묝XK>Ҥ\"P12\niJ(P5zAڇW0rHC\\EqhbKq&ћmӎsjS4tNF܂9ղXw*;vPXp\\-D\\F8wh]\r4Ł,A*.{\Z#Wt8G9Fj5)E\"Z\\v+j\"\\Q4&h~i&/Rva\rë\0ADn_H#w*0O۞U˿p@:?ی2xDCQ\0:=(9\rdG8($Cmu&kTr6Ck:ƑsbizaJxm7\\jꕨV!QUNuEb]fPg6Z!H)m<bh.\ZƥO7ǑTIDNC)m6*Ө81ԑd~3ӌ:uCUkedk|݋OOPLSxHKMA8ş,$H]iJWTYI~Z\\ePSрIgC<Sp+E%,cى &/-t2ijVA0pL;+t\r sew>\Zs7҉VK7\"<ϫ7h{T+Ȭ<Nq!RHVV?d&+\0oFNrypClgTϵ\\1PF#)G{e6~LxI`jYJv빣1FZl\"iB^PWzȭ<	Tb8VzNlFc1WﰍN,~MBbHj瓹ȥ&hV\nS%!39.<\'yAxFr  \0ʳri+><K(>\'2C&&p}\Z3w(\0<Ȫ)wßaHЬʡ[T-*@>!!)o\ngDAXXc/C\"Pf;\r	\'C	!>P(͉\" \"Pza+/xB\rT`α@ylVqfP)DD$Y\\a1ZI*ɔ&3 +\'htUg\0tf9_њ<@My,y,% b1RV2hb3u|sQ=y1=Y5@N\"pf@~z%2<I!2 p\"	\"`4m揵\'vnmC$\"KD0 \"Ref(9xY+4~`6½D1s$:N\0J0p\0+Q1(W,H#ul5ՓmI$A&ʘu92Řy0Emŭ\ZzLO#\"Et\Z-DagXh38`$s	\"9T\n%yV-1|NM<!*@\"Pu׮nx@AF\r\"x0fDDOE6jyP4KRmSUzcs/P0^^LjM׃,IyBբZnfMvKxBw#\'3Lĳ}7,R5WMn-+F[.-Rz_>BOA7e˾LWHc6WnBaSt\rtsf\0-RXZ(s694M7y؀ptd+ةr2\n|3`f5:W-nQc	cSX@EzE&NW)CV4`a ?*H?4`aaaq[ҀK,\rXXXXX\Z4`aaaaiҀK,\rXXXXX\Z4`aaaaiҀK,,,,,,\rXXXXX܆4dC$[_>J\rg9Xb-#؟\ZbŊ+X\ZbŊKXbҀAClXbm\"+&ڊbŊDM|\ZhH[bŊ[^~#р+VXV+VX\ZbŊ+XbŊ+VXbi+V6\03am.y\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0s\0\0\0$*\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0#IDATxgT҆%K0QAt?Px*Y\n(QD$H$$*Adz1Xrd1}ffwA7So9~AEEEEfD@EEEE	SEEEE	SEEEE	SEEE%I&O𢊊G\'}I9AFEEEO\Z\'Z4****~R_	SEEEE	SEEE%	<TTTTnSzk%\nBq\"sBmU5LB\rS	SP(a*a*\nBP(a*\nBP(a*\nBP(a*a*\nBP(a*\nBP(a*\nBP(a*\nBP(a&sdґZJH\n>?aNz2u\r~\'z\"f%\0)HK:%\r!+J35dBo13~gVH<H4هiʨ\rN3Q;xfJj\'W\\2LAa2rwZAγe3ul`[e[~ffdҚ8^!̈OEf/+!{n·|%7MY l9\r58βϵ80\"|(KI#̣e(G*SCO>E5A,B_DAٍeG8jϭD79z5I2A~F8CH\'62sv/.6aF&U\Z=R77yCqdc$mA2c4h@IގMo{Y7f-Mb*0]O9-\n++F	Gr;L@,焙j#\ZEA5ϑw&xգfuJimCDC\Z94I<:_1Αt|hD&\\HS?Hӕ+M\0^]ߎB,&F{E(qGo-q;>mx+\n$t?ZLf\nz0,y{^ЎLWlQE&:¼Y\\Dlo,F؎`|7_0* t L 3ًp-lЇCX&s	3^A/l!E8LeL7V\ZAaTa\n#$yf:UlcK<]<JγZ{l?/ӝDE,cc!E*\Z@)FKvq@WqP]n04P97\\Yc!uY0 l8 yQ%M@\\f*4 \Z:9d7\0B\0LC()2;K1fk!@j$K,aAӝ>&3L/1W%pIN*p{\'b3/YfaNB)\\C8 6~w!Bc>p=Al;\\}|ɗjZJ3P,GFUbYc:xju%u+Cv,.1A.au3\Zp2`sU?fw?N\\&y}~\0܏p}h&yU{JfbCڽ&vy 0]lsz/RL^yq\\x\"f!5R)uh4~a9aen4E8`ri+U\"vQIv/=am3vU7 le\0\nrX&pyĄ1iD&S뽄g83@=C)/ 2:\r\Z\0RԄ&3Wa6x\\70JlfE%̔\\B*p3A&c&E¬pfGcW5vB]9̈S=Ab^ gUȚۍPѩu|keǇ \'7Rj\r]q\"F {s&if(0a\'zΊ\0?f$as0\n16#qOˎBz#Yu(j|!̈Jk%A(	C4YfQ]c]iGu;H,	B!c	idv#(\\f΂paI4f^p%gCAlLmf.ye+Ō\"3\0KtF	#{%(4̂#<CqH,0_k+T#af5\nDIm	g)\r焳a@+YᏠUv sAϑL9`Sy!QSK1	^Gtl5=ǡYvK^osX\0̇p 9_^W?ұan\rhIe-S0}1\nkvJ:Hxq?LOfwaaKUn0%̒74$L0oGP	q(*c{<ZI0~.au3J;mHPM^6R1BOEC=9:v7&\\%L__snu-{	Co,eaY~*ac9s>|ߛ(yNr.a{:BK{j&LLp4.G\0}v0ѱztʲvЧr\r!k+V }\0@oO| J\r:D:@nň&yd}1GyI zl<\0k\nُtݙ8Ua^7{Ț<ո)xxfZ\\u~6DYd1Y2Yr\rXmJ8fja7(t,]Τ217\\%5\\u·l<GH\r<~w	!#Q%B?Z/Z\n[Vm8wD뀁gkL8/Ǉ(wf[߱tj\Z]k5:#s)5aNqH.qgG?p&QƲAsct!3K̝!y@)pAO;ӜAB\Z\nLVI\ZwГ/y &yoO(@\ZpA$5ϱAhf\n!F7_Q!I	٨gO	iNg l,hPFv.#\\7P2k}@V \r|xk`$fg4B %*8Ep{RQ\Z*N\r|.>\ZSlGB[oE=r(0әY)D\Z2LiCI&\"V}GE4!h\0g+ZqAc0]	V%?d?D~c)Yį,3p?GA	 -#9^	˸.V20řldӁ[~e231&\n̷<JXDSoF=Vq|T˝lb1b4\'fc:+#eb!Yj¸a+Y	F)\"b)\0YOeR1c\Zs(	daLc6ŀg\'KY7<0HPK6g?Fk*Cn|5uf;#wjrvX?RAynui.i:aJHs \'c0st~x#̌`$Ӓڌ\r-HKi--`B9aL>HK?6mz0цe#·Doz69EtmZmYe#uRBzbLq1#CXȒHOK.Bzt<O3:!Ђj	dSiJ3By6^3+!@gGY2\0g4HҴ:4C^\'Ӂz*|t6;I0\nn:\".,͵		po6v/38LRmK<u=%+w)|h+ޝ;`n\'(a&~A/jkJflnu@ZKRwgŶ¸8o_SY>Kfv.M	n%yl~Bu1lH.$R4e.p\\F\\=sl`Y&LLp%7AtPjJ!RPBy>Ā:766\nѝ[j&r	S</6BO\\\n%\n*h\0\\&#f;qz䁶Io\'\n&MbjSJJE)DJ}kPLMxkHA7O!Ip5700Bj.2X$oyyc_1]f`xcM`{Y#vrRB$Azj)ol:NEhq3L4k`$ie\Z\n3\0[֋\"!&Uc1zvV/-?;d+7rd$O<B96*a\0qr\n\Zw!&9hx^-BhlENM[X;\'.IzϬ_\Z!	7zP27Rb׷\raH7דB>Yu	QH-3aqX,4@\Z~b\Zzᨑޕ#Zt	a>1|@F`n?$o	sCX,.\Z\\,A\"V히sCx6Yfۋ0s8K/@0K;9KO+*A	Ka&\'!N\ZRM7Ȅ&Yfۋ0s%q\Z=cM掠g^OTvhB^\'HAuj1	q%\0IS^1=b_RLb\0a0ɸ%|4#ЀzTY&\'8M@u1zZj:1O^%A:ZrQ{B\n0`ev7u:5*VQgF\"4\'\nT5_.u@CMg\0Σ$hIx$NK?|x@ts)[-fJ)h\"Ld\"mOXF8CLvÌ\Zl\0\ZPD}?XFhޙ,`3?ӏ03H90\'\'=RZ8\r!LL_:tR1)lݷ~P2lC`m<*sz2(:=1Kuu̷tƎ#	?FLN\\E&I(6@%2I0e)$#50q)Y1&\n!;V)y<MKa\npdln]&`\nᄱIoI6f	Bæa GdN>d+ Nck\\[EOϲUd&BDhxgr&	$̲b0-R9as\"`:\rafa;iFoJk	1J\'!~\"x+E-.3g?!ᜣ-dAlLutG[\"X0dv,)1!f5I	 i}Tlo2!̔kbo00s%LeӼrX3l>A8i튞6e}bu$bK/q{9>ΘVT낰v#LA	,6abqҝK[ sSwbW=)MJ\\@Xs\ZB5E2|0_BG~\Z!M&y6OfkӺW3YSp?\'~dd>!-PKkiH3bk\"{8$YiI[S=G{d3_GR\Z_5]Blk_#N p#$1:a4:3[W}teI!vҨplpjG7G{$ʀ0%~&Ҏzah\'\ZBAwDwm!9wg\\B3Jl7gh`#zyĚ\r%a0˝˶&k	Yg	![Tp 0\rەFf*IOzr4zDFi1O<5Fc!/i|Հ7eA8O\0-\ranv|x\"\\p<9jn_H?v\nwʇpُ%$Ded !̊aTCr~b+9Da~+?epB\ZmcS]ȕc]\'n\Z8R~f+؈T@9q8Tc,K]Ml52wό0+&H/un1o	3[4b#(\"	3VJ%O,!pp\rg3L\Zzh`cf\'8]l`[XA9GɧY\ZJhl鹄\\1k1VK {O$j3|Ȼ<G^󋼄}4)E`zсxVF\ZJ؁%F[^13wWq8:#=N8Ct~_Ǵ&{C\Z3\rά7<O|xFfxTҐst6p:\\߱M\r<\neqAGG	5	35PL\0xB\"z7ܣaNqLRo)(a.@HQYt͟0#J4S;ky	0%Ho\"L#M*/\Zyb	trC3NΌ-D\'*a\'w0Fo3;\0\'Pvi,E\Z9V0~ g7Y|B&1>ɉp*yaa\0an%̻X \\WYf^g_\Z0F\n{K_$\ZL	d[\'nALr_E0FF6~1ꙷLۑT!iS\0GI4\'zJS^r.~ky-f?g$w\0\r3m#.b\ZhZh>ۚ\ZiKWI00!4:(o<WJEj-a4鸈Mf+\rwA	s¯|;brF\\Og;4q3J_SgMBx<Ws]hA7::\r}|ћ9Cw<Br@\0U3L5nCr?SFXW &<.X7x);wz:|{ma\n7_}-B{q؈ylm\\wefFI{ۥ:v1}d璗07KtaXF넨1&52_cH6F\Zo#\"e^[ y	\\?ZR#ep𩳟A\\}h)y4̧yWMPV:u,.i\\4CLK?sv?G#tBF!PѰWǍ|cOy(\0ao~LD<~3_7!qd>.RHϏ&lJu:{eG<5.ǒ/J1rǻ.N$_DD/;Y{o;ذ1.\'\n!Yfa4kR)\ZODcbNJv#\\52EKٿږ)Sظo>k3a?HKf!s!TRSCFB^:BK,9L^s/^cxK5ل X\\vTc/LWEi|&ruIC| ^)yWhBޛؕ\'K1Adfִ0o>kAxt@e`%O4BplDAYȾhU}ڠ)b|\r?2A8L-JxšT1CC1A\Z;a?)@\rb^Foe9{6%{\\A&A8I(h#|Hi|Q;(B!\r	1R_6P\Za`#plts&K~zH2Wt1ANwtGh\\$`\'@+|D4\r{4XY仏kfYǎh 81Df3cXb9Y83BP3̡0yc*4wf;tTd*xvβht1I%L`=f}|1fҁc\nL͜/18@q|L2	Y[f(7\"9_g9t\06XKcƔ\"FڹPYG8KXY- ̱E#>5\nT̰5ϰEe;{n;/G2 acx;90l$JF	w3N|(7Woј1fWAҞƴ3hEc:(FZИQnx	\n\r)UnWL6?Qo/sokQF]?iB#)H3-Vxf6Ҋf\"fKO.|@oiKw:ۉ҄T]xx˿mH;-@vRԡ\ry;xIQa*\'y񯟇ĸB	S%B&NHGgLAĆs)0x@6AJ\reҥBHm4ٔ0v\'B`[BP(a*\nBP(a*a*\n%L%LBPT(\n%LBPT(\n%LBPT(\n%L%LBPT(\n%LBH9XKLPܶzk9RQQQ$%L̛&《m)Wo0UTTTT0UTTT0UTTT0\'hѨI9WFEEEO\'ԡJ*****ы#?\0Sx0\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0`\0\0\07m\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0\'IDATxy_g)DP\ZTTm_\nٍ5[B}2v![(\">?3y3C̽yy>휃`Ŋ+V*bŊKVXb+VXmŊ+XbJ|7,+VXd2xۑYbJPx=V+VmŊ+XbŊ%n+VXrKĽ+VX	;ocaaaaH,Uj\"Xm%nK-,,,,,q[XXXXXⶰmaaaaa;.$Of?{[= rKwGp#@iҵ4؉PGFp) iO\r&ޓud2GRd⛸c7X\nTclFX\n~a;JctA\n{\\C*\'gJB\'گ\'V\"IX9 |-rϐ\\c~ar沅 ~^zVLu_F%OPԠ/G{B\'Pums>iw({ZB>ɱL/\nGD\ZY5^-oZސ\\W)iݔ)WCwծB85{_ızqg4B6Ƕ6gɣ˛\0g{\'z[^ZrBrM~A&ldA^c;|? !8xwU5jw+Ľia_ n@E>\"1yXކq;q_qz\'>cqr>z}lτ8Ssy??aX1mnڞ/=?QQ_➅Pk?xl]vQ6F9dwNv]T09NU.GtI<4C2c𳱽0#EDo3g C!|Y ӌO~iwFs:Pt^`R|.pd\02R1\\\0`6K@}-yyc,<X^\"ɯ<4fo]d*4#g?xqCc6KXχS#WRP\n_Q:ۿb\'ܶ`+Ywj&?(8%,u`>2f\nsI\'Ӫ?S4K\"NFY&ګK`AUrR>4Wh	d\0k?G況:l@#rHxg\'pMd[]\\4x1x;7Paa1\0\rg gd=;iDEz!/N| 	D##sXM;##E\\«~Mb!\'\00D: \\Hߑ3\\u ;KXF;#l1ttc5_^I C(-.ӒlP\'FtDQ<\'좵*?,¯qa\'Uۭop:`r~ 	.2#lzZnTb\"GDPrlBi|/k<+4113\",zՀ\\ yn[+H)9Ѝ|LBF+g<\0)AyR.2^`8[]%aDwS+\rqd=^aOvXw\"F@z\0.~IaA5ߛ^U=M2kBqWF:By,ghNNUcjs0\05jiB}ҿ?<R8荰Hub\"\'}ځOoa	A +QĖx\Zϧ]@˯«ٸ`3¸\Zt\"!Jrj|\ZwJ Х]3̌0Fmt:wvV2Y9>FBJSRS#Oc7Gw)pqH(]axk>=o7)5@nY߮@xホ=GUq!-NY,QQyNnTB6%^w?N]A0mDwHnTGtmlqXc&pз:isQ8t6Gh~O2>7pJ(:85.N%5i\'#FH̃c\r\\R=k\"6P&^]^Fs䤡U\0 FQ]Aܓjk u(7>Ľڔ]9u=ƙˌpS9!QG~׎(bO- !FsÖ!h,.t[	:\ru ;X\n~g\n@TrwM 1luGσ_~7tf@e(ĝ{B;=B~XZ8[k)8>T}Gi|&ְl\'2aQ>Fmxas>7)q|DGeYO_cA\'wU=7MEU)9RĽ1kYq\r>FOk[!mxиBMoL[G\\_3ֲAbn$/-(D%AXM%^0~6]\Zq%7qa4QfBAY]~M*OSqQq71ȓ~\ncJDi \Z114(mC(L+Y 8ݔnjy\rNB8˴$Q2	 zGq#QgKqAX\')H!Taү bomtU/#lU\'q}wo\n9D9z\0Pw*ϑHUG9ӕKPJ-%k\"\\64CS23qfB,8=WrQ0c_gxOĝʞG)دuE]HFC=|?Zc4q? <o0+>k1!,V4^A>WF$)*s0\"nGQĬD ׂn~ƝN!lr˃<\'qÇDt4qpSbN!C폸_Aa4pZAgK\"1f#q5GE!?^颯RA(p$D*r42>]%YvH0\ZGk|ˈ \nG\0泌:1i}9\\\ZMܩo҄c\"e_Sjd<ED:7qDHѷ][xueW{ .7Kܓ{(u#\\V+N$覫w|U[\':DB#UMܙЊ&.>\r7U珸zY~/ځt+6-]}I|a.%UCO胨С醗6Ԝ,,	ιD=vKtb|[w?( L-fU<t۫$Ԍ\".sHg%%C(\04F4qԥsdq9rcޟGkRGiWF91E;4r8Bv>em<swhb,[0&B7sJK]gAA\ZG4\nl[7j{<uͷҊ	xr|\Z]-#y9rCDuU2Mf{>qˎd1d%cJ7h-HBV78rB5Wa9IB\rs\"80l<\ZYy!LkFb29\n4.Og=_qR#Fa?HJJrKm-c+7pPdO\"\'3WaU$N\Z8p:d)fH}=U*d5t#Qk.ܓ+E	c\\6g1eJ%+\Zi &!:<:ܑQJSx&9)6Qϔ^tary^lLwjn\">1(9Ziظ:-=<	(NV^-f8R8\'SQǌDhduq&2	b7\Z=Io_`\ZtQ@pU>&-k	W;\rVM\rp&\\Cp\Zӟ-pKx2]H:i.\Zt5gQ\r(¿oj^XE{TTwXY Pc!;ޡ\Z L8q>g$@䐏% SGb1iW}yކ4аwxO[5Gt1\"i}dvt@C Uʩ\0Z]V}UgmTnjK(uҀK\r^	N+ש!\"cSJ)ԥ\rUw4u}CM=p̮Z?rE)GՕd$R}*x{k>C\ZqwVQn$}ĝ.)a4_ґ wӍ)|H0jяd\"c:@9*(F(N?/j&+}փɩd1a^]$z2|݅GKhO2QQY3\\03U!gLPLf6\'a4K/FdQe:PR52Ӗ̠ϙC+Mxv~0cJu~\nq{mb2]~Ӝ0&q:0-S<JJ0ɨF_FO=g51Ǎ;c!p!y5)w%ca嚉91]b.3m-a/I2f2X{k=L{{%6&EhC/{LfJ24\nz*f|rY`:_ڼEcρ[w\n;LCgAGؔkO\Zia@h[ǂ*oV3pV%n;\"ԡ	fڭz¡@a%8cl%XNHiGGXIϱUb-dmp %`Rw%n\0ӆ>E,XM$YÄU6\rҘ//FXTR$mGl!FכV߸\Z%nZ?Zcjbq[NHA[*=L8fXNH)nCga%n\06$#\'$qthH䢸uJXsY98y]sY(\n=L9¾U\"	\'oi	Np[]1/vc4ǽdd<l2XĝzpY|#1YԕG3{-/3XS\ZmX|	yڐtjǬo;jPj7J̹i	WI n1,|\"Z\"v3VBc1Y+-nLϲ!\'9aJ@j^ga5qw	\ZlۅLg1qcGȖ8i3oI8Z2YȔ[$lap?-OKޏ-h%sOHWH\\INX$z㳛+Z\rqލ3^}𣏌m՚Iܹb@d	F\nזıa(%n _u+!PϨĄ\Z^ۻ֛͢t\"sBE+$uDƯY$>iBֻ،c1,dL	\Z2\r(.Pc*3YrS/Jj\021,f7=|Zy.,gЄS\\a1ߝax$x\"pzd^P7</f\nE[Z1@\"҉LRӳ>Jy>j1\nt2a(/EPkoYHfr$:	\ZXGԩL\0^aUlek>L`18_|GvJbgm^K;KKQe\Zh:Kd3yAr2v:Ehpf3xlQK}`\"3X\Zޠg\0јW	g1z\Zs◸\'g[&qHf0M1G>d;m	s1_2[\rN\"%.e5\"l&+٦<A\"j!+!\"ݾ@63DrA냸e1\Z^KXO}j#TK\nf@&BnP!\0}q5@^!ŁĴ,<la!nPѬW5MyEl`Dof~A% \"-oL?f0zЃCC%J<F̔#Ķ%+{qg%{m>1*,2ÙJ;F#3BC\"ڋG2?BKeou7\"p8\0wf汑|pM9 փEZf| Ig&|ha,a>g$,dV.K@4dGN&	20slI9}\\rw&u?@!r\\U3;$}f25;C\0MLS?o?~eS!Ui	qvG^R{pу#/Z,8J_,Y.0kyC\Z`,B9,~\n߳a=90~Ir]}q޹!)D)A#:jE.3JGiu;#\"}L!^hN ʭ3	vP\\{LNDoq^Rqn-V,pFO:&昩ՓqބWd@cDWڴc TץR;ti=By\0G+A=\nEGwFGTTvImif!F|Q#OnAܙ+ L2hs \0OuiAǽHm?\n{%WϒS(\';hъ35qA. t	ͯI?k\n6\Z,X8b.k#J0Lۤhp:ĝzWv|ueHTvjt|Q(]ĝ\"jъT3ت=)#f&\\7@a\"t6qc?uiB\r ǒc~_H<>nq	B;Ƕ{t\'hO\nAHlw3zϛҭ::\Z6k9辆\Zl$ocn΃p(wEkK!#	jF5r9t\r=4tJձ\'Qv0e\n8\\\'q{\'+/h(݈g[OWp\"Z1V\"~AtWơqDFiuCJzU:𐢦(,+qwD䓸f2#Y15~N-\Z(>)uw7qO6LxMNl@ǍdCπ(;*T~WFyaNGΑ-cr\"!nÏ:;\ZSjI/lN@g4pHE㟆Wj&iuMܯ3QEel\r*BYWA4sʛn3a)hݬqTgwOM7E6s%`FHOc\0]\rAdw\07{*l/qi.#C@5S#2ݳĝw{ød\re+)q\"E#=zv}BSk⾌8R# =NDm	X3d58A{Boz2(w8u<	wG勗d*uKܞֲ]{cc g7#	mj\r:6:}y}Owqdt&q?Uy\\I7qwB3^PU\rv/*W}n	:\",wm{Zˬ\'+W$?$Y	O蹻ĝk\ZGfqtnd{ɼv\Z8*V^;AMW-pSIҸ^%?3qwzYM?6<)O/!W_WfY>_>\r\rDr-U**<yW\rsok릺eqx;ҷ&Dy0хstń(V^sfwy.M{t]Y$h1?}3blvfsEdX^v6.U.E%ƚhWDYUS>TbIJl(PĽL29<E5W0o;Tc-KwE˂?\ZwB>yTSs 8j$OSD0辢]{>`z4M\"D5(cg&JnAm6wtO\n9QET9\\;J\Z^|пC\r \rPT$ΑWr\ne/y.sh-7\Z\"4UV5L7Ї&TSp!jHE##O8Ԧ#N\Zdt0pį	Cz&CBUنjNȜyAx ?E-óC%qQrP\nkGkО\'R0đ\0pXBĝ!oɫ҂00/P5j:+E\nsø\rA& q`q g[ =A@9՝x$xRE?0F_t8P}3$>c-~_,$_pALbч0$ktJHK/!ߓ\rhya)Lz_^hٮB{881[Ŵ6I:٥iOW$C\nG+1;8j$LCU+KHI#,R:j/H\riXсlwMpӖ/ud)sm\"4S4@NS,Cse$axe+b6\"Ӌ;M܂pltQQYy=7\'9AQ^@3L\r@E;rUz_ N|@(2H鎡\'9PքJZ~c0V!JLb_|\n_Ľ̡q4	CgRX*+It3͌C>4B]f3ɕD\\#4\":t$	J&p> JΛ)uHO{\ZJ]:\rhF#BK8!d3>yHa#Z0T\r{CKB	=Msa<L1E.\Z@8\'L;^2|hO:uJ+j/R5T~0O?0o.w$p>&tTcw+Ӟ@ک؎BC3	{B@38nChE3BE\'RZ<<ۄH1ǧ4B]!h֜1F}L,,׃z:~]bF)߄ !|y¯Dܑ#,]cɆ	Fx#~ewV%[ApixFls<E0\'a`W]0cBUݘ	\'v<g-q>G8J1UzөWI-ozHY=v%\Z3Ďb:Kmb}=v?1! ,S2ZXX/ d3B諦r]~gYBQ:0|xKyPY-,,<Kk0|Bk\Z\Z5hYⶰmaaaaq=֙E@˭$7yXbJ\0$7V[(YbŊIۊ+VXbŊ+Xb&rXb%(e%n+VXG=bŊ+VLzPq[bŊ \nXb+VXmŊ+V,q[bŊ%n+VXbۊ+Vx\0Ld\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0	\0\0\0\0\0\0[\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0R\0IDATxqJN`,HHAY)6\0I<@nScK{u\0\0\0\0+\0\0\0\0\0|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0>\0\0\0\0@\0\0\0\0>\0\0\0\0@\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0 \0\0\0\0|\0\0\0\0\0\0\0\0|\0\0\0\0\0\0\0\0;\0\0\0\0H?K8\n\0\0\0\0\0\0\0\0|>\0\0\0\0\0\0\0\0>\0\0\0\0	\0\0\0\0@\'\0\0\0\0\0\0\0\0 \0\0\0\0\0\0\0\0|\0\0\0\0\0\0\0\0|>\0\0\0\0	\0\0\0\0@\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0|\0\0\0\0\0\0\0\0|>\0\0\0\0\0\0\0\0>\0\0\0\0	\0\0\0\0@4\0\0\0\0\nĀİ\0\0\0\0C\0\0\0\0|\0\0\0\0 \0\0\0ώ\0\0\0@\'\0\0\0\0\0\0\0\0|>\0\0\0\0\0\0\0O\0\0\0\0>\0\0\0\0|\0\0\0\0|\0\0\0\0 \0\0\0O\0\0\0\0>\0\0\0\0	\0\0\0\0@\'\0\0\0\0\0\0\0\0|\0\0\0\0 \0\0\0O\0\0\0\0>\0\0\0\0>\0\0\0\0|\0\0\0\0 \0\0\0\0\0\0\0|>\0\0\0\0	\0\0\0\0@\'\0\0\0\0\0\0\0\0|\0\0\0\0 \0\0\0O\0\0\0O\0\0\0\0>\0\0\0\0|\0\0\0\0 \0\0\0\0\0\0\0\0|>\0\0\0\0	\0\0\0\0	\0\0\0\0@\'\0\0\0\0\0\0\0\0|\0\0\0\0 \0\0\0O\0\0\0\0>\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0|>\0\0\0\0|>\0\0\0\0	\0\0\0\0@\'\0\0\0\0\0\0\0\0|\0\0\0\0 \0\0\0O\0\0\0\0>\0\0\0\0	\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0|>\0\0\0\0	\0\0\0\0@\0\0\0\0>\0\0\0\0|\0\0\0\0 \0\0\0\0\0\0\0|>\0\0\0\0	\0\0\0\0@\'\0\0\0@\'\0\0\0\0\0`\nE(-|2c.\0\0>\0e%po9^<Ͽ#\0\0|\0@U>SM߽\ru\0\0|>`qvvɌM8_.j)=B.\0O*P5B[&16^\\7ElK\0O̱>|7sƑypPK0b|d׿\Z\0 qf5=9]O_&eo2\n7ùöv!\'؆]8SOYd	?2$aDP\"(|\\ĺvU[{%-7+~Pwi(l K a_=;}Cmr$|SYI>:pMkz7[1q\'bor#\"y{|*+SlJv~Cc6\\O9|9M؅P4:2}>7[d|v/s(S,W=}R}ތ8ĩ\nֆ0Hۆ](޼{c(^qyi	> G\"rUYicK+¦#i,oL&8\n6OuQx(~rx}*|C8x|/:o3#A\'+o}xoΜml\"0wcɾw]M{d/\ngC7C\\zq{8?lfyF|=ăޖ6mkfυo.cW\ZzeSAaԝ+\'=|\0z@qb#A\'YwH}lnB9r㻰f=k}1pc\'-\\>-wYny|rM+\0~刌S*ƚz_-v$|QRG#2ab3-,+WsԪGֵ| I+X\n\0>vRyv\r;1o3TZH	&rt{3\r7jUx[ԯxZX;,TB\ry\0`#:ߩw2TZH	f=7@ }7!bqwY_Rlmz<:\"C10״9|X&:sLq=5;|9|G0r{=\r~ao]O6D\n/V\00π19o3TZH	\Z-8ܟfW-|o)Zg[tp CIqzMw)+\0k}AgloM\'(8/Ki	gݤh?PA~Lwt5\0`&rgtc|\nN{Z৿uo~~8PAƪ a;ϝZ1\Zn*э!\'SJc[w#~(| cV{mO8<|>૟*{C\')P1J<`?\\| s L\"F\Z>>L)XdTU\r|\rou\r>L)XdT\r|kZ\nO7m	EО *1k\nQ\r;uqR|pw؇Ap\nV?+u	Pyo؄ÿG6S^N0a)~>`jJ	pP~[(C9K8L[djSkFNeEi؅\"^q\re8Cz{=m>[\'tI\nIql.e\0bo>\rنqh{pN_I~멄x`ܚke1	V]{K[>١k[n?U=9ױ	ۿI!^Wo9aN?Kr}o>aj7!lOxC7mo%|y(\"qԿıj$9׋$ˍF%^d$*d豹\0,&yny;{UiORGB횣]|$[awίoY\n%޲˖.\rȮ	Ǘ?ls~Cti=l.sxCݶ·mYxFx`.Z](?\'a<ʾƓSI?Ë\07:g+UHcsI+\0XRp6żn܎ŵ٩O5z*e-$ݮz%G5|.WBTϻXoBFE~k|-͕vM[4M?綃~1Z|mv^ʋ7yUa9|$mZ]sXKeϒ8Ra?\'B6m=X{:?{{P_v^(^koN\nn\\\n\0[vq;fװ8?m\Z1S)j#!v.s>1;mZ\r!\"mߚ]7gkťy<Ԉ_ϽoyLG8hCJq[-BW\Z=wiskFΰӮR& ={uIXVo_hq1WK6҂̧];6E|PS۱VZ\\FRvxtԨxke9	~z]t-Ǽ~d6E5-M/nb>6{{{ձ{)rNF{A{k9R?\'0_k6ưi:rٮߧ$ iW!y\0`_nCX]\\wܟS=#Ic.c>.[z\r!lW)5aDK\'l¾᪾W`zgxhްa\\9_аn]h+\Z6|{}MOΗD:-\"/Dg-H[}XK5r7-ا=~q6~~5N|Y=6%|ѶL9o1TJ>)VpYzEG|˵K-$=CuDtktų\r\n7kNwWZyinsn,5./&.tY}Pٰן\'Yd?~g٦\n;Rt#0:_L..fǿx6ϝөLX=6|v(]\\C~>fzw=5dK\\:j/H/|}5^q|0l~\"̵nd\"I/*kW*!ES@wl.ˎoS7Z]-9|/SCkFNX\n*3YRrFd\n$*$9\0 tj)X]\\aSfܘzjQ7f߮cK|\n:vb>o.-ğ~WlT\0j3cS-)<SJu*jZ\0;ĺDrEq~}%籖jNDU֯ݶ9Ӱ.SLX>6U|e㼝r܎=J~{}oc.e>	Mט.G\"~EĆ뻊<SJu?lin:Q{\Z9Gtk񊾳mǫ\'޷*Qu)TV\0 :ӎۑjmȝȩxl쀯]e2	|ڛ)e:v^tSxfM9Swmgpʁ#Ͽ,{}ۥHkFN8Հ隩[s{.x+g4)>_\'BI\nIlm\0_q;FW2U3DKSXO]e2	|y㨢W\'kxN`i:M\rVK5_d?msXK5rҏ|E׳=ն㐢ڎ_\'BI\nqlm\0\\q;FW۞Uu8(u^v)oY_lV^\n|6w1\\ \\v:wycء_rLms_^4T#\'fWU+_tDmz)IPAҮBr[*2,tjwHt:Yڧ鮧ڮcK|	6j}C3\\/ǞFnvZX5Vϋ$6B{+]/r\Z9GDSZǖC7|N2\nr؜\n\0]|Im.%uzv鮧F\rFڮcK|+K8ŷp\Z6]·;s>o<4vm=o-T#\'bW\\Ӓiv[IPAҬBs]ȩ+6z)F\rFڮcK|/r_o2$<M<|c-I?\'}$g{[s*8d(sl.{\0	+6wW`TO\Z-TS|mG5|\'ߛyh\n\ZܢQG	+hw=u79T#\'dwtFü\n2Ve96y|g}5?E~rzjĀo:ZHƀUw/lS\";KEzٵ6PkFN8\\_v;e(CPC|!9:WAvK]lؕH۔%O$8szjĀo:Z/Hƀo\'{sK7r}cs񑋣!v.ET#\'`wu93ξ]\'g3[h&]\\}y{گ>\Z1wD,a>0?K9_v<F:4jI\rpl<9R#p1,<e+&U\']w)|GIm.nJ>znqX#*1ndcEA1d;/ٰȞjʴDkuY|yE\0`!wd돬]\\]g~t=5V7v/|$	|Cؼy(wyٽ*%\"{ZnN0໌]K8zl}\0˩}$zIm怯mb4S|#o1G>o[\'oϚd8W8>=I}I>kFN3SD[9>S\'}؜\n\0Mz7ۼ\'O|oO\'{swpU\rpiLg=c-IsubZu8בʑ\'ߺAeuy[UvO|9ߜ#o_DE}\rPEYdXK5rY|<zyy:bb*̑ʑr\Z\rIb6o+zj4yG>o7$KXRo)nZ5YdXK5rY|Ln:ɂV\0؀3ߥ,}m..\"b*6N=p7vL7H\'T߸:XE.TG#ٟ>R?g_%)+7ӫ,*zlk\0K.c>6w\nqtG>߁[iWk||\'JET#ϙ`Wky|N/9\0,8૏#EIxnp5zjĀoـo^O󓶿ư\Z5+OO+rw\Z뗕o|9\'T#ϙ`WDQ#4QN/9\0,rDw6nswq j?N=t7v|7H\'IwRH~}etMyAmJ*SXd?R<#p>\"G,W?3u|9\0`#ljW]ێ\\q\0vU5iYO]e4	|??`=0;t)K9v+Ydg\n2kFN8/0kz7IБ$2s\\bs6_[aK>nwq[+=Xl8uoAOX\r|e5|-W{Q&c/ӱj&NsK.ON/Ǳ9\0,rD:m.I:>9ƪgFخ#||p~eĴ̀·U%iwscN_y./\Z9>kFN8ɀ-K\rLrZ\'Y`؜\n\0X9\";_XIN\"#qJج.{=_g-g]k7\"{/ѱj6ѷo:uP\'Y^؜\n\0Z9_O;4%ctqkέϾͶzjHc}-h>-+;hnRXu^\nZv4n+< u!ݮhLZgN1kxnpc-.գ3uE|9\0`>OuzJ*ѸrSu%L:ZH7牡>Ay]_z8G&˛(&X.}/>z?cYQ&_K\'T#\'h],#+lUt:*H/9\0Lr{lkWk\nqHU1YG-soG9OqO(&]|ށsv:yh]Jg>E^{zkѠ-}^¬hji!IvS+abBd\n$*$9\0Lr:qZd7wv-h]\\e[m4.~4SCg1v]|$[֙TLNabCwETˋ۫_ӡ ~~eHߋuūAQv<sӥnuX_{zo?j+M-Y|XK5rҏ~2]B|EZߝk>7k(H؄}8=ct:*HUHcs~+\0lt\r_՟&N%kӖ9ܣ\\OŃ~c:V/H7i!~Es?aW	EgCpa`޺LaڞoE؅]؅\"Q]\"egAk|E{}wa|)IcA}:Om/>l~?a\"zPjil^LZ~:f9//sS6!P\"co9P~$S W!i9\0`Zڢ>Fq4Uڒz܎E.myT囋*WnױzGN-Z}OrM1}mRvg4ۗ.羣+.SؼFK{6*\Zσ41o|Q}<SeFjW\'R}XK5rR~2]Ƕ7jM[$M/g$S 9V!)9\0`g4vra譽Őӵ$_7Ž*ۛW29Xr#&M؅g_O*ug\r:|9tm8\'f/%=nn	v\ri|s|-ދ]O\ryZ<٧Dcit\Z䟿fz̟QwSc-I;+9CNoL\'x$S 9V!y\0e5pwo5C8oy@ҡY{Skߘs.g>gB(_4~)kA۩>O,a-pnu^m}n=\Z#OV\"Ӿ\\\nܷhض{?{aSCq9^oS8]ՖA	ef?44\r-sܖ-,v\Z9i~΋G-gF\'a}틓QMZI>]ArBRs]}\\\'\\bw1nuq/}8V&-Or=5r#|&ܿ`bƕO}Šsk\Z\'~Q3g_z)xv\nHK}-YW~yj7NXK5rR~[F,)\"ZZk@}I>[ArBs],?\';nuqov[\rzjH-N9ۮe2	|J~>_Cg^mɕ|!l\"}:H>թ Ynnʵ7jϧq\Z9C>ܫ|k(>U\'Yj؜\n\0&ǕiOwZ̩.?\ZRSdiz%G>9mSI!CToyk}M9pnW(k(m％~Jsܱj|fN^NK8ߖ)8F:Kd9\0A#lwb2<zַOy	H-/O\0\0}-|_V\Z8@\0\0۪>L\r\0\0]|\Z\0\0\08	05\0\0\0>]}\n>\0\0S\0\0 C>\0`yl\r|\Z\0\0->`S\0~tq aj\0\0ѯ|>S\0я.|>L\r\00ŁO\0F?8	05\0\0Z|0~] c\0Z|G>s9w/m\0F?8	a|}d\00ŁO<p|`q0~tq ESC@h]|L|O=s)|0ŁOǴtm>@XSXD[D>]|\0\0\0O\0 =@\'\0 |\0>\0\0>	\0\0F?O\00=[|\0>\0\0>@ \0 |\0>\0O>\0|\0\0\0O\00|>\0\0 \0h@\'X8[F?O F?\0~\0@\' \0 \0Xj7|\0\0h@\'\0@\0>\0\0Z|	\0\0 \0~\0\0\0->`|vW(v\0P)A?,Baohڅs>+ @]	p\nWJ	Z?S/0nag[`t^P)A8;|E#B|ߕPKv |9Wwa\0qh ﱰTi|ޓPUt[+ @\'STJM鳹Ί1.ߜŸU\n|y\rڅcmPTJOd8N\"V@ObǦ*\0*e؅sߡvL_sBy({֘\ZixQ^|փ\rR>}іh]ge\n,u/~=}Y>߬E Iڗ<.J(Qra{t/ƶE\0RTߛME-wܞ[qmXXy+>\r0^-i{AN*.\\s<^/zٞ}|>O`%#FEݚnWWK.r|^	9+=f]j_ؒݯiGʞpǫ|QW)\"	Z/<૽ynܧn^8_T7[_]1a#\0+	|$(̻R>ݰ(ۋʿn]\'[2;fr6~+	|$(̽Rw1~P^P	rq1Ru&g<u>=mo*eyCv?Щ/)#MSD\'hR#-._!s8\\7^.Gz]NOJq7@XE-\n{w\'v>W\'Gz~NOۊ&*rk\'υ9Q~h=n5jY+ Q|>{M\ZŴ6.|ԟ͹{[d4H\ZE\'S(7!ʿv\"~C^9`z+tW_϶V@>B&@\Zrkr8ZW/\nȾ@\'S(7hYA6tNboOH<U``d_ )`l t;g}pWۓ>u.V@>BѰ+BpN_I{g&;pJp\Zpqҩ^ݷбj{5^S6k8;]pE=rJ6ҕ-)Ga췽6>BP˘rl:\raY-L/,~aM^f9~%3&Idz_>g{E>U\rWչM\r[smKI5*l.nb-aC=m\"{~k}\Zm|\\ߐvJw.r5->eb©Wb{-r,bnKeGR)d5z5j(9ՑG^qbN1mNqOe޶c<TBUta-s؅]8\"2\\7_\Zn9zX|lcE8٧a0yw;snC[).ـ/x~|Ww7}qnKey\"CNIj3(iZ}Z:]9*H+ΩW)s).Wi[i`a[Ԏْpe:N罆]/iU\Z.=v6VJYMn?4Mr?|q,,oJϑ\\mZ+e؅6Uq?#\\$vjnart^o%l~?kms[-CQ{|GՄ^F-m>ܞ8\nH+ίW)s).W	҂~RmDy*I<-7Sܱ^[<a)=f??oiiض<#lmz+eS\Z	!aT~*.xn87~P6gNi:knKeP?ίV=#۫\Z9X5AZ}Sp ɑWcS+\n|mޅSoEK;ѧbEjR?/yCϲAe;O4+:wRlC|]Bm\r++x.*>%/lCt˙RoՏjk$k9t&՟N(Ɗ ը%ߧ\Z	dzšb>gzEcn(w/v(o9,gVx;Z%}7)wj%\'7&BtΣpUL}Z~[8ݿOie1p{V؄}\Zwopjo8^xkXY<\"ҼJ~+ŭ~q^32$ܷ6>#{*f\ZoM[8~sLH+.WLz)H>gݝzE/^s}sWt;S}ix?Q\'ؾXnE*|!eaµ8T5ñѭw\\g[8>qC_x{f&6d2zYޅkoRg\r۫4?)f-jnKeH~e\r?}fTmv\'{?ըߧk6Y72zy/I笱S\\Z(ӶwGֲϯ|Oy*9NSBS.Qo5Bٸ\rN\ryzL#!6dBb|s-,W9vNrrahU]JoZ:涴[dWe~4N(u[h)sZ}X&e<]\nYW^QmCD;/Hu8Fbpz\"Kw+<]j|MZ؟ߜ٫qOmCVVx}atϕ1v\\%WoJ涄[W+Znc]W+4RF-dsD2#Y8^q Y5uK| j]\"wo;6Vî<)v<eK-t}lxsZssz.^\"gOmC8}4|YEx-%?e\'^ܖpː<xTEmw~Gt7eQKOSS?)a+εWes).Wi[Yt%ESV+gY_~=8QKW!7<,&uhT^_{4էXܖrː!<[T޺\Z{Nc.l.\"`MFMu}*$s8s{_\nYK^QmmDGrw~Ch?XkۡZk\'qӶ=$J/NJ]>}U~n\"k]ּO&GBw]onPs^ܖr0\r|eΐ/\\BjcΉ>jTǯo5#Wko笣S\\j([}:@2Fz\'DUǦGv\Zv^s_h_~kr4+;ߵvHw{t[,HajC[oNUU:~oi3F\'X52zŹI\"}::ť>ߩK}w[O,\'+a	k|eû<{}Z[/6D!vk|ˇ^uϡYoo{>!໤NKmTX6Z9?yxKxdjtӿ~Yd\\{Şs>gR{E(_K^!1 e4A]wiOmS|l\nzMsصZ0wD=Bm^|O\r_[R;~?yL2#Y8^׺2kNqomkpk=8;%aV_moB;zWo̥_,&t72,%L	HqBڍKE\'0~|0	\r9k+\n՗c/rRExq_ﺶ]P\")\\|mK\nS6rަIXQ}FMw\nT_zzŹ}J|)k)dϏ+ke(Cp9_jhUlwvZR(K,\Zөzys[-zm|T:~|.=d\\{?=wooupюm}wC]>7^.oe8\0*3\noC|^\'v\ZmT[|Gm\n_IsHy\Z5+[HH+εWN\"[l([{h7/*F(gҼk:~joT&|_c{zy~}b<GcM_onx\n/onKeX^vՙ[\'Dͼ>s{29+\nVݶk7m&V7߄ޜ5ۀ\\jf_:m\"gy_~f<׮$(Xs-Klp`ͣFMqv,T=Ir$+%U||vËvt~	]J2[&H\',h3߀͋6oZ<|f<?J#{exsDִ^ܖbːz],`9>~\rg6L5jj1L*I#Y8^GYE^Q\'[^.S/Ne߆z|Ż%~x+oyyx{KoȖa)_)ͯ(oN}{G^qb/soO7|i!HOe!/>3|-|܀;mom÷KE/٘Vͪ~d9s|>oEC<w5,p~_dV	|^qo簯@yFoE}K~-s-C 4oD<dd[fz5jZ*IH#Y8^1AW|- [L([wIrΰ,#k;}ro<Ϸn|_o_k73s튠22~\"{\nߞ[mCق┰9p/J2MFMkD2#Y8^GYE^Q5[NaGn`9VJO%<AeS_ϫ6M{{<i)}y\nۆnU̿m}nizoJ5Ivf}zEH+εW39+\n]Jn%?Y0>.OM%͹	}՘Jߥu\\DL&pa[d+w]Y\\EZ$GTkԴ̧d\\{_>gbzE߃~2CMb\Z{^9}z\"]}\"Y3/V^;#l}h_kۆlՏL[:\Z}xi5jZ8j鍍G^qb/soo>NLitBO\"Fe߆ڋ6Zw<w{e9l}MH_ܖnː-D?pvL\'wT<~+>46zŹ=}*շ:=YVS:KzPއ-l%y_su	88vt/knKeHV?N9tlWm2\Z5Ԫ92zŹ=}*>_AaBC_>eoܿ9U;_S[,`#Aw\\=fXܖrː~ڷkj|iJ5j\Z9ёH+εW9k+\n|wu*C<lQ9tDXEy\"=;.2ng/G	ۀoQs[-Ce(pPT\"]:=ۀ/}U8f\')sV-Wi[ceZ-E╇Ro\'7Sk}v)^_Ru\"mC1lO|Ϥn-{nKeHVA][4pd%T;~^a2/Wk/>笣S\\j(Ӷ:/T/SP]]dܱ\"|K,˺\r\r?\romی9śOQ۔)Rێ?u-!Y9ui[{{=6Noq}~/nSQSO\'@#Y8^ޜ}jE>mk.[.(nJ}!I?~Bmض͛)|w$˺\r\r\nC&\rO 9Sng;sP-!Q٧aڄ½p\">|>jJ5j7ՑH1H+εW)sV-Wi[r<b\nC<r~zZ67Cヶ&2U(>T/vmoIŢ}U(>Ng[63Oo<`nKeHRA(\"ՠlPy[e>\\8^V}FjolN^d?su9t|˜Bv/}ȯ}Ou`=mEGz]IF}/\n7<:6!묔)OVj=fj0o/z-!Q9\r\"U\\{iRרJ`q3.\'{B 둬WoطS笩S\\b([R4O\n/V^K3sWϾC9hP}v(R&+\rPmS23Q0\"gYo#Y!kO.<844O=pxX\\լe>>_,vfW1%2$\"Y{tUѕTt<=<ӏ^f6~f뗹H|$+s9k+\ny<@o5έJvl=sONT.N=JN1gݧmLXvېVʤu}t~+C12$;][k2S=߷p\nVa\\f?~~OyݑH+λW)s).W-o84CҦC[~y󎶰oM{v&܍.9oϞ7nk8t^k7M@a0)6dq\\\\+U9;yw$\ZύO /o\r^ZYTGV~ܖgːT2]e)tCSdf$<5j){δEV8^Yc^Q	clqh^BgMnP]؅ڷSL؆S0)iٵW~oRwf߼8o6ڗr[(CGȮ>7׮p~.$ېVPNKTH7[.-2\rI�W\r[ms[-={Q\ZOW\ZSIg[rzb>gݝzERnOx_hG뿦ץ?qpFǋw[ӱېV.{NǇύg_kQli9ups[-C(ֹex,H fըeϽ\ZͶz:}Nq9O|2>zOzn&eyǫρ)m/y|)s|\rY\rCW>7A=oOܖo0TXwP&=̚G~-F-i>]AԌD^qINqXS\\N(ն\nE8=? }(EϯRM)=on{Bɗ\rS&s}p~耟F5t/pLmٶ=cgm8oV<5j\Zں~o^jG^1G8S|,}]	EUg؄]؅\"\ZKs\0fxm+cZǂEO>M{kJA\'#Y^T\'1\\lI\0\nYucMxW=K[%O%\0v/{zEԒ}SC&\0 nasA>zP,+&E\0hx|w\Zh\"|$+ٽhV\n\0@=gۃzEz_^/.8\'H\0@C6]g׺W+\"1s7mm&\0\Z75%jG csQBϟryO5\0گ\"nZE;ѵCW=$E	\0]4$>NVWk8ʓ)\0;+m\r{n\"XUy8\0@6JW</+O][*v[\r\0wM?U|8vgk^|,p>־iQf%\0J6hEA\Z\\\nzE𱚳/.ε+\0͔$;zEM	32{[\0\0@WD\'s3\0\0\0||{oݳk8C;.\\=\0\0@WD\'ce\'\0\0\0|L^\0\0\0^ڇ\',Ɯ\0\0+	^>)pp6\0\0@WD\'cQ߳4P2C\rH\0\0\0zE\">\0\0\0\0|\0\0\0\0 \0\0\0 \0\0\0O\0\0\0\0>\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0|>\0\0\0\0\0\0\0O\0\0\0\0>\0\0\0\0|\0\0\0\0|\0\0\0\0 \0\0\0O\0\0\0\0>\0\0\0\0	\0\0\0\0@\'\0\0\0\0\0\0\0\0\0\0\0\0|>\0\0\0\0	\0\0\0\0@\0\0\0\0>\0\0\0\0|\0\0\0\0 \0\0\0\0\0\0\0|>\0\0\0\0	\0\0\0\0@\'\0\0\0@\'\0\0\0\0\0\0\0\0|>\0\0\0\0\0\0\0O\0\0\0\0>\0\0\0\0|\0\0\0\0 \0\0\0\0\0\0\0\0|>\0\0\0\0	\0\0\0\0	\0\0\0\0@\'\0\0\0\0\0\0\0\0|\0\0\0\0 \0\0\0O\0\0\0\0>\0\0\0\0\0\0\0\0@\'\0\0\0\0\0\0\0\0|>\0\0\0\0|>\0\0\0\0	\0\0\0\0@\'\0\0\0\0\0\0\0\0|\0\0\0\0 \0\0\0O\0\0\0O\0\0\0\0>\0\0\0\0|\0\0\0\0\0\0\0*>\0\0\0\0@\0\0\0\0>\0\0\0\0\0\0\0\0\0\0\0\0\0|\0\0\0\0 \0\0\0\0\0\0\0\0\0\0O\0\0\0\0>\0\0\0\0\0\0\0\0\0\0\0\0\0|\0\0\0\0 \0\0\0\0|\0\0\0\0 \0\0\0O\0\0\0\0>\0\0\0\0@\0\0\0\0>\0\0\0\0|\0\0\0\0 \0\0\0\0|\0\0\0\0 m\0\0\0\0H?G\0\0\0\0)	\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0|\0\0\0\0 \0\0\0\0|\0\0\0\0\0\0\0\0|\0\0\0\0\0\0\0\0\0\0\0\0>\0\0\0\0\0\0\0\0>\0\0\0\0@\0\0\0\0\0\0\0\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0|\0\0\0\0 \0\0\0\0|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\03)[\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (30,310,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0?\0\0\0o\0\0\0h:\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0,IDATxg`EPDTD4CQH.$TC`AQ+%&]tҋT~daٻ{wy9AEEEEE%EҏҏҏMH?<sPQQQQQI4y:QgJ\"˼>DQg>DJ?*****J?*****J?_aʿwBP(KN?i)\n\"0>-BP$P(\nBP((\nBP(\nBP(~\nBP(\nBP((\nBGGP(EIAsO_7-yV6BS_ 5(L]g1*њ\nto3(]Y\0鸋t\"uTÓd׿#O>u؈ 4J1\'t<]!Hv!չ\\2U\'z <俴$_#RD^J{ A\r5)C.rQ<ȃOn2\'Ue)0Dx#	E+$W	gVB$~<7y^DC}#\\kX7lk|4&\Ze|SgVR+GFy!tƫe<;HC&Кo(4c	mYp|jVa{\"(K#\\!ӿtLe;	Er($O)p8,Gzp[}V$^{#f;֣BlK!pt[qA@hHbB2ˉO\n#5M+s$蝭9XI\048s9?\'E9^Ɏp\Zq89j_)g3>M i<q(8_ϨDQHԙAL%[G,GD)<\\H59 OXH|\'7K0<^g}w]VK)	Ai]^/eƅ>~R1|>:Qg;ZT4Mw݉R~Ή@?^LDsCH|g8IwOo$2Nހ~o\0*u\Zs((r8.L<ԲiH]KYصR:	D~fxTEٗ<\'%[)AUg-\'w}KcsE<	0Ir.FScTp9:ߨfyOayD\n &?vFB.Sў\"ϬTdS-~\"=o=bZMoH\"q;.\'-i<Ƚi[TܐU\"bҀSPf40s\'\\nLg6pĳ0쥟L\0B`70Ml+=}\rM-_qd0G9pr̡Lk~\"]=[.#6H/3aDJ4<@\nH16#\"O2@g-&*G\0[{gzLgхYgڰm~/O)KpO&&]IBm\0Tb,rPst7k`#c{f2KNyLb\'	K?1-PbЅgx3ј\nfc$6Rz\ncXpbsY1:D/ԡ,La39H:0֝\'@x[|/|<t-6.|ڕlGhd/&ٌ8&/b#\\\nH?X\\[T`\n&xihqs|b\nG;*h1\0\'/!0%4q*\\\Z1ag8id8)6B(8pa,f gvQtbQK?8rp:--[v7~\"7PX¼`P\'1w8y:q\Z8<ģ[8t;EhDeИ4\"Q bK0qzƷ6y\\1׺Tc10if+;:pKBفȏT8Cil\nq\'s<o\"1qbm8p,c>Cdu.>QN\"t\'@N#+>f|\Ziip%ݤ`80RF6s+\0?;#\0#|y6q\'(cj?0A,?.,[@\\Q&\rM9mBsKs\'(w!k.0bA@=Y?{eB&<{YƃE($wfF#!1q3\ZaL\0i,ؙzDtoCfoÝ <oGm)b?/|1D\0{*!̵z:׽DD\n91\r\",3DƷe/{c\\\Zv=f&sLYi\r8/ؽs]C:dJ`t!0E81~پ{;>c:1\0p<<af\'ۖYau3v4§f{B\"է9=~yf}5<aYrN\"|Ё@k̚EGCuk}#֍g-(\'$}wʭXve1v2;}gbmJ?ɔ~eŁA9Uay\0)9gXYy`R@$WpŬM<tKTFLy8!W\Z#\0:ͳ~:Oޅ Ěm^Sl|g;iNs;w;eA3:Pԥ*RvczpC?ՀvrSK;S\Z@~F8rJ L34%0~r2fo/y9c>x~BoV\02ss*RG\"ڡc5\r>nߵ)M5\ZЂ9\Z#0d$k0ۏgwTN۩ -[cHAKc5$cL+~6ۧL]5FB)*KlV4pٓf\r?o֓ȅp_w,g.z(3Khh?b)x,F\" i[Gi~6yLC,vA83*pH3CKL,F8v6˘f~ћ|Zԟ5r&de#c+ \\i4V\'~s%n_iۜ pV0\"oh觸G/R#\"{|&W\'*;7ݬ	:Vy@+DS a\ZSZ	0;Ldp]~b[Cm(k>㡟HKv1,g,qSXO~v3*$SZO?\'S/S,ؽ!!\"׸OvgB?社WbkVCp^߾s&{-u\0-ok|$PHfrs\'U37~1<̇F#O6astz/܃L)FUgo_Lv0Miύ&4b=<HDz8gYo\"ߎ0SL?xE|8Ǩ,\"z]D{-WuT8e7;d\\Ƿ&Pu3tG?_ē~|r<y)p4}`~C	A;cO,&RX-pV1ښ!8*[bl7x+1N?w#7J?bvlw2\"D?ww\Z?\n3\nAX	L?8\0Gō~Qe5?\r\"#Y\nL?e~pj?ɚ~VY|dgoi,{k[BKƙ~|A2\':׍@!Ghc8Ng@?oXD\06QV{F&clh.ؘ~ޅ8^t~F:q?>}gjYN8Ϸ*|9e|!eDX	3ãb<po\"~+p5\r{bW䌏C<ϣ5\\L|3?@on>Ԓ^㉗~9!׃vY\'YҏEg朇xazZ+ڹgΰ\\̼܃K>`f6.9H.#\\5>E~RǏJv|#oR̕FX Ǩ.ٞ[y$u8ڎ䬥p2EbZ۪AC##[Bt_[,g{_n4tKgW1C]kO\nųeq\\zLgyV\r&[A2?.#Yj;=\r;OvnmcK%ElfEC?Gv*3\ZM4}midW#tw0bGb}YZh?U2O8=wɉ~&ci1ބ\"u^R0H͓юGhB-y~a?	aMμ%p \\3yC`/4YBF <!\'>OW <m1/o bn{@8N[)aȂxcܩ0jy?#<N#sO\ZO5DؙP&q,G}OBچ\".Ӝ$p2%gUo=}~ͨEj |II:07Ǩh|k:- B^bz:2G) BBhD2ɆX:@vq3~a&2Gg@uC/:_\\ua`p8?l5/p2g~*sgl H{Z2ZI7<f)ԡу\"fj]AAќOS&)4/3U?n JdJ?#l)=g$.̰D\0v\n7\"4e-/P^~+DfSxӴfʦ1L:346gfqŹH7zji^&8mLkj\"_?~X;4b4ZWKz1J % +Ҍ>*A3@fy~;kLXna5KYj20^b@V.))adetdg.W2@v =c~2}ҳv 7ͽ7ku)\"cImcE.0\\DLoQA\"cr3i-\nP=O(<^6\r3شb\0w$pڮ0{ag\\0oQ	n6g}hESv3Ul@)c<CA-{a|;.{(D~\n89A8ECzOp\nA8˼p_I[~6#a3-	b!AB\n3=l0S&To420\ZFC:^EEKЈ	Κs`>|xJc<Yfp9^cSO)Q`\Z8zhAY)Mc*I0]@#j\"4<DKTm57a%fpKM}W\r\Z0ӔJljh\"jd<nyO`h9LA@W<&z\nJ)gvXBWPYDR\rhA)I\rBhARӐ`JԺ^+Ѕ,@{Db<B)I@UCfP1ed$o6ϾNf<GO>T1cD6\0䠓yM-0a*d&؉87XQ֜n&\ZR`JJqmZ`ЅlE8Oz*ЌS|k=LIOEsD}3UJIkc\"Iy*SVF?0.t=#\ZP^Gk)T5=OIy0O&ծ1*LBLU0ll\rZ+3@v /U!O~jUbZmFWc<ljq\Zx3kB	a։\n|r;5iL044EqR8JRtF%~$pסܞOMo!f-]IL*f:ގiFw>R|O	;MBa.WmYg`2@g\"Qqy(~fuBdO?\'XRb><nܵDJ~\\f=N~HN_VYܾ>H>{\nvtĮX{|:#VnK䫖=.Jګ~Re~><N\Z>Lg)?3~28iv|ɥ\0ٜJu^v̉=N/gGL<	y]up\0Q,Cg[/ &rOcP½ۍ(IA^)I#CZǇ	_w\r6\r7ja<:NR4!t=Lᜓ^ v0bLl\n\'R/y0<L|\\E@\'\n\\dB?	ha.zGmB1f7`{R 6I֧Z7d:Ē$Hˎqx\Z51|4?\rG\0؈ Tv|Qm]`b[|gp	Q?ըA!ʒiU/spk!Px/-m=3R=,2G	-71\0-}h߹9P\'Cj-L{6Ƭ	hD	JP7A%z:d[Kܧ0L5O	JP$.5d!\'g>C~@L1	*W	h%1_w~4EB=r,D!\'u:7{q\nE|qYIAO&øOhh\0	sےAWE0+Y:L4^&\rH?9\ZMGx~WIK?!7*r:(Iy&Pdȃx2UC8(sSO^^sh`}_R:Oj~PdїpދA)?;ZkKԽ%E㍁7Q&WSQQFP;~ zM@D\ZMR40|#&H\rD?3L*!OzFmr\"V[EhJEE%3뎀KF?mi/GZ(ż=N|˹(2b\'̈ѳ\'+\rB?%<G$A`^lUS1\"5kٯ/dB4o׫L\Z|n&3i=7Y~g,}JXn<!u_b#!dsvNּ娳exf\'-`jT\'=PJHG) ?8xd$%I4trp/Ad$j˞	ʫlpZ]\nQ8WcgSbS$2ѳ|)wAg=ˣV\Z[a\'c7:#vpNe)a*p+2?Xz-Ose\"53q%`1HϏ3兡xϩ҄<Û\\v\n@g\rDj?BdHK_3:ݍp21f)	\"L^NְZ͑dO{/.3B7S4mT\\2tt]I\Z~Z\nM֠XUPh?Ef6܆_K \Z6KX\"\\/|Ov[EsyM\ZjS[.ntӢ^?T㵀R^GD@L4E|O]\0:3>Ʋw2mcYt߳~Ʋw\nd8QXjȅigqKB9T𧟗%K$dݸDkڟfO29%㫂\"\'Lz6YSVe[\0a8W|mLLwJ+&Ù$\"aq	HcFjQ-\'o%@hH7gv\"fHc}v,Q5%u@vTيKd(CJ	z[jLpTQ?Sw-gIIj[I1LLg!P\\~f /0Kd\'3ٮoM~ebFShy)(-AP\\$!1nK)Qzbdں;<šfiP!~|u~~|^r?N?87\'cJ,o^eU{,F8CMi9g,mYHȃ\r:8dK^\'/3ٶk\"lW.\"Oogݤ9|4WGSm-Uv\0Np p2[5#\'3iwhrnR	 2=B	N3dJ?/\0f4A?S^aŧC8Z20A	pIKf.pFd#<zN҂lEN&\rBO`1n~0IEq:=YEj2s3lc7wa\rdAIn`\"Nzt#51)?ұ=~ML6\ZqHPCjIEjR4v*18Z\ZT \'5\rHG\0At=bd#u)D\rғ(D} 	o1aPWf9C_#t 7P61zGL hD/2\\@*]͍7(@o^Q(V9`K\rr|sŐ5na_dEr\Z@j1-Bb/yϣ,`u<I8SGsґF46xU,6^Bet	tB/:=+i~|j4(PL9.HfN\"O\\4)`RҏU|Js%lzjR$Ik1ԦHh4kAYXP9v\"qAN^\"y!߀0\nޙ<S|T	%MpcҜd\n8cL\0ڲa9u[\Z^cubJd9)Af-9U%1#m7 s!̦	Cq%\08$^gYGB;n\'ii\"\\ef1yqǡ9_OʲaIUCO}<ws@&pF\'f\0yÆ4պip|DsAuHF3V$%&^k)l(ʳa}(\0	BM=vCךTXHI#\r0\0Ébۇ{~2˜D%\"Lv+󬡹NW?\'cL[ =sK}Nڔ5\\G=Tv%ҏB!O8|U=>8-&lq;VcبȎ ,g9X~I\0sۍ,c	9mwK(j[#|U(Zs7CLZK\n f4eVe,\0\r/av%ҏB|ncʇậMO?\0\'=p1͆Zoó<E(ȳڶp 1z<iEegÇ	ve)jkf!p* 9~:$!wl}]IPm,]	D?*b*77Pѧ8n3Dyq\ZW iYɉ5=F\\K?]~J?\nE0ox8yJ?Nm)I,-Z-ibs\"NƄш)j?ia,!VQ((	\rfژrH׃})8ۮzC>d\nnr\"7=[8F!󱶀8ODDo+,Zs5vBbuRҏBts|p\0y#AWS\ruBM26j)\0x+P͞+_va9,)xmv>[>\ZF!~ t#\rP-ƽ!={LQPQ(bDE!az%IIk!Ohʯ&4% ̧!A\ni61ƼP-]D.㬹lV\rnWWX !\'P~\\ZWAFM i!P4}+QtRF})+\r\'i!	nB9pZ|OPĎv,`uo<pJ8\0>\'q\'=3wId0\0bSQpsi[t9Ȓ(*ocw{)c,sLc,LEiMP#N~ldg\\|(= \"MSL!#+		g<cQPQ(+ڲTԅ2E4I~ʲ\r\nҏB. PĔaй0J?\nErC>\'E$L?Fó/b)J?\nEc,zܰwӸXD!Dk*~>cpįÍ0a#jGP((%aC>7*J2#cj\nҏBP(~\nBPQ(\nҏBP(J?\nBPQ(\nBGP(J?\nBPQQ(\nҏBP(~\nBPQ(\nҏBP(J?\nBPQ(\nBGP(J?\nBP~^ӧP(T$;$((($,Ǣ2-*L⌊JʰӍ*******ЏJ҉>\02w\ZI\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0q\0\0\0\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0]IDATxyN?f4ƾ3ȚQ,BBZj$HEY\r٥-k\"Fj̙sy1Ō{<AMMMM-#L/\n\nڙ	.o0jjjjjifx/Z\Z۱L/Z\ZF\\5555\\5555\\5555tܙ)[ovDQE9=>WLQ4]WQEWQEWQEQUEQUEQUUEQUEQUEQTpEQTpEQTpUp%C/\nd&EiL;F4Â;y1*2k8d-KzMp#Ї>\'gX\'+g݄mec-jAEqܗ.ի\r8 |45!\Z{C{Bl}o |5XZq􄋤#>¿pS<]z|\nT˄aV[|^ƅZ^ mLӻID#CT9348Lt9&9@2f\'!fZ-!gsy9k\'({KѾ?A~y	MR,wBL/uO*S]#ZV0 ks[@+(IGǅ@\'?!ZFҐ^R\"(f$4K\r\\BegYY\Zǣ5ݨh>tj-hC,^X*&@r҄fw(7ф-\nSWg.eAB~Q	rPڔ|@^\\>B8]֭)\0\\&N+q%R:Hy3*b%0j+ܜLp1ż\nJRr\'euϏuGޡ,a1̒,e3;ۍ`VS(j\"b\';Uͯ[[j:c.M#j-r\"fdxAǍ\0\\<fsvlc:SSvt^Zq\0W6p\Z~(+	AX,\n},$W/FPOX@o}d;-yI,x^qV3MaL0\ZS~8{n>kL\0DWf{/\\bdzK؈c^S6 &(Ʊx\nq;\02O!WU\rv_:kdkvq)a=#O\n\"T\rV C/\\f;\0wQ.\r{_@<&(F\Z&;ԣtAx\\0p4rP\rAoq@hB=	#l7n(G+]=0!<\na}Y^p(DAJ1=κWFI#9*|fJ\Z-rAhDрOSzi\r.!Eu)nIq?¼BrlM~0@GGXsBz%WSa3@/^aD1!9h&0 <_uA%,	;$ \\y[=jp-Gufm}Ӏ\ry\0hp}<uC>p?!X;ߊ\n!u~\ZaӞY[3G9z\"e0h^#\'\\[PԅiHfEmA鬋E,L/d#pmS̉pOc]\ng5$nBk8f8ي4Cԝjs^3&͍r^-v\"¶\ZeNiP|Rc}G΀(D9kwq1U]x3[#mn~ ?G?^fsxXe#0Jn>zmӯӗe!FJ:Byxsa\0\\nku\0}m0g㝣fUZ\\B*3qg]{|;܉cMDxJv.E)C)JQqQ0H8Ip#lp܁p_AɮyӖ	!V ^-\'n;be<?¯A܃З;Vp[OdN\"Sꂛ7Dq:\r~F޶=EF%7!le˘͗n*(!LIt/0~3q6BxgY\nV0~SGh,Oa}j\09؃U,$,\'O~{\'u3>]ֳbDNt^\n&§&%\Zo]|-\0g6A/:~`	tvEp;aXHl]3?Vp+#ex$z_XXi\nna@y<j_⠈1K^2  \r%w\"LHtO;_Za?^Sl$Ⱦ\ZoK&=:+fgzF9.F)\n	&OCpan:<7ЊV&-iE+ZHI9kc\"Ip_\"uvA8l<Dp?@l;ȥk0Wp7\naGwpȉH6/xUp&U4[5-p78w!Ow!lIWvYV6F8Rp]T:|QϏF=-Ж)LAN t\n)_Rp,D|)Tp9aN@!A׶\n˚RH?c?i~j*(DpGlIh-DٜCt@+YJpD&:8̧q?̒fI#.E\"_ ,}\")sig04g+銻ehe<`Yo?x1N_pִEx~[hYxoϥ03hɢ>Aw4k\"15!=5KsuPzp+mOELDOOxq$vLz΂N~1qbk<tO!IVۼ{,oz4Pܾbms-~j:x\'_W${\nBEvwG|h;C$P렸þFqS<B	[̈́cFp!5]\naj32xJGLj:nx1)߉\rPv\n}|. ̳9VﶙF$\"6\Z^,y6ajo(ɾ|D\nsqJ܂܏N\\_Txqm\rnz	fEa\'hxA/B^J[_6&9Fr <Q|/!a\Z#vjSV8Qf3PBܬ!F1e\r(`a(O\'fd:s/!_x\08?S|a?+pK@YpRiV8&z>bܾB@\0ƒic#xy;Wd4s\\D0akZ.4uj9fFRxa8Ĕ/(1aVvr	P$\rw172KW K[rk:q<n\rq\0u-DW:	G3q/D1\", mf@E,COΈ&&c}iBoHv|mDCvW3G8!F0bqıqv+e:a>U|cܜG;9YX_?cXK<G `g_P\rANMڐjS|>J1jӜa|LD\\Hm\"n&G:a:6d1sGq|d7	f]kj)S㵿M7Z$v~Z@/ֲ86Fc=]l#=,xxic2V4ψ7esYa\0r8#2,\'뙩6V3xӂL.Y|34Ӟ1,unܜT\0䡼s2Q%,-`N;l	@%\ZQ/AWpw\\I9wCeitEQ\"(Ae籎c؆LӀf3ʫ< &(JS  5ZƩRs}6. \"(LE(W?q\r=(Etn]tug*\nP	b-̶04Zz$6G\r\Z# rFQڔ@4A\0@1\"l1l\"C9LTOf4yyǼz<[>w3u>~)iunG}k$h-=C|&31<EN3GFg)8\\=Mo`bL{3e=b+`hXZឫO^0kQ(Dݩy2y}KO)#*Oۍ6o^TyӞ뽣ʕ\nn\ZEh~saѧOAYO tt?*P҆ئ\"_DmE4\'7ݸԦP&ԡ317,t\nnr:1yErAh|70݌Q&c2)!})ɻ9P+\r#?WFXsˢTC7fzclgFif}drSύgѐ$z\Z<ѼS 7O\"o;a~5~3,9퐃ߑ D11AKs\r=\Z$]Ea%^39ia_DRC.\ZZc2\"\\]EZOJe,ыb@\rCo\"-AlI\0b%ԄyvFYlܩ*<lޫR~	ܭn[#]t8YrpEo%@}ZNt2Tz;Ml\ZԆ鳮l@Suk^Ր*6[ڒ\'պ(+&˭a;v6צe4}	NNʧ͜iƻЏjjm|O)qJ>@WK\'fb\n!h.\nbѩ( J(/<{;Apk#vc~-,@YzI;Dn5[J8~\"p\0.a2Z\"2D)\\`%_ȝ9&6/pdn6xl7CF͹ƃfih\'Zr^?L%x^mvGLK%\'O\'w#RkMhĚ$\\1$\n5P_Z~\'48+ʆo4\0(+=hD<MZtWՁfd$/0<db󮜔Y\\ԪD95/UۏM\0^mXl<g8ψu\\%KLSdLQElb+eHw팘y\r׬1#/o#	a;\'b|G3s)CDt\"LCGVѐYs,H.8IԬJM+L4؜ǿ!LF\n	IùLTx_Д(>uUE\"P䆻-hBm_Wn8B*tvΟޱ&\"1g\\	,bf;\"ldY2/P)yNOy&nS=뒛A>g@	jg\\g=Y,52,`>@||\n1%|s~e\"?DiE]b5DM`83̡e-sp4 g\\o3E\';u;]y!UA8`5Û1*)#sx7yXg1ybfC,=F2WMv	Ob|L,ؔΔ#OHؼ~<W$1ln[OU|.oGhF\'	/O:c)!<`^l@mfeUb}\r sڃ}3VҙtzIy8\n>a2\\ͦYA^&ȳ+8b$؋һu<@?aIνal=j:AhC#\ZьeM9Qae*ip6ʙ/ fz5\Ze^xsOӑFpGۺxR}Li\"FqS\"i`l\Zp.RH\0 7߰g3LpNۨvq[l.=lKП1D \ngvv|pU@$/v(v%ƞ$Oc\r]M\r7!XA%+qNͰSlgZbjeOHY93̣)wqףݓMo47[pηKL$e^5mDW\rk~HGe#jW:Ҏ!x1usE7r)fc(-bSӴ]I<Mf.\\VIE0@iF0x<Nœe=&̹YOLGX\Z؍JPİl(aY\r3YM|x٢ai)*-_$1ֿILzSA+YQp9r;\"@e#xcIAkG5b$/Ne`,ƓLBScx=˭v@xoV\0s+߰x\ra3,@H`s/!fbfE,̇Za>	=Bw҅LFI\"N*˥xm\'\r!M\rMtV3]*o3nD\"4[,66f3.kd\'pe	pI7$ uh9#ld7v>mp\"pBz 46=}3gíMx˚ރx\03\0mtab,\ro0:ZmVEp2H\\7%?!l`+X:bCn9];DB3(Smc$6pT>?le#XvQ2A&EWW9KO\0kg؊8=H{ck).@]0NkAXig6)E,\0$7q-u)p6|ArF3)*lVr݂g.\Ze\\ं[y-Jݗ9QH_6#fOD݁\r f\\\\l&Cw<xT1AΈUaE}W@l\Z!<	@i#噏y1	p>^}!7֋=af\\\\l\Zټی\07zeVAu~qa/]M	_.Drbz4ә`8͎XoA|t[xBj+X稨*F_8dF}BLuc#fWr5xiψ&_R$L\ZhϨ<mb<UM/~x$URsUguv\\:\\\\%SWA j5  )è7G-em&p¿|@a?4n,O0ۘ$ojq{M}0AcqAzp/Y9TpUp̧>o2d8oȷf$Г<M{ޢ?=y`\'I\0*ҏ/h.$Ҁ\0LK*Ջ/\n3cJcˈaRrfQLe+̤h26***(*(*(**(*(*(\n(\n(\n\n(\n(\n((((((*****(g,)&OMpYMMMMlԩ	ZZ\n\n\nZ	64jjjjilܩlSSSSSKSTp઩઩઩઩%PSSS\0Sk@r\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0c\0\0\0m\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0\"?IDATxyMU?\\P2g*mB%)L\"\rC^\rȐ<T\ne@)sen\"IYwY{}tݩ>{k׳*****K	TTTTUTTTTUTTTTUTTTTکʳ<\04)\ZNuSQQQI20ڟ6J\Z\'©gaTTTTҰPjWQQQQjWQQQQIԾ\rlTQQQQI58u>~\nBH|zm/BHo^EKP(R=2_]P(\nBԮP(\nvBP(+\nB]P(ڕ\nB=ɐt4Ҝ٩A;2irЀzh3œݹdM,3ӑKoj=OJ&xl[v!8A2*@zӟnܘlN.q\Zt6JQBp+թB$E&!cݓ@Uy3f3Y\'<ipiBj)[Y,ai^jn硥{c#9ɯ{;Kb)ar$^1@9¢<pP6R{~@xvC\'x diSͣ0jBuAW[p\\&3#K\rA(vQ4@^8EIB3p8U٬R{Q{uo$-ISK欂uxي_й2V$xF|fE߀ӷo<pc$REo,pT==R{^\"͎&!jg˨&KsƤ\Zj_0$p|<GF%/l\ZItگL5^X=RL\\[-6D\09#,\\Jm5&gK=.50(W$ؐU:Pk\nX\"ϥþ1S$`&Baߖ\"g\"=z\\%pd+q~xO<ΣqG _ +AŰ{yrT ߄Q{dĕ j/0,s6x*s^{D%<\n\0չM:5RHq %/<tӜ#aˮSXn\'O\'ʐCCn8Ʒ\0oDiI/Ė[!26ZKJd}f%x\0V!i#Lh@my\0<dԎw9=ϳ?Nvf\"__Hczbuf(2ҎfA8@M\rz&ħT5!\0j\\js(&@&b&XQFpCy|94e.\'\'ڛGX%>Z L3`2ky̤3SH]shd}V,C(FMv\"0^{j#C>d6 Mg`1pS@&jf:x9k\ns)^^?6r)-042\\F³bs203F#\'H*	sG&\"7-yO{Lc\ri 1ܐd3v@(OrђҜߩ-F/ge(%`A:\0Q \"	c\08.s 3\0x:ˁ9po<-RQ[yy\\N^6]J!\0W9g\'V 8>jo\ZPIs0c4\"?!<e̤ǘq3;R@\ra\'sdby/@ܭ,B61QL8M>cRRtBn5\"tIM	L}$tZd\0CDq\ZJC}ij̤A:X}$~ySy5	FC6N:f=cv13/a|=jV\\Exl?+ͧ9g3B\rjŮiH)a> \0F\0ȃpԣUC8.fXÏ( #cD/ `E@8ch>C3{;={ iQB7\0F	P\n\\3Ah\Z<b\\_E̜\n>(g;@-uu;ĖΙQ0sXoXGS\njx:pp\'<| \\j=jkfR۩GK1y3xCE8P{e=sf}ޱC8K*\079Ώ]\Z5Ow!2=Ԫu\"f0lWCxùAyC{<֟bCf?%H^2r1u{Α/!<|ao|W:Ex9jOÑqCC65zr\'5߹wګu4crN$@]=GCA\rk6P	PF3\n	D#w\nP/zޚbvH%*sc<8p7Ώw\"RB`;Y2f0hK\\gCxI~v9FlgG:Z[CޠE	FacXJ\Z!GF9=72+煖 dK=\'t\Z~7v1gٖ lgXR&Z{iGkAJ2-8\rc@\"l!#bYh_rc f9᭰yuZe֒BQ2X~ez\\Ik>1IB~}0#VyLGitvQ@/W7YH~$6lZ\\1\'x=#\'\n8&|x&9AMy9҉qM4;\"$c\0FXh~Ghu?<k!&ڷkCXklYw0Ny@|^<s()Fٚf^uf*02ϊV0O|\"=dM.!lsF:~jW\r:\\q	KK3é̬CxP V@jq\"A)\'ZL$Ck\nLYL]~}pA;`B;Q{&~-&GOſ\ZB8c\\\"T8scv}og`tJZ=\nAD&-Q{~V#@4 Pt]V\'(Vg+\"jy}^.a`Ոs/GYpD.+R	׎0f^\Z#:o>j!x?cC.2./r_@Th^)#\'e8ݶomF9~q<\rvJE6>jwEl+|wKy0RmCv=Eh/ck_3D$u®5W剐P%vc6ǬG=b[\']Eq]ݳF\nrSs9Ӕړ((aH&y4zW%xN&]NaNi~G]Q}//vk]d|wWRj!bUͭCԏx|ӟqNDov j{᳗C<	!wUM/!SIۃ\nߖ>\r־!-?Fjн-p	 BMӷv}Tc:n\nq /󭞹i\'X=z2\ZgDhݗ7WS\njđ߇K\'8l;_8Ky:T-ёt\rarwk.njS7N({wQxv1OT!F6Tc k\02AFS09jCBja!z\ra7i}Հl<1PExǙ9Eej\ZhBai~s#Pnj\0Y5?s(Й7G8eqU@_⃢]0y˫Zax#ZK:Hcj0MQ.V6.L:?Csj0X=T [y\Z!lOBGU\ZM-oEXE+\Zт6Գ3f6 ml P3>-9#PFZ#d\nsqvI4Q\"O\rɚԷ*!y]8vExlu79d/\r{g!لMa~mwf\"XYéfZ)E2zіʷjcp2v@7pS|[:$0;\'0.\'Jp2|=.ف llrSLY6jcƞ@,,Bh&𻱦Q{Y+g9!k4aϡAQ_mg6>XNehCIƐ*OYv3H&/^ ŻD!?B[ac鰛oi$\n=@W ;XfyMww;t57b\"d|ПFrd;#f\";HRBXpV\'x!Tqm,Kz76S?+Yx\'Y${)e(#}6lg!e$ClWЈah4(tI\\KӊvzDѣdQ(@GcAIn&ʴt<d:@\Z0e(jDWZIvJ #u(ҝ\"*Cfb\\Au\Z𜇐sц[mKOG[\'f7,oW90}	mfθs|z3=T#:;>wCMߋ<˝hb\",<T5Ch@]*LcJkQYˑS;=UG&XcZ\'Li=Cc\ṟ)1B\01<CW{ɋH=x3èOb@ZTS0o޽K}3>g$\ZO·Z!EtAx0LF<\'QxjmTG\"LJtY/eTERqq[}VǞڑE3	 &w=O;Үo5t\\?pB	PdדuA-Q\n\'$axS7rCy9̕Gd9l&1F(3ۓ\0ˇR\"\0l%5\"Q,(⟣M-ڲIDԁjύp!)ǘѓZ$ifJwP	\\IepgX0H\n lhJ01~\Z5N$[\'lE B4J\r|zpiwפ@vYW*lAƫ>W\'TԄtVjWSؓ$)Q(Fr${X~]u21\'x\'٣/	7QDQM&~jbC(dB7naN* _Wvڐl-	Ds++G~ZPr\\OTEgQkJγ4^Ces\r帕)/lE[M<ojɗsK/=ΣFwSԔ;.>*Ō9fV|y)+tf&胉NaԾPڗ\\05f5KNA530\0^Ty6Prh(	b.,I,QP鄒W|Y0tbd/ϹOT1qqU/7_uM>:\0>I\\OB(y\\2?LIt\nQQI,Qo	VʊL9.e;*k=	2uAȅpIѶԤSjO=**R\'_ NRO^36;OEЊR,Y#F=eך%+tuD)_\ZVQL\'3\'[QSX1w٪nQ?jkO6T6B/oJg/\"(e֚Wr1^e\"P\'H18O |FY>`~ҘfOގ͉mtoQt;6r(AFƲ̊7l6=y\r_k5$˱?T98Z@9<{*\0jj\n^{\"a1Pq>ˀ(Paˊ..q<nrBS\'pX\"IM6ŖfBwUPBj7:}Eŋ33.c!˝4G[(P_/NucwR(.@xaEͶ_U\0A܄B=٨-Tq\"Y,$rJ6SQeΔ\ZT~H\'kiEʣdNm<DXt.Os!Zic^|[ŦR\' =-C_;\0&~fv;YB~e\'UG2O3%I@M%-wk~\'\')GpnfB{2sQ\"I)ꖁk808G,61F\ndikp3q:}q*ڛ!1ۻ*FI>*5\0yJE|o$ѿ\nALZ۳4HX4Bхlb.Jo8@Vg$F?\0ƫVqh4ALa9;wYc`E\'1Ȕc<XFo_i{xV(Rڋ2Jf{*B= l{.C(E~h7kܖf\"trXg3r,dѧ/Ar30avطB!&<E8JVҖL\"D]SQ,v!|\0iӚigOf<0_]-J=DZ3TG O{.*)Fq(H\Z\"S{7;&f~3QYqxa=\0uU4\'/BOq=h]Z70a<k6[K5]k=	ه >EjsشYF.Vgx\rB/ T^vE*\ndCX}OɏS+HN;\0\"BH˃ ִ)-XWa£\0,Bltc\0bPQ|:猵vfТPO@x\" sՇf7Sͭ|s腘h\0E ӧ@^ٌe,IDP{OE\0hdо3^DjGOw\'|]B^0Pwpg٥&{l~Xަ󥓱\rB6!@t&Њ#k󑳤ҵG\'Pʷ$QHq\rdb5%BlidjRtRBI>hESp9f{9b drklJ?\0z}ϙ9˿7kZosk@$#o7<m{M(VY~m0_sN!K-MB\"~+Li!}yq1k\'5XI_Gxs<{BXaFF/l0SآO_ֈz!&+ضT>!j\Z1\Zdh~Yz^[sQHgYyswG\nEQ;< 3U9&iv+o;|f>7SڦmN!2yMaTy0^L?}5+DE|1>ug}5Iח{8B`E`ٷ/ʚ/[~e_+Xd˰=Q(R!V\\@U_Fэ@n*PFf΃oZ\\Q?r01C(jf@o\rcfc<X\0Y9艥~\'\n⤶o#0\\l@Vfy\",|j61\nERBqqQ%oؽg؆޼\ZD~s6 <s0AxwlmF\r<%1wMDUg\'qJEBԮH<bs`d6S>^Vm>~Zf/ϒܼ`3\"aN?o^b7XD;l0Y\06#*9ї85XL*}\nvb!yk.8BԮPRe6B]HO(P(+i%8mRB~0P(+iϳB+/)\nBԮP(JJ\nBԮP(\nvBP(+\nQ{nm1BHw><ʥG·UTTTTҚ(((<fQQQQI20ڛUTTTTҬ4v#****J*****J*****J*****J*****\0^ǺJS\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0\0\0\0\0\06R?\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0m]IDATxˑ@.mŃ,8ppA;\\ 8z?TXs\nkRf\0\0\0\0\0&\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0\0\0\0\0\0\0\0=\0\0\0\0\0z\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@| >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@| >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@| >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@| >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|0K|?\0\0\0\0\0?\"%\0\0\0\0\0W- \0\0\0\0\0Z.>\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@| >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@| >\0\0\0\0\0\0@|\0\0\0\0\0@| >\0\0\0\0\0@| >\0\0\0\0\0 >\0\0\0\0\0@| >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0h\0\0\0\0\0P-\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@| >\0\0\0\0\0@| >\0\0\0\0\0 >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@| >\0\0\0\0\0\0\0\0\0\0\0r\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0\0OQ;\0\0\0 >\0md\0\0\0\0\0H-Z\0\0\0@|\0\0}?V\0\0@| >\070>wke\0\0\0\0\'K9i\0\0\0\0|ұ{\\d\0\0\0\0|i&?E\Z\0\0@| >\0o<IG-\0\0@| >\0<A*wpcl\0\0\0\0\0)Y\0iI\\\0 >\0\08=~Gi\r\0>p$!ҸW{\0\0\0c\0vh\0@| >\0\0\0`I$Z#Kݯ\0@| >\0\0`Y.DS=68<08}\0\0\0\0ԗ-6ZO~\0\0@|\0\0\'͔5{5O,LA>NB|\0\0\0KW>q{dql\nD֧ͽSZl\'\0\0\0\0DX?1Rk|iA˒4m\n?H?O\0\0\00&|8GR+u_Wj}G&W@Yi`?s`t!>\0\0\0`ӆSUSX(~_|prD}ZIt]Z\0@|\0\0}␕~Թh\ZN_r?ز|Чa)?sX\0\0O\\6[L|ۗ\\i}\ZFݢO7m\0@| >\0,-8>(OۣtjrmҞ>\r}\Z5b\0\0B֗{/>8~ta/Ch}ť=$>Ћ@| >\0\0wЯzKsM_)ެOJKLv\0 >\0\0++#[LQRw{(.ћi^v]kz	*Oَ\"\0\0`}wba19R-v>ˮWq~*>Ћ\0\0\0Z02J|[k>z}s9̲\">Ћ@| >\0\0V_j}s[2n9,>ͷl&vJ?Iz1\0\0\ZKi$qPj=^{~2@| >\0\0V^M$f=ЧQxۤ}f{nz1\0\0PjE&ѧAUY\0 >\0@|L#e|7}\Z۽v\0\0\0\0PjU\0\0R@\"Hbk7\r\0P- \0\nK$-8Gjۣ`zsI>c;ڵ8;~&D8A|>H\"!g\\#cwK#ou88vj?b[x.5N>a-XR\\_Znܶ8F\ZcinEVGN%qsGk,qT$ǟg/5^g{\0fs$}$qi/Z6/]os_gA=/J:[R׏E@+8DS\\K׊ܚ)mԽ7Ij><lˎC?}mo\\\\c\\{SlqYWؤeÚ~|t[5{l~ӰU*$?-6X6,,YkΒk9\0#cC$gZ\nN})S3_tQ:-!>ЗVӥ}V*6Ku)65ǎkQ~6o;Ss/ރwj>XǷƥG6vi*Ǯû]\'ۚ6F<E|P[-޷=c~SۛNVF3O.-^g{\0:[$XGUT]\Zr8ᥘx͕.jܻ\r >ߧcEش<SSSvj)TkKCͯ)zPm;~RV~\0m[]y>]?CĶi	\n-Љ4wy<cEd驀M~+?}0h/5^g{5\0:W$.D^F\\[A{MRRx:rl+J&3Vt\r^zʵӢNxt=l˂{B=bߜ`>t,u<v+K6r-H\")>q5et1<>(Ks4ݬ9M$N,{O?@| >\0\0AU)yT\\;`FV~qkwL	ヱaK֊g- <>اۋNmeD@cY?M@ɻ|Rml[p{SQ!qP:Q:6Z6pP?]؎Y_Qxo,}£ҺE\\,{O?@| >\0\0ko^^fW5.խo#6UƿN\n`rŃMM޺Ct$q#5Glp4Slk޼ǶP̼Do&5\Zcg&?<AKPcsB5ŬWOlk;]#;ŮiM=魾En?RxZ˰nu4,\'Mgw{Ãe,O?@| >\0\0A%r	ZB)x單wr[5dowtf6c_Zm|пOWY\0ű򩚪YӗѬ+\',.ҩ,0rfm|RP=ũ4ǏnR޿xRkV	ヴ\rskڶMz~;Ra4c)ɷ\r}	p\Zs=z\0\0\0?œCTFx^vPq?Uy\\al߫:\0kӵ㎟\Z;r_kE֥;TFIòՍ/?]ޗ+؂$PbӡG	}6>ޡо&[)ρ~S(}/5^g{\0|O|KOʗj/m+)Yo0&i%֗\ZLԧ+G⾶qkJUCVѐ}*JUd[pUB4}~w\n\Z.3-ҝq(ؿ|yM8}h	}\n{%F,zO?@| >\0\0`*˷`\Z[KŁE3o6}KGbok}DwPQ|!YC~tW1sbM1uLr\Zu=*\0\0\0ZO.h;Q;/\"җ{Υ_܂2l6s l{x2ƺ[૊k<\\{{?4zҋ{A{Nqۖs8zY|-\0@|\0\0⃷JN:x0>(s;Q*4}``[0O|P3wҳųq_̳\0#֗^Kxz;PWeߞ{>69zY|=\0@|\0\0L2lN _~$#a*>l:ktT\ZT\0ُڻͲt.[ΩGdqڿ^?_1G~a,yO?@| >\0\0k\"د&>-v48L5C[kt;u⃊zyuW^{?2V\\ɣ]J;?}W\'C}zRZ^u\'_@| >\08\"BiT7ؿ8+\n{\\r9JˏnҝK?Jyv?^oك-0>57^|M\0@|\0\0r̀Bη+E#T%?IAU|%zq(<<LV`G1䋍Vt\0 >w\Z_FXoMZQZ\ZUAë65~}ZI}uElQi^o1+⃏\0n\"$8[l <8>8>T#݇racATqob:^?>X\0\0\0Zj/!|To@Y\"yxポA2cv|mfk1\0{\\)!z\".>ߧ!>hţ``2xBlTD^ʻ߶C^zZ1\0\'\'|ɳ{c3~Y1urlF6}aᰀ`!Sk8>X\0\0\0>>xs\\/.k*ܧæ5_,.Di.x<C=.7.%>z}A|?@| >\0\0s/zp)y\nywHZA.NBv;` g>8.\">\0\0\0㝚l⃫s=b[n=p-N}r>ǩyM᲌}@|\0 >\0@|0d=>Hݗ&>(><\n6QJ<ߎ>o*WR1nAE\0;5Ix!K,OiZ|0[)B3rŽn˝:_n\0F&/e_7U\0F() ^F}\n⃹ʜ-=cǩBŏNo3%luqS~K,̊1$;z}A|?@| >\0\0AVǊoo,߷C⃮}+⃤[	Y|0|PQ6:v{d}5[y\0bέDibH\nCL]hG/}\0 >hrTK/ʭ>ݧ\">^|+Lmr@@ǘbJͻ/\nɼ{ >X@| >\0Nq[/߷2f}}2r6\'jbCdťt}\'P쏓wչ >X@| >\0@ yn.8>eZP}~em?c;sOTcz~P*ϟSj~\Z/Dl[dF2E>z}A|?@| >\0\0AG?`?\rT=|Lӧ||+N,j9>Vi^|p[i|P>\\ڃ{tYg\n?z`]\0@|\0\0⃶֕*GA6zOC`Kb;>m1>X<N|о?ièA-gAt]J96`$[ܙǏ^_ >\0@|еLiX~%Kd\nAY]5ScfK*>h:>x	Z<R|Z&Q::ϰS`7Ǘ-;S5\0|O|pSxV*Oe}mi@.X|Щ]1gB$]O䊩)eo+bznǍᲄ~s8k`ʣח9\0Bˀ_.pk\n#vzKKKjfN⃬ϲ,㭺м}~~޴`>7ؽӴg}[v2|Tki.on;C3l+zN6h|?~ח9\0BHz^.m{U\rK~EyF\0qŵ`H-֛ԧ?PtwcEu`[HAc0BrCyL|)þ;$K7m{ȗwZq|kO?@| >\0ַ{).FmTcϭ֥P3=qj gt<FېRMiT{-R<+bH_S:coZF|0_o*~tI\Z}>Nzsi&?Z.yKX29T-}ט{Wqس`U@<>K\nN_Idq{dveU>p~;luEZ]Jwaf\0տ8G>H_Rl\\#Cc_W.v+\nP.-oEYf.!>OW:^Wqj)^Pnw-,r>\\{ܽ޵BpL	8汤6^No.I2h{+mƽť_4O-%H~:zY|	r`5.;}^//o5q(<u$űݻpYk/j-8EI+Jܽ\\\'MӾrZQloVKtP4sx|0g]g.Z۫jqSw{>7t[|ms}bvthxSO׫*CSx0S=v.]t\Zs=:\0#u@|\0,yxvZ]n_?8\\6ْ+>m\ZIRrO]z_}q\0_0B6DKӱTw;׽tU!\Z>Q/zGµ5CSocRo{nW$cm!*KG<޷ѣpfp~`Vrm+8E5S4=;[k:83ږdO_FQY1}%]nix\n\0>Ҧ{\ZX-VzfPa{~,irNeq^\nO\rEkbTMfږa5{|0o~>\ZY~=6N^w,_}Ó8:Wa=x:vnEI a-8Z{P{w||4}y֧Ď-QsVqԧ*yP%Ly;jiqkO?\\?M#]%3JS?\"\r	/-#>\0ډ%psy9mv2\Zu*͹i-sXcWYO84^\n|V|9zEՀ[;.>t`>v멽2䭶}spwOZkMx_*,ܙ;!ޡ߭\'.׈fЀ5aGkO?o^ur3JS?0y溘o)>\r?H^A>DR?\Z8Qd$Iţ=z>H+O6C!壬1ȍ\n?E|Pŭ84I˖YWFyA> vSSlm>>_̟hJ֯K0l3f|lFǞ)yQ>{,Ϡ}^R\r:*/ϧoYUO>壂Vs67îj8\r ;VkO1ÃGOoUR}5yyYv͸;=J\0ac&/C}|;?\Z.功sKJ;v-x>vDZjc+8!Bz~oi#t=}Ãtq8z-Whu__fr-Yqx8\'ؿ>t^7}ob<,\\f_;\')g?<?AH?ÃKͻfSl8j7Kga&}Wnemy/m*=S?+;jc;2u~;ܖPޛq,Α<;Lwsd*W.4\'N\nY}|\0`[y6z\ZRڪS@z<4Eǖp&MMȐ8՟fՎ߽N\n_}HuCR?rY=[3m\0@+;0;ިQ1EKUO#~c׺VaF2ޟ׵\\3\ZAک{aG/h V(]e\rXUcCq^m/zO >\00{zʳ|o8[mlsu{tzguk8u:<IAroo+>ʹoÃېEl=)>8)>Kawgv_{4QywS`\r\'PfW.5&};>IT\0{Xcˇo<3w½݉ߟK>&$6],]6)I8>S!bnΣY\'z@|\0|&<tSH|ýۅ\'Z\nS?+ۮg%,!>Xm<i\\\\V:>(蟅y\"ƩD|\0`0쭡XcV?{橐\'~Vt7i\nc4Ֆ:i`\rR]Ms;erWg~tੀ0WAy >(?<gu9zϑpwE~c\Zd\'JU.>yg$v٧= >\00V>>M*x@p7^_M\\ɽ}Z7A*h}]ve5?[?c4xr\">\0mE\rAYϼ?+׮P<I+m	unQq.~z \0m\\nML|U7pO| +hO6ح}./?*S[\0p&rl@^4PA*^<eXu`e\rR1@ȏ?+@f}k9?5YDD|\0#L[mV[^\n5W[\Z<`&V /iP|R5:rY\nRl\",nqk$ގ?d\n<V{*Q/6囻|Kd^Y\ZI[4/uEKucO-ƉtYV¶mmˈ9q@!ЗX1BGi*レkeJV[.O\Zr2ȥ,\n%vZVu[;|O|PDn}myxOha-ί\0DYQ؅cUҹjÅkʓ&v$(ZK\n)\"e99snO88ZٓEA3K?=Zs!=6C8kicoӊV \n֒o&.gUG-+zqkG>8>s+TL}zA:Bq9^P/?\n`=AwH#y1RǍ9YЏV=4<Me]Դ\ZP:yO6FC58ű|$Q<qطqsp,8vYK}to|jli[g-csG:O1T,Ln\nsu[w&~\\_\\3-$h٥&XA\'>(B\r\'y=KM,k޻^>0 IkjXyi޻8kR\\7OǓxsuPPTV\\xD\r(IkzHw;6+Ξe9Y(j3xͻo=PEXoyߟAu^/Gk<q=7]<`%\rRb}Ǔ-B}\")܃x\0m|͵U\ZտE]]1NU/7&ũxڵ1I~ chRܴIбV,A펀awվW7.䀏U1#4Dòɷ+M;emM3\n顱gM&WE8uV?^*Gk\n}ȧbS(^\"}cǊIMZ\'PKrCԗ4+cNboNز˽Y,ƃj{~}TFqcZ#]\n[OY~l{\\\n$N՟_\ZPEx\Z@|\0t9_>	?Ww;.Q:6G緟h޸|4P7꫶*y%J⃊FOSk-6Nf5_ymۊO͚.@_l+S7oXx1ʶ0O*·/O^\"$!voDu)Mi]1qoi\0W2_#,NϱAy_|0Rj*? yt[Ys<?k48G\'hVΗn\rܥCnh[ߝYe4bP68^9U[37am~ε:zMiᛧf/7>l+\"}rw7;Lb<$>xS+(U[FF\0\0]j̳8qcΛm#h\\=:eM-(,=r+O0`OmIAd)C!K*6?\rI;CubHv5	go<0wn:iod=>TV1Wʘ&H@2>eR\0\0`1B\n첼⃁߮xݟUl\\)6֯45YLX| YZ|Pޛu]-1Eneܭtƥeֿ`)N>Y(k^זԾӵ[UpWO_ܺgcYUÓM\Zkb\0\02S9Kc@\\Wׁw_&w1W[9UWkpקNۆ?,f~k +\nYKoHya4iD%^c\"cyn/ȿ]kYo&)Xom/f.7\n[ĦR\0\0xYYgyV/:z:9_t,TGU[d}(6nB|s|PǊO(SqP]Y%^km~(0yELQ0;7jmqoHa?(M+Կ.xbq?#zi~icd\0\0KZpx:Y?!}f[-/&oj*\n׊Y.}k4.vܤbbӥ;vQ6ZnmOM&km!$>O6zm9e⃤{$P۴\ZMq({d_8H}(\0\0VQB-x\\Voysuc8?+O8?T\n\Z**\'>[-->XE|p_N|Pڵw/9Φӷ0YK)Hzdo<ߺ7A|rtx~rϷ`d>\0\0+)`>Qn)>\\}?_j\'p#?Ag⃡wU1ASS>AkaJJެWY+z|i~:Z.>%S\"\0\0QC\nՎâ 8>yl+gXՓ&UO:Ufwʐ=.*%jm\nRuԚfs3`)~7vmt>\rNߏ\n/}>l&>l	\0\0%&U}FAV9XK$BMiZ| >$iKZW>i|4cG8ճVӮA[mT跏\0J˴{7[,\0\"Kaizqu6ʟ]zzg>tYCH3n7sݱu}(NiIz-EEZ띳<]\Z+-c:vIN5mqS/JZm|=󬥊wJ\n$[L?q.>\0\0,?*/{A2q|03J-_ذYl:lAŮo7Iضn^wױ_޼aԵ1&g-iiw?\0\0\0zXF.^Nԋ7.nzN۶`Ǩq̻*J\"׮NaS|Z``i.npKn{|~{\">\0\0-bߋ޺53Z֭;k*g?#>H*~sW~\"ӝ}V7=_dEI$ql.9:ymtX\ZX.7\']5{s_\0\0XöUf|P\"Njg^t6IS5w97>ntC{\\X}.sm,8E3N.>3Zcsmq,o-A|Kc_sA\0\0XŝK\',0~\">S]<,dIQ\Z/cyKyd:]o1⃚Bze@|\\i >qXl|8=`2PA|\0\0`ڳ~ZupkU>Y0l\\E,oEZ⃕4H(c3B|Yl|P~iShf}v⃏o5!:b߽ͦnu{r\0\0\0`|PCyiN$`tm]\0^u&S|sOԇtץ]O~B8ZqGoAm.x{M	m#\0\0`Aٺ]\ZS+]_|w<jyI\0F/Yo9;v=>>(fʗ]7O\\Cũm=Ǟ<B,>\0\0s-˭5;tZ~[ڶ[G0z!TU\\g&⃕?SRQn*og#S~Lܺ\0\0ӝIoJh V0.ϼKaG0z΄yѱs5x4⃵4/*>XNy&Swr\'ƠCPobqY=Sc|f#\0\0Ż5ݢ0\Z!>(m`q}gpyr\'MC&T| >^uSD\n-(>84d֜4pyN.>S:~b}j韌Z#I\0\0F;N~k4An+UΟ{{aog=98u˙i\ZFZ;+([RR＃L&YFe݌KAڵz|G`\0#\0\0`k]Z\Z8gヤwޟA=Xݲg^>|Çֹ5s)>>yƬ!g(NjO~II*Z0m\'|rmZԳݗ7-/!>x~deL\0R7[^J.]1MካKS?[]m|Iڷ\Znxmѳ+>XUTŚN> {+âmu<uVZؐ._$o1W7T$]gP|\0\0RjZ.޹\Zg``VSۨ=mCpT)b۩G_*>`GV]$rfYN[͠4r)>xk?un9wiĔ٨ qt_\0\0+bciE޾4R|P|> u}鹾/͡@i}MP;ث=Se+k)@F~9DReBVZsr=s\"[oL~XeιK-%#J⃟ֻIJw\0\0\0xiWwuQiUd:((r=ߟ\r/V|>N6swYO|k|@4ߚ޳4jn[*c;?\rɱɏw(?&usEwkסSߟ >M[JO5>pZPN<\'\0\0V_H-ٿ*n8Oqr:U~z=+]#FbkO\'\'&AQv\r`\0=\n!*I:K`1x:3B|p,>f~~Iҕ{\0\0\0mӳn/T\r2\r~il)OupZ!=Ow]ɧ\rU(\nr$Q}׎)je?\0\\>MűymN&_?}iS[eֽGq;Q.\r4\0\0\0zsc}㶤tbSs\"u|qoS?-/8m3V<hϪi^n4h\Z7Hͽ̻7w?(D%SO)m6j	A%~3a|=uL6fXk\\i^s`߭*{þ\0\0\0)\\j%!ʛ~\\WLV}?S[L*סbS9wO4S8}&MνPW-<qq\ZAj[;[VE0xxu/7W|ʥJ-<W%%>ϛke\r,:WpjXbplf_\\͗;cY]=;F|\0\0\0__F!4|lcI=Α~YChP]RI$Os,_QmH\'2XD\"=b6|zA*K܃.C-]rRk7sSaSN#Mtd7rm\r]-T;x\rЦMv8N|~9jٽ\0//6E\n}\nd{u~{O,f+w+}{mP4~3V L&R֪z׺J=2oT+m\\k$G=ZC:]-V3lgo<xW}ìM;=BLi^]l[4shxU\\\Zh&\0\0\0wޟ5C&M.CRٯ>ާnifztݲn]C7cuu+\Zk~>D]*\n?C=Wzdڹ\".e]̕-2z\\lYTީ>O6F\\vք?Hv\r&~J~Z+#aR~yާ}CMūZ}[è{zN\0x迋Սtr\0<rC\"ӘWbS?+oqWrpYcD\ZV\">X{:uƳ:4\\epT6<[kI2WM+>{;p~ѩ=t~nX/-VK:~\'*/m?ZvXsX|U/j>2	\0/v-ϳ]:\0UU?un7H-?w.\Z_\"%3ͮO>w~c)N~q`qGךgX?c~=1Ar0޵n+?kͥ^ҤD8vk)OJ\0ϳS*/{\0\0V}߼YP|G\Z!B)e/sgq*lU;!NϺK0-5եߜoS?(Y-~gﱄgo<x{k=u}ZemSM:S^(-g$%Cz[וbv\"c?VL/q?}|\Zϫ=\0$7~yO0jc\Z|SuO`~򿶼pAy}uzN/kΦZ?}(%Kxuؒľz][56@o}\ng|H*~016AǗ.[\0 >̚seVlXD3GmA2Dyzoأ4⵺\ZLTNc^i1ZwVZ0qmU>{F+vˠi;O1L;\0UǦc\0\0\0`i\r}$9LYdq$^n)\Z\ZLC/#jQ}\\F\\\'8=9qz[=Y?_v*qS؎^>gps}9Q=}κNop&Sv[U9Wc\0 >}\0L9<u9ˊM9ޘ擾`=k\0@| >\0\0v9%Wq\'=\0\0@|\0\0H\'?K6	{Q5=S|ҏZىݐIzk\0@| >\0\00jZsGin\'5=\0\0@|\0\0UO H|0ʅDO5\0\0\09]MJ?i@|\0\0 >\0\0\'q3\">9ҏ.>i%kkY-/\0@|\0\0NW`K?:Nt>i%:\0 >\0\0D}R~\"tI	\0\0\0\0D|pHǭk/\Zt?i=u\0@| >\0\0@|q~I	\0\0\0\0X|3\0@\0\0 >@^|\n\0\0 > \0\0Ph\0\0r\0\0ε\0@|\0\0\0is\0\0 >\0\0 >@iZ\\+\0\0\0\0PV8\n\0\0\0\0ε\0@|\0\0{l\"wH#{\Zi;.NW]Il+XƗGY\\?\"$v㗦cIdq{\\JE[_(w7>Fl[dEk/vq˳xU,ٱzb8??34o~k\0\0\0Oٯyxɭ3b,睆ְ/ƭ8vt\\){N[8IWkۏsuME~kXՒc~Wn5UZЧ^\0@|\0\0w|Z*Ǳ<z.Ʀ>5,cP(^ʭ.&n!<}=bUջ7#=w/J~[\0@|\0\0W|H\"(=g+-l\Z|.|v>q*}f绳5gBZT]|7>xmŽ껎k+gÃ{~wc~\'w\r\0\0\0\Z~6>:Wm;o¬`+㯅ڬ\\⬈-.Rn$i\\WIb;{r-H\")\\̀\r5J.KV\']\0@|\0\0\0{;;+}7>2J@sſi{~(i]SnWD1[a`~׶dS\0\0\0\0Ikg!iWc[;PD48wk_Eߦ}X1(ӡa8Sma9nQ7>)/O_\Z)_N+~=\rn]wo5\0\0\008>xdInU{=YUI0HMvXQm}Ud|9̶g8nINIM⓶c+og5eb	:~+S]eoاK\Z_벍\0\0\0\0ގqB󩾬X(Y拑BdGAh:̙XGo<G|bkp]=h=Q\\N­5Be\r\0\0\0;%_XRIӤY.;m=Y|թ}]M8ݢތzExi\"tO\0\0\0\0Ƌ6}^j/,c!v^g1ⷣQy Ap>ϧӴjnÎY\0@|\0\0\0K{N:\ryղtx?v/lƯ=݇VK3o|0Ou;O\0`cӃ|U_8DZ~:\0_$JYY4H˶Yw!+z\\9xQ>Z408>ͷ\0`/K8Dsl/ǀ		\0aco/4ϻ{ԯZZQ:r|PU*>>>\rV=[VVssQk\0nq_/.q~~mlp־+\0=Jہ̰Blk].\rt{SivAp\Z)yK[x⃙|xk\0~ϤCRK}|rWRj8l2:TM!}X]|P鍡%czgLno5\0Ӆ_P }}FFI\n`m\0|W|P;}ݍc⇗޺YN|0_1>\Z\0!.98.7imr;\\<7\0AyrQヤg,:>HO`~7c|0\Z\0~?w%]*~w8qxp|4\0A_(ꗵ4r1{Alno5\0\\8Gӌ%Iby*/=&^\0(ޟ>[.G6>cA L񆹉cy.,>ͻ͵\0[O;]&N}%>_|w\0qE?j8Ƃk\0,8^Mi=)Gl\0F\0<>wW >1r{1JY:uno5\0CGң{G<Xs|A\0|y|k\0\Z⃦w\'8l]3)0\0 >t?;O7>dA\0N?vq*#2g3ߘk\0r4l b\'>`V\0%\Zl=bw˥nqʷ⃩gq0\0 >~=Tej~7*\0eKӥ̓\ZN|^mR10\0 >Ւ~aAi+\">`P|YZO\0G⃪gmBlX~\\|Z`]<\'~MS\'O>_\0@|0WT0χ/\r\0	\\6A|Po-SxWwa\0@| >NqBAn\'>`4;-レO|N!u6d|87jx<^_1>-!>跆\0`/{<>?vK3\0 >ARe{x=bWǮtER*R⃮k\0b`<5nH\"{D8;5M#}bfq*	6Dt8).e1<wH89w=\"i[Wֱ4qsSk=>6o<>u/qz	:M=2|\0_*~kۊBf ^2_b|8	Ǧ4C$^jl̾:c|0[go\r\0_w	 {l<5<Uqz3)\\?C\Z_[Er)yYd}c1;xD>SlK}lcid{D\0o}}C\'ކ/>Fo\0 >{^Зz㗦\'&ڶҠ?:Lhk\0Z`y+>t;󙃟>c|P7=gK]ұq}a9bWqoM!=b|p{}uRV%@s^P60>0\0ATLs<ҹqtiJswL[۟fw#a\0@| >k>\rw{J5==Jȷeiq|\0q{}JL[M\n\'h`_*N<PBTN%횒{\\Ҵ}^>VV~mMs=ls4 >\0a\",ut2f:V\Z\'yg+y7>:ܠ`~7k|0\Z\01VT k;I}Buӝ?EkERM>-LW.-%!)\rsw4*<ǣgz?&x9wy2Y>|LVL+~ϭ.E\0A͍W,\'^Ϻn\nˋgqƂzI{Lhk\0Zˏ⃤y\"{8Q6_?M6f%{;k7InqS[<\r}R/U-TX\'ɸw.6钷g|%iޞv-v\0:>x>B	cv>|g2MMw\r?\rQ,{?h`~7S|0\Z\01Vy{ko$RQ!>c]Ǯ7v!w4eUΧq?OeD\Z`t2ŵZ88>Xjy\"UX1dosa\'j]vm.W̒vjhbpon`5\0S\">w:h9,3{O?Zj\'>x\r}?o\Z޻*>8?+}K,_c|DA-}ホ\0?P >轌Wt;/-^$צ+.Xb|)~wj=O*d=マCo\\Xk\0Z=ʟϋ[ՐJ?\'nD⃴Kx0E|Ykv(*kR֏~^EiJmM.5;>z,\0xZ\"xMZ2B!}t@xsOzi3܌aKiw<.Ӛ8[a2Fl]l̽_l^\0@|wSغ>ߵue;{uc_^_\ntϻWh^1AT-9we`NW?<ӽ4ekWawBnsts_tDr׶k~hm8y$:\0Y6.qfɆ[ӯa\0@| >Xs|p\0\Z/}c_=<O\"{@V\'Ǟ]ci1>y}M.oZY\0$ztr!Zj_wwUkXBS^ĭ}AU=5}_缶gܩS-qvq,ߥcF[\0@| +)Wܛ$-a|?^evYG\0Vzڽ}$5%cÝǚמ[_{ݥq}Ea\ZΣV-ִ\\<W٫ڸoqX6;nkI\'wm>0iM(7l[VZ[~~8,ٹګ^#a\0@| >Xo|z=PYdS߻,O8q=\ZCťI<o~xAaZ}c0\0gNР\0~|=g?m:Yt8:eY3Ie4y<O{Sn]\'׭М=_DVS-~)_?\\g}q|juZ\"KR5imvBSv~}ܼۖT7]\0@|0ֶ&X\"s$)o4[ױ8tbwà*/Һvƈ**箟\">\0`U\'C^4\Zk\"ڣ{}Kaq	ױ.tkB5\Z]ӋKKo߭UN6k0*_񩍑L\0{x{Lzߡϔ\\\0@|0׺uM<|.!.gmEtũC$ry1.N5v}m/.> >ΕNc_i9JZWD>Ժg6(r۫$:ZbS\\u͓ccOca\0@| >xk\r{ =\\H~܉qgh|PW⎜CCsLy]l_.7/z\0UEH\"}9kا_[?,}<{KUo/4{6\\? ΣiN<:߭m\r\0-$ʷN.\Z\ZxfY˥N-@x\0\0\0\0\0 >bD냬iCk\"+m=ƇBk=ݹߵβ?_|CB1>h\"W|$v\0\0\0\0 >AQBXnKzWw\n8%/9<%}Rw?O|H\'+qP`/>\0\0\0\0\0_@&^97Z^ ,+>G*MzObc^ڴA7\0\0\0\0lUߏrW׽ D_Ylrym~a=PQ?w}x7>-Ƕg|pz]5\0\0\0\0Z<)\\9+6K_Smnț,!>xڏfyPN}^ԲMA>8dͱ\n\0\0\0\0 >Xs|p~ÃڡrS \ZM+A@};7BC,Al3}?sAak(hc\0\0\0wfw\'7߿>ypizEnjbW,W^|y8~7mm[m_;}.ByމzFK|p&/~\0\0\0\0l٧:+@])ퟛǈ/oe8ĭX-<P\\K:v~KAi.nL>eۻd?N}^ iZ&\\yH\0\0\0\0 >u@S\Z\'޾o]c~{tQ. ?QB\"x.\nǱ{Ԅ4t\nX6\roA~󥨾|늀XQ=qa(뱦^~9F3t\0\0\0\0h|[2QR*W\r%ctC;6>!$8?i+/I$qz%\r@X&e!ҸkǾ.qhz*t#ҡj]<vNc~^{[Ƶ,,{E\Z>q[=~X^SPeo\0\0\0\0? 5h8Ur9Wpve[˟jK+)Į}n/oJkϳ;TT?RxbrB9ܓʱ[W}nql|e_kiMVA)=RW!v\0\0\0\0 >/o{S*KC9aLqƨRz[E>ϸxvy/k_zD/0xBc?|ba5|駥=b[jߪ)ھ+,NqG{\0\0\0\0i+v|kd)!_:/ORQ[kJHB_sCZQߖ/4vI:7K{pYAQOQIڽUB<y\nigy\0\0\0\0\0<>/\ZHڟ8=4QLFZXhaXcgECmssL\\\"mz6<>\\bǹ\\SB=\0\0\0\0x<KcYIBlGRxZ ]-={m\0\0\0\0 >\rǲMo(M](~\0tY-θ<	\0\0\0\0m=Չ\r(l7NY\0\0\0\0w;]xՅ~Z-w\0\0\0\0&>GttϹ^yhͿ)7\0\0\0\0|W|<MngAu\rkx\r\0\0\0\0gYcazy\Z`[Dq{d\0\0\0\0|a|R& ig~\"l=V\0\0\0\0IѲHxhxnH4\0\0\0\0|u|p	Vɝ_sl)_Js\"~\0\0\0\0⃯X&wq涘\0\0\0\0\0@|>šmbܟ\0\0\0\0>_8G>{2>\0\0\0\0+gv\0\0\0\0c?\0\0\0\0t$]\"{:pkdq*L\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|A\0\0\0\0\0@\\\0\0\0\0\0j\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@| >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@| >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0@| >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|A\0\0\0\0\0@\\|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0@| >\0\0\0\0\0@| >\0\0\0\0\0 >\0\0\0\0\0@| >\0\0\0\0\0\0\0\0\0\0\0\0\Z\0\0\0\0\0T\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|A\0\0\0\0\0@\\|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0/\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0\0 >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 >\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@|\0\0\0\0\0\0a\0%rYR0\0\0\0\0IENDB`');
INSERT INTO `kennzahlen_bilder` (`KennzahlenBildID`, `KZID`, `blobBild`, `blobBildENG`, `blobBildSPA`, `blobBildFRE`) VALUES (31,311,'PNG\r\n\Z\n\0\0\0\rIHDR\0\0~\0\0\0o\0\0\0\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\04IDATxyOU_c[P\'Г#ihLc:O釔m\nMY*BTTxDY![R|~3gwf>s{{555gzTTTԲіXmR/55loC__QSSWOMMMOOMMMOMMM-De_qEQߥG\ZR%[*~)((*~(*~(*~(*~(*~(*~(*~(*~(*~(*~Jrӈz#?%Pls>f8Ƨ<M>k\'Ood8a]@EyBg9<saֲ+*~Jfd;AWTodW!\'V}+*~Jf(zGȪ\'\0%\\3i	u\0u&Sd\ZP*3N<G=w)@#ox܄ 4K#i7tA~B\0PC4\0p#\0rwXG\Z\"y9#Їd<%O5(%\03$Ĥ{<\\	ZwQ+EE\0KpTT{@zтHOBm E>\09p\0#>ȯ\\ZT60GqAZnf&3em<!\\\':>e3kj!\\{⓻\n>a>??%㨈 k#l0CnU}5ZZ`g\nkq*~U~{\"hS KiOOOP6\"	nol^x2(?%ǉ_mJg*S3=(q=36A:%_asBfY0y\Z ,e)En_frSȾ/,c/L)^c+${j3Cم-_xz@\0Da	՜Dib{\0>0˦DxMuAů+9f6·]l0ׅC%z!:E1IT^̂uz~vv\"<i!S	J:i]?MClBC6u\'(?fAA/&M$/\'>v\nQ.K;/),ff\"<%%[1t\"vs_w\'O v$(j\\a| N}>6 Q\\<a4> LOf_!4	:\'Rx+&\Z0\\~SL;>r ܕc׷,˲77ˈ@},m^,b~v|[1t9z\0}IW3@G7Zfҕ\'J`ϘTLw*\"qBm_\"-9\r>_5;/5wFԼܓL	^\'\r;D\\eCHVR⧤}ut\r9.IX9k6 ?=TJ\"/ZE$`yHT8Mwo{ W<D^*B !A\Z.Ѓ}E/[\'@;״\\_k1f{¿mryej\"M5\Zlfng9; rdqBE*aQ5E/j\0bc%,~b<`\nݘjzXBNP1\\aMkC#3gH氊NNk>`1_2zc,d3gCN~/2Le;^l^ᴯ\Z1U 7A·R2@,S;D5\0VuI!tj?G\0O 	 L\0\n2AւxRO{kC<ar>1BTu\rZ8sv?8JЄ+~s؎Ve2(F>C|\"QqB&591sd, #p#Û/!܋R@;K_Dxֹ#̡9wD7QB6:|9Nq]9pҦH8 Is9ws\'uBpX LNh~6e&P\ZwV[\'_a}P+30~g6#)\09P6pzg֘{\ZBt\nNC/pT ܉0^{F5gwx\"%x&e.~w!tg4D8lu]\ngmLYX$(Oq[N1\ZHr9Uf{C|4 fqΧ\"|b+>±ɑSFT9rMJ{z<\0瘇׈uGi`X{e\"oe?Skg9N:!uWjU.yL҃?i~{a	ဓ\nWGLYhմEXI#N=iư5@oyPLbA곉yE9b}oBu|Ɨ|mCQN#rj:@Ktr^d?B9_C/ߵ?5	|Mͳn}w1u#0D\ZGa#Nh^VE̪gMO\ZٛPkm }oc#\"rĮ54*UgS\\k%1D܂MAyuH6ۼhL]jps$>n8o,B5ZCz\"8ئnsC>>0#o:/mG@L?loƉ_3裖&4=Ƭ4w6ů!)7\"ҹx\Z]W0öU]rW(~j6;sN#	r\0\np*F,&*~KqįT*iT6S}h[k휻.Ko\"@^\'9ʇXOO]08)\rj4/t:+~Y%_IGlsB9b,xYx0\rwTF\0M4-į\0g&sU6#׳a:|b߅ugs# I4,DXI<;岣bpƮ\nv<kc&P#,w>\rHfU2ؔ f=\r\nb+~WXTg]\ZT;`]|)o +#Gbqkl&j#@!#-\nCM󎬏Jm)WpzBL8J\"b\'8P̡)p׺Ԏ?A`w#&.W|\rn.LOIVPJc.\'PW«pW2[j&ߐ4LH?y¹?Nݝsk/duTb?`E\0o~vTt*vnV8+srW\Z!2\\FOr&^IdMIWq\'\n#)HYa#_ⓚw&de\"._wB?zRTE0I l, DИˀH\nQ\'902Ckx`a9`ݓ~09l/<ϗvp@08\"@ɓsďhdIOrIћ3Όŗ+{\Z3T2<3 |Ô1+Q^bp4)jS|Azl>(gWs-L&&HmPOْE~9])\Z~`67~\n3\"MWi&kSgo-!Nӟ08҇LND^M04יad%DnKq\\@i\"r\Zu»Nр!!ڌ(@z\0UM7@_sc>큒Lvʑx(H(1/1@MR+#̤	p144Јt\'DWk@/P9[e	#ٌX+@qe.q* ތrEfi2,LpݩEKnU\'O0:\0Dϥ2#dq	O4ˈ\ry<BhЅ~@uNy	^@m,~fǉŀGtӃҼUskK8\'2ø{]\"GLc#W@]cX-,ÈaD)kr+h\"ɘt-+p\nlCbGc=@&s&};6r9b؎ #31MbM6PS{@XM9?\ZFq#ZHЙ֧Yau>_|VGUTTI	>7c])4\0fS[0\n iwwclO_1eP?%f2xn4c(:YZ\'V\0ؘa\0Bh!⧨)-~9Ab˛iY-x6ݝ6C.uE\nV\"%-v¨[~1&UIM:2=J,Gu?<PýxPTl!~kMok8j)Ic6LBj`.1NXxU5ѽ갍c?=܌>3f(e9Vxuw\0AD\ZsU#-g&;=>e)_⧨!y>\\K3\nTi1~g\0JEyCLx4v2ߒNFn3\\0R!E͔,d\n\'7: 0Kxm)l|O5$ [cC2AΔ.qPK o`Sa}>\Z]jcP[P\\Or\rKإy9Üc#M!EOQ\\p<Ԧu6W\'_tbmj/Oxt\\ҸwL`*q~$\'}W(~ٶA8C\"d˷l ;$fe_3\n7K,z(t0ׂpozuS>kx7Fd$r*(~Sh\0X (A`}hB	-*~JN, |ND	JWә1)6=c/]\'XYBh+3ѫ)9~\nG.~PĄ\rcF_\'߷D蠟ᎴߌBy&81 Gt@q%Ii6KZh{z!l[\rs\Z95:\0<B~Z#23/g͹#lYfVo}*~JΦo6?[Y\"7P|fb}{`T3f)&:67 shܜ^(GYb\Zq\'Jh?%\' eӟ/\\R}t!\Z5|2xTp%acz?XIYeW)EM\nkSSjw\ZGXJJ- ,*r9ߑQ3L {8jºyVc|^)9̱%eul~u\ry@1\rl#|]L!y9vT._\"FS`;g8M.+XO|mW黙/f49elgۉ35&\\rJIsռzIeY_|R:iK0cI꼊#v&fav(\0䶩\"\ruT^\Z\')gsurjok)X7gox*,&v{۬!α))))))))))))))((*~*~)((ů1EQ!rzE&MsԲa\'#~jjjjTTTTrۢmDRX3NMMM-KܚDr-PSSSSSSSSSSSS\0\n.\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0-\0\0\0p\0\0\0xo\0\0\0	pHYs\0\0\0\0gR\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0R\0X\0\0:\0\0oZ\0\0IDATxyOU_d+\rIH)Z,3QQiŃxTDLR.[T.SٷBz9νibcι~{{~9jjjjmZjjj*-jjja&-DPjjjj\nZ:uhiţZ:JJJJKRiU(̏i-5EQ.vEQTZEQiQEEEQEQTZEQiQiQEEQEQTZTZEQiQEEQ%,UJkQdenո4%(֍,P[WE%Ґ//_W/\0AWE%k3\0Ax!{)0YWZ*-JV-xk ܘ潌BtMo(YNm.\'\'M^!FmZ*-J#3H\0Ea*׷9o%/UZ.-8hBoi(a7I\"CDg{l ;$2\\ZEjrATA(	 YsTj#$p#i DM,G\'X:1; ;1ah%IG&]}L)Py(]U0Z&}6TZ+-B<NpͿePއpIWv浪BYEɚҲW\'!qD#Lst6;UZTZTZXqA ̶FhKEEE	%-96S!-˴UZG\'IAD#|:_N^&}JDY%B7ȾQO0ɷB6VރPФ+\",u#K\' NZbV1CR*CNJ&1ް<eǵ#a\'6%SM3`Ή8}#3RBGx<aV2yҤ<fP˷3ԼۈLoَ6KK)(i`%½r\ZM݁8ߏ|mL4IG<,\r\0147b5xA8rMa>~-o|HMә/1Ѓ\'^v\n3uz#4I434\n2ϝb4|LKv\"e)G\ZSYT,h{C_Cw^iӻ( є,Q\rԠ&e)Ond[\nUɼDE$.IOA{	mNFKbVҲÉtVÏhZV`#\"=#Ky%6#ʰE\'Nl@T2Ef=)(e|\Z(i\'\'-y8\"sG9r_0\rsQ%Tlw)FxD8X0<la>SeL7CfXMKE<;tm̳:mcГ-̦\09x9^eDXrPyYW#YFVq>}k6v\'?iL##Y\'c4p7#L< 1.\ZFZG<MܰbH0y!шK}1]XSO9*A>ư$\"ulBhµ0.\r>Ham^MXbلL9!@.nqDl˔.#pP+OE\'I6bd07YZ:ZD@Y»)`\"gz|\'ADOW\04Ax\"E.8Uib^l}@\"*(M󨕖@E0\Z+Yw\rr$!n#?ur\\x[GK{\n~~ѹ)f\'/qfi01Q}=Re!*)HMqW!@oW&q\r/i\'T3N5ζ;Q;dq|Ue}XrQA(VGZz#4@q.5Nw37 JKY5-Α?d	IPO% /ZOpj?S dvRoU8C5E\\!PȅPa}.p<NZy1f	xO|Yd{oN_92uK9]:D9,Iv8ҲJK{/@q~}jÆ	t0$j3BF79j#SRf0@\"̧tOs	%Pm\Za)B>mu/0H\n2hGZxj-eTx\Z-\"-Wҏ|̷vҲkvs]/c\'fZ*l}#AN7nw0D(C DͿa*k\0W;>/º@hΙ ag!SuSf*A>iYji)HK) tNMa͕[BJ6COISYWh}:\02N~-\Za|!b⾸d !<-^c7Ex,9ǹp[ɖϱs68h-r\"7m#f)hٛ<m@ jlؙKqƞsPKm2qTZTt#n\"b1|\r!jauN_ jG\0hZxJf@f|\0WOty\Z#:^*}ڊpI_5t	j^p;8Io<-rs\nqTqFUy#RudqMs\' <n_(ث!2/)lWN[?fbiIFNnj>!cm3i<IYM-457!2SM5\"zО\r}Bw\Zqa]X0\ZˏNװawbv{<K\n\0E(kEΚt=y!AxäþBZF?=~FO\'Cq4	a[IqAXd:`9F3&(kdSqaҹf&o[s\'\rX Xi9G&&	v}^ÄLFB\\L_Dr_yվo.Qe ,׾nwĢ`&f\\䡠*ЗY|<2;}~с><q>ȿ͛@\"X{iHA\r$T\\[4DB_>rrщDR.\'Xkmas8g=DҔ\'mt`<clX	Km\ZA^tc/ZM=by9G/>b$%S4\' Hk#4߻xyybXFqȉ8f<)J\\/Kϳ,d:1c9OҒ6z!7@z\"ҙ0d(*-iy>_Й<x\rxrEQi<ia[9R72E|bQTZB^`_1\"vYHNzҢ9HKߎϘliȽ<j%:҂{a;5Sr&TަҒDS\\\\F]҈ >b=GқL2Ңdriyk\nֲ؊P6\'Sl}l_(v\\;(gQǌ\0X\Zg\'93x̸jEF<}Xw,%<SgY&5n73|ۑbj:#c=S\"Lu&CAl7ʞ\";UF&ڙ%SKb:ca3	op%~\']b:h2ߜtAgF4!\' 5nFSTZL*-F;xLo5d5[fF^xa%H0s3b1;@6G8`ҫ\rXzβ\\zϣ^0%|%0nfBfЗn#MImi[\0G:Pbvۃ/$GZJXiYҟ<Է#mJE	i	qsp#\'0Cʠ?򐃟פʾ1!-|LZJ !$.MEG܅p6\\#6J\"O%uraZiYHK:/Jj?Xpwfz$GV@NKv,/hG/85ٝWjK>%©(1}m<k9[53O\"bw>^8bND\0J7A\r@~F19If8!EEtk^$, 68V{EM6uh936uP7\\odҁ=EqqJ)\\f]Zw9&.=:g\0Yxf6\'\rhLe]CL7\rv:\"y6EQiQȕrQiQEEEQEQTZEQiQiQEEQEQTZTZEQiQEEQEQTZEQiQEEEQEQTZEQiQEQiQEEQEQ5Zj\\m*-d\ni9z6lLڥEMMM--ҢҢZ:ehiţN{<`oنq[HiQSSS8\"PSSSiQSSSiQSSSiQSSSSiQSS\0뵂6@Y\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0^\0\0\0f\0\0\0W\0\0\0	pHYs\0\0\0\0gR\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0IDATxw`EׇE^4i,(`X@,+JQPxB+ R)ޥLfon+&!=˖ggΜ9L/KMMMMᥦ\Zh@/e E5@al\\\ZIMM-_/ZQ\n/555KMMM-5RZ:[J1*Juz*iKR)T*JRT\n/JRxT*JR)T*KR^*JRT*JRx]b@d*G=Z1ΫT\nՂy&4aޢ)}ݫ5ΧDђE^{!WZY  %ދόAx=}يPS|:M>aSM(B׋BDh8[!+ҵ~=p* \ZA(7HwtAhPt\"EwHQxrD#dgKܧ7Hw\"f#|gBO\ntiAL^U5FGc>װ($u(Wru;\"]iKUt>?\'WC}R]7!n7(G;\ZQҸ(E]4_AU\0jӌA~Ns?*_QOo+i\0\0 ,qʧ3{W9 :_!)@+pF!kˉWs	|g\Z5Ž\"\",2h`fqn᤯2߲a;ךי!q1ƣ,7xYlc\'yLSo+)x4P	Am˿1*gB-5\n@ka\'.$Bdᕝ-\0wq܁WZìJ\r-A:}nc\'m:\0ӊCGk.Q:pW5 jd#\'^fbjM\"J\Z^FB+m\"iG)a\\qΖ/gJ\r\"LL\\/oDR[FԽz\"7G۠l˜gAil@lv\\7N1tȁWufymhCxwGFXB+,J\"-ޥ/COD*j-7p>a1YbVv[ƾ\0yLfB_Q\0!*:m!.q\n9p`3B\0vLavx0^~3BCZRC3vJ(,Diؿȷ\'֖FxҮy^/nk]0(ȹUqNo+ʲft,t}OE\'x ^!<@UJPplk%1γ;	xAhe*V&	ga`*\0IT\n/j0$O90ɌL^9f]MIC!k)AHSG\'*x4Ǹ\0a_d]^GXqb)\Z0{#	x81|ect\n\"$:A5qþ\0MjS1\r>/ǔ\06,/$5k3lu«WdB\0\n%jL^NQf#0^N8n6k]\07Onk\0Q\nmQܦOD*k0p8%@၈F27ax}#,/GOu֑!ƟЯx~\nk!5r$#NTR[2dg$\"ix,,[+^:mV0\rN-a=D c4W\0wL/~ԁiXp\r+Dؿ tSsa9\0؄0<E؊0@}Sz3Er\Zss1a5̫p<+i\05@M0Kyґ94sb\ZY8hqd\\9d)J0:0|ض1\0Bv&;?L21pfXv1v4#6s.T60AXE8(gH9&2DfR8V氛X63de9u\\KuNq6eۉe\'FXv0|J30߈e?ch\nёslLV	xA*	9]eQ9Q_Z YMi^ChjKCB+./t9W|=#tnZۆ+#W_#qʠcT4!yQP,7ޯBY	d75vVay*B8>+E\0b|{[r_oW!)gm^\rþa-?l vIybl\n ܓQ}^**4+\0^!W\0aw8>A|{k	۲e!ARk \0^\0:Ύ9g;۾RQ:BU>}Er85\rv\0KW8\'}:DXI[ozט0i@f$ \rC8i=+\n/*C6P\Z8UCHWiĉ󂃏y#M\\[A-ilcU+^4\"@\',\n/*CI6 Đ\"EgiCB0cU<7	N&Qf9ĞVQ\rnjc˂j`\n/**daoIW80IQd9̀ULr5(TB62e\r)Bwzd^4oG8E\'K-ca㩣ɩACiR?9AOVt8r|[|(\0dG,-i\'³!祘?Tx`Kc\'Bkb.^^:Ȅm>`/-gyC,D́\ZjĬ`^*EdWt׺063۵v>%Nlb7脰2\'381-a\ZLH*UZ;CAS:XBqTؗO8&gkfՙw ~YC>e29%ݘ\n%PeX]Fw*ir%\"B܃ |C~qRʹGLK\\*fbm/G$1Z:.pNJÄ2㨓J埨$j^NJ\ZOLsI~a?L*ֳ{\'\' Xրfޓb+ʝ~XI?3(4ֲL\n^x@*YgZogj6G8u*p\"8ޔT!Rse30&o/r\'\Z 	T/VyLE^ ¾\04/\'*klur!M%xKfRP<+]\"rMUUWF8JfNUzzJ5;1?*+MZ5/Rϴ7Qeip\nɟ	g<eIuUWM>G@Fm{x4H?-8\n>\\.,-Gk@ӊ>jtU@i6Sgi0?;|d5>\rH\0r\rZsm.4%IeV<BW*k2˙i;k]f3Rȿ\"Xxg;_\0[\0\rY!@aưaLe3v[xdي$0V 4z\Zx}I3#<\"qW\Z),^~Bx6zle?~cE*hS)1T\"ek\rvml?J\r f2{iZ \r{\Z	\"XNKlB8bU}%oi.AOhFy@8ǗL^1a=9{Z^ʉ@\"Cʙ@.	j ,ra[~ H}X~$?IB /x\n%)i.Db=9gI^+C<fqNN3Bˊ!pļ\Zy}û>,ʙ=.XMr~A}^sl,o6KÆ7dt];psΆ0ږGazxǕk9e۴WѐQp8Fx5,a.\riKv*R~x-L|vlvf&9Mp>a6s0K1ɬas=͛G)[|m@f3kv`4Є-,\ry|xϙD43,E*k@ZtaP	z/Vf\'x@^|,EɓuC!|ď~Ofb!4[33&\\,\Z!4Qw{:E}|s9ꏷHE 2q\0Y^L bjy	Er=0,c&WKAr\04q`П(VR;9e	E<Em\n\nO.RS|GACp9gnvki)͕VȜc`	d.К-Q9pa/Yj9hpКS-p<\r^ lg\'t.ʫmŧk*<OyȒ^-Â$^ⰅW_1o;g\nb\'f\"!qD>Rԣ>B`:k.\Z^\\I6`el&l(Sw|\\\"}u a8%xK8oAx,<\r55p;N [ޔMhNY\0~|L\"4vADE>Gy~@Ǜ6ASe_}r#b**\nbHg_xAٓaNr?۵fLW0xU8`y?0r/\'8!tռkC~x}RxMAwYԚ\\ϫv:֓Dg8\r&G/F\n/a%Ι,A\rɄU\Z!Y_0N-z$36{ʩ$(\0*<}ZfyMWÙ8=^w:CWn <\Z^:q\n(^y8PPx<q eHoj++n(\'a-hKޠ(爟#ld1,e	?2|4 <l70x0U	a:|\'- r\0gG:V,e.o\Z;mkEՓH8J~ЪL/Ϸ|#^.b_0ی=Q/PAzU]J~e#\Z%|XGa\"0gi؃ZW;(!yM~#®tr (p[:( >*S\"N},oDXm5ُ`gBWs%A_> ̜dBgq@v).#l2P[Wd{1t1We2Ta?<\rZ@K&571\Z8h^	5D\0ᜰu\\|ic	H#u\\6+F\\.YSƫF\"nYkO{ ywTx>ov:()6!p8v[c4ZxVy[ڏ[J5y{M\r3tx43<]	s߬Lfۨp<< 42^b7^IM&g\00coTH\n#y̅!K l=RXyQXD,,=)@|lp?zA8F4zNv*aŁ0*apLv =tH15i1\r>Z 1S=A8MaO[S*h9}Ik~\nh0=$xyNe^ݿ߀uv:Wa;lJ找UvU`ɦ>z\'VCKyxbaP.>/XS#NbEVsshXA3W+\Zg!79Zzfn3t`%1dGY l45k4h6ï%;Px083Jj\\P#?!S[,&\"@!w#u2`t4\'>qnɩ^ݶK|vlt>i84\r15\n>OU0F\0\'!dZgkȩ7KLׂW?_|Z.l81%$Pł6eOGt(h+9%frލ)/g2 _fI%1:6,-5r\Z	ۑ^τl$UAc3\';ҞJfര_NMLRnV	!x+q{Z`s<%BnhVG~>*ђ&OYFWACQDx2yoj\rȤR]zUcqƍ><d$G7 Q&;q\0Iaӏ[v\0ي0άfHdaR:Ӎ&!1x?ЙɜIT%Xz_瞌N%\Z_L:$s5%V\';N~G&s#К-DWmk8\rxTopƞJۺn)M@7.Jъ oӒeK\\_f0#YiCSZ-[A>Sw53xLdP@$[C`:5B?Жc@:iüeC[Шn\0w{V:Б<\\<A]Ml!fuxf>؋^*|W)^*.qgj%6!**4q|IΤּT\n/U\ZoJoxRxBSV2&SzAXe2X^\n/U;|d\'>MkxL;	NRxT*JR)T*JR^\n/JRT*JRx)T*տ^TKԧ\ZQ9/555a\n/555KMMMk^&55gSSWWMMM-a>J^ML555di\"2%PSSSx\0aYn|\0\0\0\0IENDB`','PNG\r\n\Z\n\0\0\0\rIHDR\0\0X\0\0\0\0\0\0\0\0	pHYs\0\0\\F\0\0\\FCA\0\0\0iCCPPhotoshop ICC profile\0\0xڭ?JAD.Z빀k`blLf\rawٟxQR[KOx̓1lbY>ׇ\0`+<)ؾ\0^OͰ?o]\0I|\0	j 譧\'+Q\0uhVy_6ruu{(ՙ-K7+OQ:w\\\'K80Mђ\0\0\0 cHRM\0\0z%\0\0\0\0\0\0\0\0u0\0\0`\0\0:\0\0o_F\0\0>IDATx͵L\'6#L)))A\'`\n}ů׺& %P7UE\0\0\0`^\0\0\0@`\0\0\0 \0\0\0\0\0\0\0\0\0\0\0@`\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0X\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0X\0\0\0\0\0\0\0\0\0\0\0(EǾ\0\0\0\0\0\0X\0\0\0\0,\0\0\0\0\0\0\0X\0\0\0\0\0\0\0 \0\0\0\0\0\0\0@`\0\0\0 \0\0\0\0\0\0\0@`\0\0\0,\0\0\0\0\0\0X,\0\0\0\0\0\0\0 X\0\0\0\0\0\0\0\0\0\0\0 X\0\0\0\0\0\0\0@`!\0\0\0\0\0\0\0B`\0\0\0,<\0\0\0`NJ\0\0\0\0\0\0X,\0\0\0\0\0\0\0\0\0\0@`!\0\0\0\0\0\0\0X,\0\0\0\0\0\0\0 X\0\0\0\0\0\0\0,\0\0\0B`\0\0\0\0\0\0 X\0\0\0\0\0\0\0@`!\0\0\0\0\0\0\0B`\0\0\0,\0\0\0 X\0\0\0\0\0\0\0,\0\0\0B`\0\0\0,\0\0\0\0\0\0\0X,\0\0\0@`!\0\0\0\0\0\0\0X,\0\0\0\0\0\0\0X\0\0\0\0\0\0\0 \0\0\0\0\0\0\0@`!\0\0\0\0\0\0\0X,\0\0\0@`!\0\0\0\0\0\0\0@`\0\0\0,\0\0\0B`\0\0\0\0\0\0 X\0\0\0B`\0\0\0,\0\0\0\0\0\0X,\0\0\0\0\0\0\0 X\0\0\0\0\0\0\0,\0\0\0B`\0\0\0\0\0\0 X\0\0\0\0\0\0\0@`!\0\0\0\0\0\0\0X,\0\0\0\0\0x\r6\ZD\'\0 X\0\0uZ!5p,V\0,\0a\\\0\0\0i?<W\0 X\0	GylKgj\0,\00Mºuis4Uyy*vDj\0,\0,w^\Zyq,v6+C ˃K\\3bUZc\0\0_X0Nlһ0qE\r9,\0@`!\0`àˇ]\"oX>\'OsCB\0@`!\0`їuPy>YckY\Zz&fҋw\"\r\0\0p1.?qikP2`/wڻ{uQ+\0@`!\0s./\Zu=-mTEӞ%(̀qJIVj3\0,\0|b21Br^|ԩC	\0X,\0QR\0>Fv2\'[R&\0@`!\0K/Y2OÏ<!Ϟ%(8\0 X\0 hXܢfoxxq{g	J+\'\0,\0,u},zθpԡ}KP:\Z	\0\0V-RW{rBeO\0X,\0X\r,^[o}Wз*}U?@`!\0@`6Ȫ؎7\'{2f~B`m`45nqY<|,N\0X,\0X9E\"[v%X\0B`\0cױ8	,\0@`!\0u,r\0,\07Nٟ\0X,\0ཁšZ,\0@`!\07[,ou\\*[).8v1J.Ul\",G?u^FG\0\0iGޤ-f8f\\e^4,Y\"PˀG\0\0E\Z׼Mj*[α\Z!xY㊮El(i-VSU\0X,\0XjƦ}xOl߇\"ퟬ!c20rS=)qE\"(Ϣ)*\0,\0 w,bUj~^=-\Z#5z^K:W eT̅h?Q\0\0:)5&}`Fr%(,-!}5iUc)b\"r\0B`\"[q0cv\\K75[slp[!ZDۇ5g\rK.Aԟu`}ƶZdS\0X,\0Xh&f޵Ofm郼qj{n/x^=%XQE؏#\0X,\0X-\"\\m HW6Ï}jcUρ_WnEVu	&L}Fs?>\0\0Eo\\?/z4T7\"v5]&ؾSIdby\\#\0X,\0X;1A|K2ĺ\\	VGٻJ0]`p!O\0@`!\0@`ޥ}oSߟR.=\rJ\rm\ZSsO\0@`!\0@`MlcY\"nqIl?i럠$(s\0B`e7V<Zl;|۪],)\\X	R\rO\0@`!\0@`~]yÏC·=]4bRc`nSYQ\0\0Ecl+&OKo84\0x|\'u\0B`]3yU/3l[}wԠQ	\0,\0,6W,</<jbXC 5h}\0\0\r[Ħㆉ+[#<blK0r`G}\0\06\\ٯ6.#c`b7B`1>\0\0Eb]*%$c`\"!y\0B`SvpYc`b{\0B`[`Q7$m,0K,F\'\0 X\0 XM\']dbX\Z~O\0@`!\0@`-*e`1,\0X,\0`E6C`b?B`M X\0K0u`q`G\'\0 X\0 .4:c7	\0,\0,,-v,.o	[l,\'\0 X\0 XĦC7\r1$abXdiG_v\0B`A:iXj>}^/֜0c}\0m,N&?,k_j>c`b{\0B`\Z]dgCg,.\Zĩiz9%9q<\0X,h	8	,\0EE`npz}\07@`\0~jq4Yo)K0z`woj1>\0<OrwINgc>\r0Q`1f	,\"V?N\0fwlbmGֱ} 9axO<_Ǧr^|U[/{c~bLXjf9v/9~}pX|_`9c]sn8t+.IOw\rp)7\Zݗ܏|uIω	\0kQ>bfgEX\0vA>o$CIj*׼*vmǧriSU\"v7]i	<,/}ǡ˛YXӽ}wSԅ{|}\ZY	}&)|U0G^s-9c5YF*A\Z;E߆ro	k8fp<a7__cqpz	,r˧;464m˱	۪C5I[rx}Ԅ\nH\r0#xcCor\ZϹߩji}qb1+\n?D`|ĹşTtiݸ}z[Vc׸z\"v5W۟c{ڤ:5eH%rlunm\'Y9ꮯ;Gi>w|=Yckc]HeOI73:TYw7o`6袱q{HӆWĺqbYǱxk85c<2y/Ddɵ!Od}oz73&Οugg{,:(7Bb\n,4	,	n%YSuG\\-Xy^d-OͲQ|%hw<YEw\\ύ~赌^?ϻ±^U/׹N5~EŒ8=bs%ݗdeGn5Y\ZmD,C`ѯ,~1ƞC~zx˹4įqǔJ}m1gqw|pI	4ݦbſb.M[}IW8̴~pq\"L%?#s`=#mg&G<jqn\'\'mwq(z,kݒK+g>]_O>ͮhP#wM) 	nK/\nG\0Z>XDoMiH~^smڴbI;M6[}I>!p ⮯#ĻBM8\'b_q	,(ayb.\'Vy.e`u\0ӥ	4&|,ޮ\'םuo.wȆy̧|[o\n,*%,K{,S#=L}m\n,0XۗCrUw_\'BO`\0>4UהO}Yd-g&}m\Z<Ly})Xh	,X\0nwЕ߳~Yo/aT76M?\0T`/Y?pחX^B`\'@`\0XTl$/fG`_#})X<碍Ucʜ-/QYƀ]\"CK/\nmdGqhW9}R8Yc]Ǵ76q/uSduh#v\0LXc[<{,wMmi|bǟSi_֥s]tn_kiXYwɱdric[Vǡoh1xcq\0X$-_)3iӥ\Z}Q6܇^Q`ſih66=<i5x7˞[+XeS7ǾQ=)#q8\0,:-\\_?\r,V۫/7ݦ[]O.6ű..(4^7Xry\r_62|G]H	zc%*$_BO/\"+\"=zmb5S~>7ݯ9Dpԯ?C)ʒk1}X||`qH=KޡEqCwEN]3)߾zܭ kl,9VY^Vuʘq@`r@a;i8wv||VowO)2T``CSEjN-/]ydfƁ}xn;u`Ѵϟ_VtS0rG8\0,Z-	5Ȧ]?=3;_?uCc*4򞚞\"6%ql\Zh*4OOgİSSwW}XS\'G=E\'kc{b#]C͌=ZmX\0āE>	CMo912yk=7_]/X<6ܒeSۤ7๡CyaױMڕa+L[Sxs,-KkC\"0D^mMt|S\'\0Xx`qvtpMǋJucx/غo6X|h`A[}SSk	cnqk\"iO;td-z\',j>yhe!Nئ2F\'tyD\r߱?:uk(VpOY_>bɁhyl/Oz	?B4y+dǖqRJ˫csO5\r=YmX\00빧O;,v<Z5<Nb7m&X6;-2h,Ǒo2OzV(ey樧U^rOW\0,X]s٪B\rMG{C[~7{Q+뚲eqzo\'O)XشLqsz3<O>ھB?f	,VQOz6PyGr:n<\0hu5.Dl:+%h{w^bnS\nOT{+-RKhW`,ǆ/;,Xd\Z?}|s?dI,WGw]˺X\0˫y~{P8M+,=yx_%nexN`!xO`1ڤpKӉ+7cm_ǽp&]YHT,q8\0tw,O}H`oXйTyߗZ!Ї)V/84<+bm;*k,>4LÜ>ZYԡ:~֧0y`1;]}ۗ-	\0=0W6tV2=&Q|\Zmڗ\"Ko*E,)6UھCl/,Kc(\0`gw	gXУ*sGɶycẏ6&,><{=\"RNq?!!,G-	\0oo9;Ey1/~:*8gPG%ڨiy{;w,>?84(OkvJI`1˲LX|Dݒ\0;a!뜛7=B>\ZaԸ]G\rX|~`1+xFyGY`,ZO)Aߟ~,\05h]k&,m>,,Þ_6ߦly\"3f=)iYF,>\0f7`gCJjX~C;YjzcO&qX||`qFCO8n#qbe=r,\0x]dZzq:5΂ݕIKG^?բ{ZUzH=yb	,,؄3-Ň{|xUmmflb3P-O?lɶw̛X,X<EQzbe=rq`N	X<j>\\@xb+PM~p0Yw:vH~	,	,z\Z,z޳,fZ)@`ֳqm	EluW8b3*SojX~:vL_1X,3	,ڍX,\0Eqm	x3Nky(L~Gu=ٺ8y\\ƏU`!K`1kMGko\r,e[` x8[^_`Qe+}RH+nQwhޢ3ɿvS`!K`g*ӂeC=pfqN	Xn2^r6E9_G@58bܽJ,><&X\'L\"(SC%d.e=r,\03kn<O+\rXV)F5M)X|u`C0F,s}TL\ZX̤,-@`1;2qrS/]ﰝh}XtkB`Q>AXd5Vq̣2j`1ӲX|H\07K|XHfWi߳~ERnoBfh7簸|yK`U5=.v$ube=ro`,$r.5f>,dحZifYbP+[ܧۼ4ۖ>9Ţ˫ŪK}4Y¤L2z`!w?WM\Z<\0Ey\rV=WKqao:4)M%G`Ǐ9,#w6jl6Wyg	Ss-؁ŧ[`#	3?y0Dq}s9=jx޿\rcC_fs_X\\^L\',5&盭oG;*1,3\n,>\n\0$дriMW}v1\\\'[LX|]`[5Xռ9}_c=iqTgҒSe>g{]^ߞWR_l}|י0Ի16.jfӛ|X6k8*t$,N~\ZMڙ->ߔ-SI-9eYfX|@߱zXyLJC5w]?CVLJӺ񃎥b1Efuozިަ6ӟPt[rԲ9rw+\0rtT?a!U\0{>1D-z7ݻ\"X47om.֑;hx-nqz4|]yyTJM%cYJGB% .9bY\r,-/w\0 7MWHY5},;+v-OOzԬtBI=SB?\Zb$XΡ:oW.X״RMo|ys~zɪ<M_\'Ba_[^F/u[>蒣m:M˥F*tqŵVpXHpY#4e]u\\mQDo&n2}X,@wo1=Llkh\'V|\'|,mdq|/\rSdŮg|~yW}L|nQxB:KRxOIKTj{#\0ׯz\ZV̬_py]ҝA>xΩj\'sϷp_auJ`͹guhJlNI9eB#e[)>)6.9xYj^ף~nyM_jrOY;q\0ܻÈ+sWRo{}j>\'m^kաz\Z -a=K.{ױ_`!(VmdO:=W>FV+oh5O@oX/KbK`Ѻ{MaOKSK[Xž)?YtѶ#OvhrOZq\0huY	i7cS\ZYZԶuTZ8aAܝ=#Ux}LYlKww)\ZCU~ǄF+qjh~{rQi<a4r6RߖEd{:/9DYbt/#qH-u4_7>G\0\ZYB#g\Z?r\'RȟM/|}WHN]ℱO:s=Hx~\'Txu,5?NR`13\Z\njF7پH\r1&&4U[M5u_r8vyڲ}٨~cm{#y5-\'ݧ$|*~Zdkm_?s,sjrsS;E;a}4ҡ#dj\\S}eYn`ѳo8\0,دaB߫gE6+k\Z^J`ܪ:8dq6r>51;l2{Sd,--w#\0\n	a\0^?q[x{gK\n,\0\0\0`\'\0.8x\008$\0wi!._s34= ovZhd\0_,&5MTl2jՈ;\0 X\0IE\",9ngfi.=!ֿ5ڦF1Ӵxj\0\0K4J\ZX:f^~[R_-J8>3OC7Z\0\0}.aOh*Ǫtyyx~MX+[\ZA4\n\0X\0KI->V5}58=+\0\0k\\D`f1mlfiX6lcǺ~٨\0 X\00lI7c̻O{r*DUdO/li:/V\0\0\0x9MXбw}ܻ0ٹjl^~ ǨFj?^h\0\0>r.mm53c2{*>Gqfj\0X\0S壖	bs~}ՐL%Ā50p͍֊\0X\0 ~[HPx~u\r,\'{.VE\0\0<w\\;ңnk\0y՗[,}~	D޶w]+\"\0@`PTyD%\ng(4޲^+\"\0@`U|Kñi]/lajS<}c{/\0\0hm3kۥ&IXX\n}tZ\0\04OmۆbeiskGz\ZQyAh`Ԋ\0X\0y:m,NNKXb3R-Fz+\0 X\0EEH_cqFF\0\0#(OБ<`qFg`+\0\0#8BMөjD\"<qKdSj\0,\0<}KF\0 X\0iF\0 \0@P\0\0hjj\0,\0t;c58^7bY~{s\"Ky\'o]E7Mc}ġݾ}[\"CR_a?]\"C+Y88)]|`1D)\"ƫCX>3RY즛@`!\0`QEV xmwwZޘ=mN6Oaǟ[e\\\n\\c$%	.mW<4cP+/b9l}y8\'X,\09)Ts46O5Oo)M44m|2|ا\'9,܌^[~\Z\\_÷֊J1nvI|z_s7B`ٗ@Ϲm`YzIC6k鵲Ǻh=|\0S~َuh$WimK~akgq\0gp\0s/DY>=u3MᄞCmgM͇uuMrȢtDKÄb8`zcd5b<iVO^+/E_ĘsYt2\\\n\0X\0ξ\rKq\nڧϚaM7\niJ0xur+lg:55Ϯ5Eoť~x@\ns<Ķ<T`Z1F),akg!0׆N< X\0|%h7kl7ĺaɶ\"cSG \\8KWI5k\"Vǚ?k,-E_8sYaggr\0.@F&ZV4=rXM:gnq{,_<y~Xɴ\0C}9>klD=˫RŪ]U+*E_Đsl8_a\0,\0{\\qy\nŇ־Յ&Kn\'6oqjm~E}DF_Woi8sWv+)V`|jŸ~];c]UB\0\']|OiͺU͘k-?O&mv!EMwlJ:[~@&Cwz<)Q7@6Z1v)\"bϏ{uX\0\0\Z`k_3߶w4XU>:75c8n81`E|q.b~_;Þ\0X\0KOޮGØJ&&,yڷ>Ь}<Fה #`%q(E9F,	g X\0|ʅ\'9ۻtyLVB_>+YKXq\Z~nԊyovO\"!!\0\\vkdڿy[V\ZxK$+q}kDe-s#<Ic)qjg[@`!\0Xe\'K;I`i_Z01}}0kDm	^F\'+E9NL:zrX,\0S_1du]\ZK\r,(NIzh8/}\ZCn63,W~sY}Ek\0X,\0St=5$-\r,qżJU;+nqs\0`s\0e?`}iCd>ӕg`1R,sr\0\0풳\Zb#<b߯WpsցE\rS\ZvV<q\03/9;łfG~0xS9ҷK?,+QkggO10<@`!\0KN&XP`qB|E<8a){J+vŀB`qq\nXXzl0\'|_)z#Η-N X\0,	,o,s\r,bBwW`1zU50+#\0\0S~f9JE;W?z`8fzxx{RyW`1Ie?y@`!\0KΨ\"ؗ_P|b-b\'B`^`\"{{}ykMcWyFVOX̫#%\0,\0X3,ʝO3,S;)\"/IXF`1R\n,&OC7_rʓ(3,\r-,*\rGkZ1R)j°\0`F`b5[pkҟ7c)\r,&\rp^_r~Oգu|{}b/U-k`1R\n,V;cSg\0\0*\r8[`1p`hu/:XGkbXR;ciH+ϥ7_rV\ZIQV-LS|6e)z`Ԯy/@`!\0`NݤuuXdSS~,K3Pv	oLa*\0X,\0|xnוuG+{}I?H`IlYg`1By|T+	,\0ͱb86VU)}#Yw6x ǄY` X\0,~|Jyjn\'DE:&/{;b-\"NJ?Z)C&	,fYށa*um_;,\0˿Ͱ[_=}ɽb-σX߷{ۻ\\5Kk#ѡQY3S¡EϣV̳kdym?;,\0q6ӡq~$wa?k5å\rF7n^9Ҫ]YSL	-;Q`1R\r^;SkK=!{u\0S.=\'xcC4ֱ+<>&5 ,cڠf٢BLx:,qrlkd\"6Oug^\rԆДcZ1z)\"C·>ۚ9w\0\0t9K׼ԎM&]>ݶhK\ZxN6,[qiY\"]\0F|:<Gy\\vTbRtEP?sNcdQ\ZsFX,\0>Q\'{n;,Wg:<_%8:\\#{y%5;w5QBa￯V̰akgWCdQ5\0EǖMƧkhw1\\2笱}TK_#KxAv^b~ɖc[m喇OfJ(֙477㔢/b9dQ\Zv·ϼeO}o5bba#IұM^nyBj:ו}^.u<NFj쓶\Zy)C.3e$m!۷IBI+k\\khh~W;k{\\6vd\0_	,gϓh[\nJR˺\\:maiV$oxҤl6vK5z,õS)k6b_D9TL \0`>MarYmŤ	yS\\M׆5ÿ\"k_քpRs/XZCXiq[\0X\0688_JȌ*qwF>udqsꛏqC@^dVMD9EkX,\0\0\0@`!\0\0\0\0\0\0\0@`\0\0\0,\0\0\0A\0\0\0\0\0\0X,\0\0\0@`!\0\0\0\0\0\0\0X,\0\0\0\0\0\0\0X\0\0\0\0\0\0\0 X\0\0\0B`\0\0\0,\0\0\0 X\0\0\0\0\0\0\0 \0\0\0\0\0\0\0@`\0\0\0,\0\0\0B`\0\0\0\0\0\0 X\0\0\0B`\0\0\0,\0\0\0\0\0\0X,\0\0\0\0\0\0\0\0\0\0@`!\0\0\0\0\0\0\0X,\0\0\0\0\0\0\0 X\0\0\0\0\0\0\0@`!\0\0\0\0\0\0\0X,\0\0\0\0\0\0\0\0\0\0@`!\0\0\0\0\0\0\0B`\0\0\0,\0\0\0 X\0\0\0\0\0\0\0,\0\0\0B`\0\0\0,\0\0\0\0\0\0\0X\0\0\0\0\0\0\0 X\0\0\0B`\0\0\0,\0\0\0 X\0\0\0\0\0\0\0 \0\0\0\0\0\0\0@`!\0\0\0\0\0\0\0X,\0\0\0@`!\0\0\0\0\0\0\0@`\0\0\0,\0\0\0\0\0\0X,\0\0\0\0\0\0\0\0\0\0@`!\0\0\0\0\0\0\0X,\0\0\0\0\0\0\0 X\0\0\0\0\0\0\0,\0\0\0B`\0\0\0\0\0\0 X\0\0\0\0\0\0\0@`!\0\0\0\0\0\0\0B`\0\0\0,\0\0\0 X\0\0\0\0\0\0\0,\0\0\0B`\0\0\0,\0\0\0\0[\0\0\0?-\0\0\0\0\0\0\0X\0\0\0\0,\0\0\0\0\0\0\0X\0\0\0\0\0\0\0 \0\0\0\0\0\0\0@`\0\0\0 \0\0\0\0\0\0\0@`\0\0\0,\0\0\0\0\0\0X,\0\0\0\0\0\0\0 X\0\0\0\0\0\0\0\0\0\0\0 X\0\0\0\0\0\0\0@`!\0\0\0\0\0\0\0b?\0\0\0\0/\0\0\0x\0\0\0@`\0\0\0 \0\0\0\0\0\0\0\0\0\0\0@`\0\0\0 \0\0\0\0\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0X\0\0\0\0\0\0\0\0\0\0\0 \0\0\0\0X\0\0\0\0\0\0\0\0\0\0\0\0\0\0X\0\0\0\0,\0\0\0\0\0\0\0\0\0\0X\0\0\0\0,\0\0\0\0\0\0\0\0\0\0@`\0\0\0,\0\0\0\0\0\0\0\0\0\0@`\0\0\0,\0\0\0\0\0\0\0\0\0ļo\0\0\0\0IENDB`');



INSERT INTO `kontaktart` (`KontaktartID`, `aKontaktart`) VALUES (1,'{\"ger\":\"alle\"}'),(7,'{\"ger\":\"Angebot\"}'),(3,'{\"ger\":\"Besuch\"}'),(5,'{\"ger\":\"Brief\"}'),(4,'{\"ger\":\"E-Mail\"}'),(6,'{\"ger\":\"Fax\"}'),(11,'{\"ger\":\"Fernwartung\"}'),(9,'{\"ger\":\"Mahnung\"}'),(8,'{\"ger\":\"Rechnung\"}'),(2,'{\"ger\":\"sonstige\"}'),(10,'{\"ger\":\"Telefon\"}');




INSERT INTO `kostenbereich` (`KostenbereichID`, `Nummer`, `aBezeichnung`, `aBemerkung`, `fpGKF`, `bStandard`, `bObligatorisch`, `VersionHash`) VALUES (1,1,'Material','',0.00,1,0,0),(2,2,'Fertigung','',0.00,1,0,0),(3,3,'Verwaltung','',0.00,1,1,0),(4,4,'Vertrieb','',0.00,1,1,0);


INSERT INTO `krankenkasse` (`KrankenkasseID`, `aKrankenkasse`, `LandID`) VALUES (1,'DAK Deutsche Angestellten-Krankenkasse',4),(2,'BARMER Ersatzkasse',4),(3,'BKK',4),(4,'BIG',4),(5,'AOK',4),(6,'Taunus Betriebskrankenkasse',4),(7,'ARL Sura',480),(8,'ARL Aurora',480),(9,'ARL Seguros Bolivar',480),(10,'ARL Equidad Seguros',480),(11,'ARL Positiva',480),(12,'ARL Liberty',480),(13,'ARL MAPFRE',480),(14,'ARL Colmena',480),(15,'ARL ALFA',480),(16,'ARL Axa Colpatria',480);


INSERT INTO `krankmeldungsart` (`KrankmeldungsartID`, `aBezeichnung`, `eOptionen`) VALUES (0,'0',0),(1,'{\"ger\":\"Arbeitsunfall mit Entgeltfortzahlung\"}',0),(2,'{\"ger\":\"Arbeitsunfall mit Verletztengeld\"}',0),(3,'{\"ger\":\"Krankheit mit Entgeltfortzahlung\"}',0),(4,'{\"ger\":\"Krankheit mit Krankengeld\"}',0),(5,'{\"ger\":\"Krankheit ohne Krankengeld\"}',0),(6,'{\"ger\":\"Krankheit nach Ablauf Krankengeldbezug\"}',0),(7,'{\"ger\":\"Krankheit mit Krankentagegeld\"}',0);



INSERT INTO `kreditkartenfirma` (`KredFirmID`, `aKredName`) VALUES (1,'Master Card'),(2,'American Express'),(3,'Visa');


INSERT INTO `kunden` (`KundenID`, `AnschriftID`, `BoniID`, `KontoID`, `Nummer`, `eTyp`, `eStatus`, `eLieferantenTyp`, `eZahlungsart`, `Angebotsfrist`, `Lieferzeit`, `preisliste`, `WaehrungID`, `LieferbedingungID`, `KreditkartenID`, `BankverbindungenID`, `KstTraeID`, `KstStID`, `ZBedID`, `TransportartID`, `VerkaufsgebietID`, `MahnStufeID`, `KundenLieferantenID`, `ZahlungAnID`, `LieferungAnID`, `BetreuerID`, `TourID`, `eMehrwertsteuerBerechnungsart`, `aABC`, `aNotizen`, `aFakturaNotizen`, `aVersandInfo`, `aMatchCode`, `aWeb`, `aEmail`, `aMobil`, `aMobilVorw`, `aTelefon`, `aTelefonVorw`, `aFax`, `aFaxVorw`, `aFirm1`, `aFirm2`, `bDirektlieferung`, `bNurKomplettlieferung`, `aVersicherung`, `aEigeneNummer`, `DatevNr`, `UST`, `aSteuernr`, `bMahnsperre`, `bLiefersperre`, `bLiefersperreLimit`, `bAuftragssperre`, `dateLtzZahlung`, `dateLtzMahnung`, `Kulanztage1`, `Kulanztage2`, `Kulanztage3`, `MahnRhythmus`, `LieferMahnSt`, `VersionHash`, `Auftragsbestaetigungsfrist`, `KundenZuschussID`, `bDatevAusgelagert`, `bKeinePreiseSpeichern`, `bArchiv`, `aVDADateiPrefix`, `aVDATransferOrdner`, `eRechnungsSchnelldruck`, `bVDA4913Einstellung`, `eSteuerzahlerTyp`, `eUStIDArt`, `eSteuerNrArt`, `bQStMwStBefreit`, `bQStGwStBefreit`, `bQStGewinnBefreit`, `eSteuerregelung`, `StSchlID`, `aFirm3`, `bRabattiertePreise`, `RechnungGeschaeftspartnerID`, `RechnungAnsprechID`, `VersandInfoID`, `TransportversicherungID`) VALUES (1,NULL,NULL,NULL,0,1,0,3,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'','','','','','','','','','','','','','Kunden Voreinstellungen','',0,0,'','',0,'','',0,0,0,0,NULL,NULL,0,0,0,0,0,0,0,NULL,0,0,0,NULL,NULL,0,0,0,0,0,0,0,0,0,NULL,'',0,NULL,NULL,NULL,NULL),(2,NULL,NULL,NULL,0,2,0,3,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,'','','','','','','','','','','','','','Lieferanten Voreinstellungen','',0,0,'','',0,'','',0,0,0,0,NULL,NULL,0,0,0,0,0,0,0,NULL,0,0,0,NULL,NULL,0,0,0,0,0,0,0,0,0,NULL,'',0,NULL,NULL,NULL,NULL);



INSERT INTO `kundenbewertung` (`kundenbewertungID`, `aBez`, `von`, `bis`, `eTyp`, `bsichtbar`) VALUES (1,'0',9.100000,NULL,0,0),(2,'A',7.600000,9.000000,0,1),(3,'B',5.600000,7.500000,0,1),(4,'C',4.500000,5.500000,0,1),(5,'D',NULL,4.400000,0,0);

INSERT INTO `kundenbewertungauspraegung` (`kundenbewertungauspraegungID`, `kundenbewertungmerkmalID`, `aBez`, `punktzahl`) VALUES (1,1,'{\"ger\":\"Fehlerfrei\",\"spa\":\"Sin errores\",\"eng\":\"Error free\",\"fre\":\"Sans erreur\"}',3.000000),(2,1,'{\"ger\":\"Teilmenge fehlerhaft\",\"spa\":\"Subconjunto incorrecto\",\"eng\":\"Subset incorrect\",\"fre\":\"Sous-ensemble incorrect\"}',1.000000),(3,1,'{\"ger\":\"Ausschuss\",\"spa\":\"Comit\",\"eng\":\"Committee\",\"fre\":\"Comit\"}',0.000000),(4,2,'{\"ger\":\"besttigter Termin eingehalten\",\"spa\":\"fecha confirmada cumplida\",\"eng\":\"confirmed date met\",\"fre\":\"date confirme respecte\"}',3.000000),(5,2,'{\"ger\":\"besttigter Termin nicht eingehalten\",\"spa\":\"fecha confirmada no cumplida\",\"eng\":\"confirmed date not met\",\"fre\":\"date confirme non respecte\"}',1.000000),(6,2,'{\"ger\":\"Folgetermine\",\"spa\":\"Citas de seguimiento\",\"eng\":\"Follow-up appointments\",\"fre\":\"Rendez-vous de suivi\"}',0.000000),(7,3,'{\"ger\":\"keine Abweichung\",\"spa\":\"sin desviacin\",\"eng\":\"no deviation\",\"fre\":\"pas de dviation\"}',3.000000),(8,3,'{\"ger\":\"berlieferung\",\"spa\":\"Tradicin\",\"eng\":\"Tradition\",\"fre\":\"Tradition\"}',2.000000),(9,3,'{\"ger\":\"Unterlieferung\",\"spa\":\"Entrega insuficiente\",\"eng\":\"Underdelivery\",\"fre\":\"Sous livraison\"}',1.000000),(10,3,'{\"ger\":\"Auftrge nicht einhaltbar\",\"spa\":\"No se pueden conservar los pedidos\",\"eng\":\"Orders cannot be kept\",\"fre\":\"Les commandes ne peuvent pas tre conserves\"}',0.000000);

INSERT INTO `kundenbewertungmerkmal` (`kundenbewertungmerkmalID`, `aBez`, `eTyp`) VALUES (1,'{\"ger\":\"Qualitt\",\"spa\":\"Calidad\",\"eng\":\"Quality\",\"fre\":\"Qualit\"}',0),(2,'{\"ger\":\"Termintreue\",\"spa\":\"Cumplimiento de los plazos\",\"eng\":\"Adherence to deadlines\",\"fre\":\"Respect des dlais\"}',1),(3,'{\"ger\":\"Mengentreue\",\"spa\":\"Fidelidad de cantidad\",\"eng\":\"Quantity fidelity\",\"fre\":\"Fidlit quantitative\"}',2);



INSERT INTO `kundenkonditionen` (`kundenkonditionenID`, `KundenID`, `LieferantID`, `fpEKRabatt`, `fpVKRabatt`, `fpPreisbasis`, `datePreis`, `ePreislistenTyp`) VALUES (1,1,NULL,0.0000,0.0000,0.0000,'1900-01-01',0),(2,NULL,2,0.0000,0.0000,0.0000,'1900-01-01',0);



INSERT INTO `lagerbereich` (`LagerbereichID`, `LagerOrtID`, `BereichsleiterID`, `aNummer`, `aBez`, `aBemerkung`, `fplaenge`, `fpbreite`, `fphoehe`, `tragkraft`, `eTyp`, `bDefault`, `hoeheWE`, `breiteWE`, `laengeWE`, `bBereichsperre`, `bArchiv`) VALUES (1,1,NULL,'1','Standard','',0.00,0.00,0.00,0,0,1,NULL,NULL,NULL,0,0),(2,1,NULL,'2','Wareneingang','',0.00,0.00,0.00,0,1,0,NULL,NULL,NULL,0,0),(3,1,NULL,'3','Inventurlager','',0.00,0.00,0.00,0,2,0,NULL,NULL,NULL,0,0),(4,1,NULL,'4','Warenausgang','',0.00,0.00,0.00,0,3,0,NULL,NULL,NULL,0,0),(5,2,NULL,'5','Standard','',0.00,0.00,0.00,0,0,1,NULL,NULL,NULL,0,0),(6,2,NULL,'6','grosses Regal','',0.00,0.00,0.00,0,0,0,NULL,NULL,NULL,0,0),(7,2,NULL,'7','kleines Regal','',0.00,0.00,0.00,0,0,0,NULL,NULL,NULL,0,0),(99,1,NULL,'10','Manuelle Lagerwahl','',0.00,0.00,0.00,0,9,0,NULL,NULL,NULL,0,0),(100,1,NULL,'5','Reparaturlager','',0.00,0.00,0.00,0,4,0,NULL,NULL,NULL,0,0),(200,1,NULL,'6','Kundenkonsignationslager','',0.00,0.00,0.00,0,5,0,NULL,NULL,NULL,0,0),(201,1,NULL,'9','Lieferantenkonsignationslager','',0.00,0.00,0.00,0,8,0,NULL,NULL,NULL,0,0),(202,1,NULL,'7','Kundenbeistelllager','',0.00,0.00,0.00,0,6,0,NULL,NULL,NULL,0,0),(203,1,NULL,'8','Lieferantenbeistelllager','',0.00,0.00,0.00,0,7,0,NULL,NULL,NULL,0,0);



INSERT INTO `lagereinrichtung` (`LagerEinrichtungID`, `VersionHash`, `InventurLoeschen`, `bInvLoeschFlag`, `StandardlagerID`, `bMLFuehren`, `defaultStuecklistenPreislistenID`, `fpObergrenzeA`, `fpUntergrenzeC`, `eDispositionsTypA`, `eDispositionsTypB`, `eDispositionsTypC`, `fpObergrenzeA_zuletztVerw`, `fpUntergrenzeC_zuletztVerw`, `ArtikelUmsatzAbcUntergrenzeA`, `ArtikelUmsatzAbcUntergrenzeB`, `ArtikelUmsatzAbcAuswertungsArt`, `ArtikelUmsatzAbcBerechnungsArt`, `fpGemeinkostenZuschlag`, `fpGewinnUndRisikoZuschlag`, `fpLohnkostensatz`, `KalkulationsschemaVerkauf`, `KalkulationsschemaProduktion`, `ZweitwaehrungID`, `DefaultVariantenBezeichnung`, `bLagerplatzPruefung`) VALUES (1,0,5,0,5,1,0,0.000000,0.000000,0,0,0,0.000000,0.000000,0.000000,0.000000,0,0,0.000000,0.000000,0.000000,NULL,NULL,7,0,1);



INSERT INTO `lagerort` (`LagerOrtID`, `PersIDSachbearbeiter`, `AnschriftID`, `aNummer`, `aBez`, `aNotizen`, `Durchlaufzeit`, `letzteLagerBewegung`, `angelegtAm`, `bLagerSperre`, `LagerWert`, `aPostfach`, `aEmail`, `aFax`, `aTel`, `aVorw`, `aMobil`, `aMobilvorw`, `VersionHash`, `eTyp`, `bBedarfsliste`, `bArchiv`) VALUES (1,NULL,4187,'0','Hilfslager','',0,'2024-06-27','2024-06-27',0,0.000000,'','','','','','','',0,-1,1,0),(2,NULL,4188,'A','Hauptlager','',0,'2024-06-27','2024-06-27',0,0.000000,'','','','','','','',0,0,1,0);


INSERT INTO `lagerplatz` (`LagerplatzID`, `LagerbereichID`, `VariantenID`, `Nummer`, `aBez`, `kapazitaet`, `fpTragkraft`, `fpTragkraftWE`, `fpLaenge`, `fpLaengeWE`, `fpBreite`, `fpBreiteWE`, `fpHoehe`, `fpHoeheWE`, `bDefault`, `LagerortID`, `bArchiv`, `bLagerplatzSperre`) VALUES (1,1,NULL,1,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,1,0,0),(2,2,NULL,2,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,1,0,0),(3,3,NULL,3,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,1,0,0),(4,4,NULL,4,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,1,0,0),(5,5,NULL,5,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,2,0,0),(6,6,NULL,6,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,2,0,0),(7,7,NULL,7,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,2,0,0),(99,99,NULL,9,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,1,0,0),(100,100,NULL,5,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,1,0,0),(200,200,NULL,6,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,1,0,0),(201,201,NULL,7,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,1,0,0),(202,202,NULL,7,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,1,0,0),(203,203,NULL,8,'',0,0.00,NULL,0.00,NULL,0.00,NULL,0.00,NULL,1,1,0,0);


INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (1,25,'Frankreich','33','F',8,1,1,8,0,'GIF89a`\0@\0\0\0!c\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjHǏ1II S$ɗUʌزfF0g\\h\'Μ;uePC[=ytfRK96eTSSV%yucV[EvueXcxmڂk=`\\s-օ{fޛ{7@8ņpɔ@|8f˒=o,\ZṭC6xbҮæ4m{KV}{mǵ[8N<w쿳.]9u&^tùI/ѽ[_]unGw[^ٷ~5!x1]_[:8 \0;','FR',0,'France','Francia','France','fr-FR,gsw-FR,br-FR,ca-FR,co-FR,ia-FR,oc-FR','FRA'),(3,59,'Niederlande','31','NL',8,1,1,NULL,0,'GIF87a`\0@\0\0\0\0JZJ1ZR,\0\0\0\0`\0@\0\0PI8ͻ`(dihlp,tmx|pH,\ZȤrl:tJZجvzxL.zn|N~\0ή\0\0;','NL',0,NULL,NULL,NULL,NULL,'NLD'),(4,17,'Deutschland','49','D',8,1,1,1,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$ȜI͛8sɳϟ@\n*ѣH*]ʴӁ0JJՍDjʵׯ`ÊٳhӪ]˶۷ʝKݻx˷߿\nLÈ+^̘1ǐ#KL˘3k̹gCMӨS^ͺװcٸ۸sͻN6\0;','DE',0,'Germany','Alemania','Allemagne','de-DE,en-DE,nds-DE,dsb-DE,ksh-DE,hsb-DE','DEU'),(5,34,'Italien','39','I',8,1,1,6,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjXǏ\r1YI Sz$RɗUʌزfF8g`\'\09wi(LC4JKt*KS~J+G[,Dc4{E>tAZ{/MM	/4qb<t\0rdƔ+C<ٱeΙ?Ky4eјONyaҊAm5mֈQMX޵s8n[ݿG>\\oq&osϕIG>]{ug}w͇>~yݦn{~WZ!؟Z1Y*X R \0;','IT',0,NULL,NULL,NULL,NULL,'ITA'),(6,20,'Grobritannien','44','GB',159,3,1,7,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0	H *\\P 2Hq\" jp`ŏ7JH@FM(I\0ʅ-;r&ɟܘM0sӧPJqiŞIuĘեկ\nY!5<(i׳@vkڈ8He۰V}p_uI}^]u$cnve䟞S^m(װ	M۸s.߳1@h]Ռ3^\r19YazܸtZ\'n6<LkNSz>PKAzUv^1y_c=z	U Fѷ@bӃlaU,0(Pf#lݨIݑxVӵՅ\"C!B2(_!YEKސKq!XUur[~\\]bV\'\"5E\ZgY\\wg<קfaaygzWjT\0ZJ]\"&Vfեma<Mt]^	hw(TVJQIe݄\n\\JAwZju2Ivvg&+^JZK	 ksfK;zKo4\0{Lm}Ji_h䚮hE,Ī>f1uȨ{قrk&th3CRJzJJRV\rzOm+/%8+4*=_e\"1mGun\0;','GB',0,'Great Britain','Gran Bretaa','Grande-Bretagne',NULL,'GBR'),(7,20,'Irland','353','IRL',8,1,1,NULL,0,'GIF89a`\0@\0\0\0c1\0c\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjXǏ\r1YI Sz$RɗUʌزfF8g`\'\09wi(LC4JKt*KS~J+G[,Dc4{E>tAZ{/MM	/4qb<t\0rdƔ+C<ٱeΙ?Ky4eјONyaҊAm5mֈQMX޵s8n[ݿG>\\oq&osϕIG>]{ug}w͇>~yݦn{~WZ!؟Z1Y*X R \0;','IE',0,NULL,NULL,NULL,NULL,'IRL'),(8,15,'Dnemark','45','DK',35,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H`\0\"4ȰÇ#JPċ3jlX1Ə C\ZPɏ$S\\ɲ˗-Q<IÔ6ssO=\ntщEքɴӧPJ\ZUfGX!&U֮YU*vѲfMs-[nڌ+w$ջx˷Fu|v0aM.sC	x2ʖJ3g?\r-:O>HzDծ}s6mͻNxqotaǖj먱.ggoр\0;','DK',0,NULL,NULL,NULL,NULL,'DNK');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (9,105,'Griechenland','30','GR',8,1,1,NULL,0,'GIF89a`\0@\0\0\0BB\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H\0&4ȰÇ#Jā3jȱǏ CHIK\\\"ɔ\'ctز͛-g Ο@|ѣa^ʴHP)J5ӫX]Vj4W\\Ê-tYe%~rҵpUWܞi#}JTc۽fKا<+^X(ǐ#[mLٮ˘3ct9j]9>aoQO<=oԬ)kf<{qmţW{k˼{\r\\pM[un,-=&\0kν{NOްӫ_/%\0;','GR',0,NULL,NULL,NULL,NULL,'GRC'),(10,65,'Portugal','351','P',8,1,1,NULL,0,'GIF89a`\0@\0\0\0.\'![!`,+%(,,e&1/\0\0_].!vVŵܪ,\0\0\0\0`\0@\0@\0H	(\\ȰÇ#JE3jܨǊ\0ɱɉ\n` A	\Z2`Pa4g&iO).X.<Xʴ邕`	@A͟X- \0*Q\0D홵­)@0ۻnޔ};Xa	DK az0@pB\Zf*lep5spH7p@v3]Λ\0<3t^v~?x~eV,2tϿ^e`z!0]0҂#)hB=\0dKsYh-U\ZPBXU!bp:Ɩ]}E}X\05!U\0ͽ4$\0\0\'#\0*0TDTɒXvw+\0Q6b7Iy&	gj	vgI}	h{juޒa\0ZyR1W\0,hbUdquЗ\r tR\0hZ%0\0/!&aE])BHZW!W`Z{3}Գ<HO$jxg⦛iH(*puOYZi0~.TՍ+N1)$EW8-P\0$ȡipjhTupcm\0UHymwm\0pHC=ՓT\0	SU MOE䖉eVQr	 \0cU|,=lq*W6t8W{鹻	6ja2궓u-w7\0;','PT',0,NULL,NULL,NULL,NULL,'PRT'),(11,77,'Spanien','34','E',8,1,1,NULL,0,'GIF89a`\0@\0\0\0V\'%lXL*&\\0b+\ZGרCPT۸gZ,\0\0\0\0`\0@\0@\0H*\\ȰÇ#J(ŋ3jȱǏ C \0RP`%\0	FʜIc(0P\0Op:x\0CĬɴM\r$Pp`Ah` e\r(pJV$ųhӪ]˶۷pʝЩt*]Z_S~5p %\r\Zzw3q\n8@@הDMjMYȠC>`@ALE@3۸sͻOX.d.@\'J\"1AkLnRn\0zXTj	4>x.\n@Xwk@w0Um7e|\0%؂\nUVuRa(jj~\r0(4h8<n)DiH&L\r┐-Ȓ\0\'\\8ehKv\0\0}gUW1ŷ^)kmL%umPPD\r5jTS^S~瀟^k]MSQ%\0UuJӂPHbqݩլ;g.@fTYUQ>]V!xd6kH@%UWeW]Yr;UvTu:U+^Y.ZbQyk1!gݴR!@-B\0,l<\0;','ES',0,'Spain','Espaa','Espagne','es-ES,es-ES_tradnl,ast-ES,eu-ES,ca-ES,gl-ES,ca-ES-valencia','ESP'),(12,25,'Monaco','377','MC',8,3,1,NULL,0,'GIF89a`\0@\0\0\0ﵽ\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0\0pI8ͻ`(dihlp,tmx|pH,\ZȤrl:ШtJZجv\nxL.Zh|N~\0\0;','FR',0,NULL,NULL,NULL,NULL,'MCO'),(17,25,'Belgien','32','B',8,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjXǏ\r1YI Sz$RɗUʌزfF8g`g\09wi(LC4JKt*KS~J+G[,Dc4{E>tAZ{/MM	/4qb<t\0rdƔ+C<ٱeΙ?Ky4eјONyaҊAm5mֈQMX޵s8n[ݿG>\\oq&osϕIG>]{ug}w͇>~yݦn{~WZ!؟Z1Y*X R \0;','BE',0,NULL,NULL,NULL,NULL,'BEL'),(18,47,'Luxemburg','352','L',8,1,1,NULL,0,'GIF89a`\0@\0\0\0@\0`\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$ȜI͛8sɳϟ@\n*ѣH*]ʴӁ0JJՍDjʵׯ`ÊٳhӪ]˶۷ʝKݻx˗ؿLÈ+^&ǐ#KL˘3k̹ϠMӨS^ͺװc˞=۸sͻN;\0;','LU',0,NULL,NULL,NULL,'de-LU,fr-LU,lb-LU,pt-LU','LUX');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (19,20,'Nordirland ','44','XI',159,1,1,7,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0	H *\\P 2Hq\" jp`ŏ7JH@FM(I\0ʅ-;r&ɟܘM0sӧPJqiŞIuĘեկ\nY!5<(i׳@vkڈ8He۰V}p_uI}^]u$cnve䟞S^m(װ	M۸s.߳1@h]Ռ3^\r19YazܸtZ\'n6<LkNSz>PKAzUv^1y_c=z	U Fѷ@bӃlaU,0(Pf#lݨIݑxVӵՅ\"C!B2(_!YEKސKq!XUur[~\\]bV\'\"5E\ZgY\\wg<קfaaygzWjT\0ZJ]\"&Vfեma<Mt]^	hw(TVJQIe݄\n\\JAwZju2Ivvg&+^JZK	 ksfK;zKo4\0{Lm}Ji_h䚮hE,Ī>f1uȨ{قrk&th3CRJzJJRV\rzOm+/%8+4*=_e\"1mGun\0;','XI',0,'Northern Ireland','Irlanda del Norte','Irlande du Nord',NULL,'GBR'),(20,20,'Vereinigtes Knigreich Grobritannien ohne Nordirland','44','XU',159,3,1,7,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0	H *\\P 2Hq\" jp`ŏ7JH@FM(I\0ʅ-;r&ɟܘM0sӧPJqiŞIuĘեկ\nY!5<(i׳@vkڈ8He۰V}p_uI}^]u$cnve䟞S^m(װ	M۸s.߳1@h]Ռ3^\r19YazܸtZ\'n6<LkNSz>PKAzUv^1y_c=z	U Fѷ@bӃlaU,0(Pf#lݨIݑxVӵՅ\"C!B2(_!YEKސKq!XUur[~\\]bV\'\"5E\ZgY\\wg<קfaaygzWjT\0ZJ]\"&Vfեma<Mt]^	hw(TVJQIe݄\n\\JAwZju2Ivvg&+^JZK	 ksfK;zKo4\0{Lm}Ji_h䚮hE,Ī>f1uȨ{قrk&th3CRJzJJRV\rzOm+/%8+4*=_e\"1mGun\0;','XU',0,'United Kingdom of Great Britain without Northern Ireland','Reino Unido de Gran Bretaa sin Irlanda del Norte','Royaume-Uni sans l\'irlande du nord',NULL,'GBR'),(24,33,'Island','354','IS',59,2,1,NULL,0,'GIF89a`\0@\0\0\0$\0\0\0,\0\0\0\0`\0@\0@\0HA\n\0!\0JHŋ!:lǏ CиB(=B\\ɲ˅%_ʜI8sɳϟ%S\"УH31ӧI25\nPZ\Z+G\\^PX@Ӫ]˖ͷ	qKS&KY.\n60`\rEWq`Ŕ&2ui\rM\ZnӨS,r4/fsX϶o*V{\'Myq͑2r:k_Oi}ޯk_}<yqB?=ǚ󯼯\0(h_`aŧԄ	ZQw\Zfvx\"Db#͇*XЉ%(Ҩ\0;','IS',0,NULL,NULL,NULL,NULL,'ISL'),(28,60,'Norwegen','47','N',61,2,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H\nCJHŋ!:\0\"Ə CȱG(1B\\ɲ˒&]ʜIJ8sɳχ6&)Q)\ry2ӧl\nUZݚF\\ÎTHTX?Ӫ]˶۷pw^%ٻMoE1.SЮ⻌;\"~<8ca-O|hͲCKӨS^]ZLЮc#Y0g#mxݙ{g\r|kg#>.OCPc.\"{O)~|{u\'>f	{(kh&6 ~\'IHg-\\~]T^}bT5݈((xw,X؋衊8:=cCb\0;','NO',0,NULL,NULL,NULL,NULL,'NOR'),(30,69,'Schweden','46','S',126,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H\0(\\p!#JH`Ë\n+jq#ƋC#C(\\ɲ˗0[$r͛kIR\'ϟ}:Q(ѣ\"ӧPJJUMKb͊t+W^\r+\'ٲ8Ϣvmʶ\\ʝKݻxMk-ؾ~lv0a,N0ƈWB	w2ʖ\Z,3燞?,#CzuǮM>۸sͻ<<vA#O>z6WGG=tu?g=sw\'G\0;','SE',0,NULL,NULL,NULL,NULL,'SWE');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (32,24,'Finnland','358','FIN',8,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0HA\0*\\P#JHaË+jq#Ə\0:ɓ(S\\ɲ˗0cʜq@6s꜈sϟW\'ѣ\"IӧP,*tUUj=t\0]j\r+*ٲHϢ%v-жnJKݻxݛu$ܸTU6wпE\"N0㝋W,>)cy3WǞ_4ɦO[NZq|c˞M۸sͻQfZ4\Z;Vi礡f똱W>4 \0;','FI',0,NULL,NULL,NULL,NULL,'FIN'),(37,25,'Liechtenstein','423','FL',88,2,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\Ȱ\0	@4(1D3j ǊA~I#STyC\00cʜI͛8sɳϟ@\nJѣH<ҥӧWN(PEXZ\n2ׯ`TJٳhӪ]˶PT}85ժUk߼!W/\\]\r38d^Ə*ncɘ3t˹ϠCMӨS6uVɮÊ[p-\rľ^l2൥>7?ѫDL߭6!K^=CmO~Ͽ\0(h&6T@\0;','LI',0,NULL,NULL,NULL,NULL,'LIE'),(38,17,'sterreich','43','A',8,1,1,1,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$1ʜI͛8sɳϟa\nJѣ*]ʴӧPJJիX1\"ʵׯ`ÊKٳh=f]˶۷pʝKݻx˷_iLÈ+^̸ǐ#K˘3k̹ϖ\0;','AT',0,NULL,NULL,NULL,'de-AT,en-AT','AUT'),(39,17,'Schweiz','41','CH',88,2,1,5,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JH\03jhGCbHȓ(SY\\s͛8sܹ&ϟ}	QC]Z4)QN\nJիX%׮$}r,Ch^M6$ֶpYM(v.źv%q/_+\nLÈ+u<qŗgNqqۂv4iOMK6<pm·oo#Nq\0;','CH',0,NULL,NULL,NULL,'de-CH,en-CH,fr-CH,gsw-CH,it-CH,pt-CH,rm-CH,wae-CH','CHE'),(41,15,'Frer-Inseln','298','FO',35,3,1,NULL,0,'GIF89a`\0@\0\0\0\0wIZ8Uݫ4:>O\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0\0\0HA\00B\0#JHE:TxǏ f0ɓ(lX2˗WnLM2\reΝ=~QюDi]J1)DP:JԪUbu+Ӯ^\r+t,ٞfL&۶/M)wɺ^˷B~L\Zu^̸Ď#K2ˁk̹ϠCMӨS^ͺװc˞M۸sͻwh̕N<8ȉ[NΜ*|ntOī#S(~|Ǖ~fw+Vd)~P7`xw F	.`B9 I8_)haD~b}#\n\0;','FO',0,NULL,NULL,NULL,NULL,'FRO');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (43,37,'Andorra','376','AND',8,3,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjXǏ\r1YI Sz$RɗUʌزfF8g`\'\09wi(LC4JKt*KS~J+G[,Dc4{E>tAZ{/MM	/4qb<t,\0rdƔ+C<ٱeΙ?Ky4eјONyaҊAm5mֈQMX޵s8n[ݿG>\\oq&osϕIG>]{ug}w͇>~yݦn{~WZ!؟Z1Y*X R \0;','AD',0,NULL,NULL,NULL,NULL,'AND'),(44,20,'Gibraltar','350','GBZ',48,3,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHဋ/q#GCN $I\'QDqeʓ/EʴhM7_0@\nSʣH*]\0)JJթ0^Jׯ`C^dIdس]kTput֧ܷs]tߥOÈ>ścoK˘jlC\n=ҨKؒ,PMr^\rqдi\rw*4\'pbx٦%o\r<8c~];&Ocӫ_ϾUo;uwk~RY[s\0h-q	SY~cT!\rZ\"`g%krǑll$f(KAو{)	xeXՏ\'&gFuMFu%F%\\e\\zb)eF_djfQmct6\0;','GI',0,NULL,NULL,NULL,NULL,'GIB'),(45,34,'Vatikanstadt','39','V',8,3,1,NULL,0,'GIF89a`\0@\0\0\0?/.\0{n_\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H$Ç#JPŋRȱ#Ì C.HG(/n,0\0\0\n\04ؒdʟ	M( \0Л&]ZN^0*ˢCed5׍\\~1,Sh+6Z{-:)Q/	к-ʎ/$r˫^\02q}kfm~ͥΘZjl^u{;(Ŭ1oQ}3<U4q<0n#ҺCgRoIvܻKrᆏgM g@m	HmxG	* z	>x_Ea5!E\Zn(QuaHZo)eH֢DAWp/TӊHcW!8#DDLY1IqgWs;R[V.X%Uޖ\0&J:d|cdAQGY֣	dUaYzG\rYhfuӤ\r\r	QFdFI\':!**a@\0;','VA',0,NULL,NULL,NULL,NULL,NULL),(46,20,'Malta','356','M',95,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0))\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0	HÇ#J0aQGCE9r!ɗ0KIS`̛#kdĝ@0тD\n8ʔRUrlςШVYZPjXc{Rڠmݾ7\\u_ՙW^}IF͸q9	%kJM*qSJ%7;Sh<MGDRj]C[Cm-TL}^7L]\Z/Kf3͌;橍f|7|9ev8aէWoϕÏwd\0ϐe^Y\0\'}\rS`t6a\r7w򶡆!6%v)-\0;','MT',0,NULL,NULL,NULL,NULL,'MLT'),(47,34,'San Marino','378','RSM',8,3,1,NULL,0,'GIF89a`\0@\0\0\0VD+_UJdf`c.gW|+vԗZ\0Z1Jdwӽѯ,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ3t,(ɓ(S\\R\0\0 P ,X\n\0ѣH*E@@KJJիXjJׯ`ÊKlC@ p\0Fjԥ(0`瀏>@)ǐ#KLGj̹ϠCMi;@4p`~@A޾@3eB(WNb:u	e@ýOӫ_oٶ˟OϿS\\[\Z`jGrx\0vX5G@\0\0j\0Zy}D@o\0]#bY)P\n4%\0%^\0D_UPrrIj%P`HUNS^N&I\nlp)tixU@\0;','SM',0,NULL,NULL,NULL,NULL,'SMR'),(52,87,'Trkei','90','TR',148,3,1,NULL,0,'GIF89a`\0@\0\0\0\0\0鈃\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JH2jXG4I\"7vĘRɗ\0Z &̛/䈳ϟ@\nJhÐ23SѓIO\"SQM\"e\ZՄHٳhӪ]˶۷p4W9>ע̻C⥫Ҥ޵˖L<-ceܘ!ƾ붔ϠCMӨS^4eK\\ĸ!vXjl)W\Z685Yuce.<v\":/Z|{]r<ه[޺Ͽ\0;','TR',0,NULL,NULL,NULL,NULL,'TUR'),(53,21,'Estland','372','EST',40,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$ȜI͛8sɳϟ@\n*ѣH*]ʴӁ0JJՍDjʵׯ`ÊٳhӪ]˶۷ʝKݻx˗ؿLÈ+^&ǐ#KL˘3k̹g}CMӨS^ͺװc˞۸sͻN;\0;','EE',0,NULL,NULL,NULL,NULL,'EST');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (54,45,'Lettland','371','LV',84,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ3jh0Ǐ CIɓ(SȲ˗0cʜI͛8sDϟ@}JѣH*]ʴӧPJ0իXjʵׯZKٳhӪ]˶۷pʝKݻx˷߿L(*^̸ǐ#KLe\0;','LV',0,NULL,NULL,NULL,NULL,'LVA'),(55,46,'Litauen','370','LT',89,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$ȜI͛8sɳϟ@\n*ѣH*]ʴӁ0JJՍDjʵׯ`ÊٳhӪ]˶۷ʝKݻx˷߿\nLÈ+^̘1ǐ#KL˘3k̹gCMӨS^ͺװcٸ۸sͻN6\0;','LT',0,NULL,NULL,NULL,NULL,'LTU'),(60,64,'Polen','48','PL',117,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ3jhǏ CIɓ(S\\ɲ˗0cʜI͛\"9ɳϟ@\nZѣH*]ʴӧ1JJիXjʵׯ`1BKٳhӪ]˶۷pKݻx˷߿LÈK˸ǐ#KL˘3k̹ϠC\0;','PL',0,NULL,NULL,NULL,NULL,'POL'),(61,85,'Tschechische Republik','420','CZ',147,1,1,NULL,0,'GIF89a`\0@\0\0\0$(rg#NAQޯ%0,\0\0\0\0`\0@\0@\0(@*\\ȰÇH8q3j ŏ +رI!Sy˒+cʜ8sɳϟ8g\n	ѣHo\nӧ=SJjՏ#_j݊R\0}4Wc.,v$Z[.jQt^~LĳpX1?p\0ɔ5lfg5J̤961cM\r[\\޽sΘč+?2:pztԮν)<:f͏i˿6|r&Qk2da E\r H`%ф }ew~Du?u(ч t% p)e -B1\"\Z5\n&W{\0-E#O4\0\0,)TC*IUJM:$HR\ndUZd{\0;','CZ',0,NULL,NULL,NULL,NULL,'CZE'),(63,73,'Slowakei','421','SK',131,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#J1ŋ1Q#ŏIr\0˗0cʜYJ\0nflIϟ0svQ У@u8ҧPJJU jʵׯVbO;+r䉴[h]nIFνʷ\\~LpÈ+^̸qo:VgmM5߬L{YyEauMh3;{M;HD;8^4oC^NַSУKN}/kνÎOy\',{zcY7[V58EmZjͦ]у瞀օj!+6߇ Sl$VHp\'\n׀)J囆bw[8Ռ>ըcv<Fڏ1bD&L6PF)Q\0;','SK',0,NULL,NULL,NULL,NULL,'SVK'),(64,91,'Ungarn','36','H',153,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$ȜI͛8sɳϟ@\n*ѣH*]ʴӁ0JJՍDjʵׯ`ÊٳhӪ]˶۷ʝKݻx˷߿\nLÈ+^̘1ǐ#KL˘3k̹gCMӨS^ͺװcٸ۸sͻN6\0;','HU',0,NULL,NULL,NULL,NULL,'HUN'),(66,66,'Rumnien','40','RO',120,1,1,NULL,0,'GIF89a`\0@\0\0\0s\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjHǏ1II S$ɗUʌزfF0g\\h\'Μ;uePC[=ytfRK96eTSSV%yucV[EvueXcxmڂk=`\\s-օ{fޛ{7@8ņpɔ@|8f˒=o,\ZṭC6xbҮæ4m{KV}{mǵ[8N<w쿳.]9u&^tùI/ѽ[_]unGw[^ٷ~5!x1]_[:8 \0;','RO',0,NULL,NULL,NULL,NULL,'ROU'),(68,13,'Bulgarien','359','BG',29,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$ȜI͛8sɳϟ@\n*ѣH*]ʴӁ0JJՍDjʵׯ`ÊٳhӪ]˶۷ʝKݻx˗ؿLÈ+^&ǐ#KL˘3k̹g}CMӨS^ͺװc˞۸sͻN;\0;','BG',0,NULL,NULL,NULL,NULL,'BGR');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (70,3,'Albanien','355','AL',5,3,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHQ!\0fLcɆ9,IJ,Od͕3s8$O\ZI~DF*]ʴӧPLi՘R!bɕ*֬=IJ`g3&ڴpʝKݻx{͖/ݻkJIgcĊX3y˄Z*xpd9>}4HӬc˞M۸sͻߵA?ͷ\Z翋^k-Z]C=13Sх̞g坻_|yIǟUjҝyvgp p	%;q ($\0;','AL',0,NULL,NULL,NULL,NULL,'ALB'),(72,90,'Ukraine','380','UA',152,3,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ3jhǏ CIɓ(S\\ɲ˗0cʜI͛\"9ɳϟ@\nZѣH*]ʴӧ1JJիXjʵׯ`1BKٳhӪ]˶۷pKݻx˷߿LÈK˸ǐ#KL˘3k̹ϠC\0;','UA',0,NULL,NULL,NULL,NULL,'UKR'),(75,68,'Russland','7','RUS',121,3,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$ȜI͛8sɳϟ@\n*ѣH*]ʴӁ0JJՍDjʵׯ`ÊٳhӪ]˶۷ʝKݻx˷߿\nLÈ+^̘1ǐ#KL˘3k̹gCMӨS^ͺװcٸ۸sͻN6\0;','RU',0,NULL,NULL,NULL,NULL,'RUS'),(76,26,'Georgien','995','GE',46,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#Jlxŉ3jܘPǏ Cȱɒ#S<ɲ˗0cʜI͛8shg;}\n\0Tʣ!DTҧPJJի,RkO-^{RlE\'\"EkRQ(ݦQ\\x˷߿A\n\rDPOƎ	2!D/W93b#\')z4Ҧ=NtѯAOM۸sͻNp@\0;','GE',0,NULL,NULL,NULL,NULL,'GEO'),(77,6,'Armenien','374','ARM',12,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$1ʜI͛8sɳϟa\nJѣ*]ʴӧPJJիX1\"ʵׯ`ÊKٳh=f]˶۷pʝKݻx˷_iLÈ+^̸ǐ#K˘3k̹ϖ\0;','AM',0,NULL,NULL,NULL,NULL,'ARM'),(78,7,'Aserbaidschan','994','AZ',14,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0	H\n|Ç#JP!	.|ѢǁC#Ɠ	>\\@ˊ*?.˙,_SΟ;{ZLѣE\ZU\ntЧmJ$ԫ j}VC3rɱׯT*)p3NӦ,sV\n\0\0\0`h\n=*Wb>䞕-\'\\%g_Zd̔gC˹0QU\'\r	~HGzC_sӫu!ͻ`\0!g\0.5\nq|p	<ӏfl\\|oosg\nX	*IX	aI]hUb9ġJiXy!B\'9j$2k#\ZTin=5 E	z1ICʕ[*bmB-WeZWa})]A\'A]^y_E^yS؞z{מJi~9_`F)c%9镁2zG\rva	jV<*駦jZ*\0;','AZ',0,NULL,NULL,NULL,NULL,'AZE'),(79,36,'Kasachstan','7','KZ',70,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0\0\0A*\\ȰÇ#JX`3jqbE!DXɓGT82!Oʜ&ń8]Rd3%I@/9PH/=,:S6YSE+Nͧ5~}:,TfӚmI4-զ)]JZ@e.ݾy,ԣU˲k?s5dعދ3W~\rdҨ5ju騬IF*sGʁe^6̥wvK۷Rg;۶hϣW輭qě7k_tuv򒵖N\\e=M`gטmWvugNhw]Zui`oyh`h\"u\"ue\"Xn(hWW5Ha\0\nlI_\\AE2v~e^zE`MH6eZVVͭQ[U!iay#bZ͹`^ezZgf7Uba[{8coA^wJw:}4ʹ(SB:FՓ;j:\'F\Zi\nnDzTW[짮*%ldJJmk^,ڒ\0;','KZ',0,NULL,NULL,NULL,NULL,'KAZ');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (80,88,'Turkmenistan','993','TM',150,3,3,NULL,0,'GIF89a`\0@\0\0\0`M@F66\0\0l \0 @\'\0\04*l@ʠ@```Ϫ,\0\0\0\0`\0@\0@\0\r( ȰÇ#JHQ  H1\0\0\0\Z8h<h\rTIp.h0\0@	<`p`ŕT\\ʴA\00`s\ZmʵkE$@]p\0\0\n`F\nPeWmV@\0˸i\rf%;uk30\0A] p\\\0̨)\n 1قfEe@IS%Z.\r~\"jzN @O=UEW?1,$W&*f\\0q流@A	0U(\0\0T\0Zo%uG֜9فz\Z=p\0Pi6[C05n*j\ZH@!Xi\r>C\"DT\0x$U1cf]=l9\'y7Yja?iw`gjmї\"Pԉnz%\0A\'\\wqdPkd-\'UFW\rhW\r@\0w)WV6e&J*FPLTYMu#BJ+٭.\'H i֢NDGQY5\'\n)U&PU>f\ZU\rEFpU8)PJ^Z\n)W\'1ؐU90R\ZTg1k\0\0,PJXoUife%/D\Z#\Zwj؄BKI잽UP	PjNcE@\\E@B6\0Ұyc14\"`ޤ%k@vY`Pygg\0I-}\0h6瓝i5խbq Gс)WC4afGj8AytCGyr;O\'gwA&gef\r:Cv)Hfk~SoEy}\rvԦp\Zߺf:@v)E喔/*U$AҀLEPܛީ\0;','TM',0,NULL,NULL,NULL,NULL,'TKM'),(81,93,'Usbekistan','998','UZ',155,3,3,NULL,0,'GIF89a`\0@\0\0\064,{`ƜǾ,\0\0\0\0`\0@\0@\0H*\\ȰaC\"pxP@A1RQ၈\r0p\0cD\'x@ Ėc.I͛8sɳϟ@\nJѣ?(]ʴӧPJJիXjݪtȈT:h@\0f|4Q[dRl;c[o-ҿL$È+^̸ǐ:@qbgbW4B\n+p5D(ʷX5l}Mwȓ+_μУKسkνGOӫ_Ͼ}{, [%@?򹥙Y	PljrFS}.%h@\0$ց\n`cMHX_ Nօ-XP}ERIa,8bfƟE(+֟PF9PxTViUN\\v`)dihfrp)tix|N\0;','UZ',0,NULL,NULL,NULL,NULL,'UZB'),(82,80,'Tadschikistan','992','TJ',141,3,3,NULL,0,'GIF89a`\0@\0\0\0\0f\0\0\0D|\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ 9@`cɒ\Z	˗0c(`͛8ePr$J,)4\'N\0H*]ʴӧPJJիX\"ȵׯ`4Jٳ6wH-HhɒIk˷ֿLR+^̸ǐ#K7d^y+k̹jěٳ\\-kz3ɡA]u;gHݥ+Nȓ+_μs擣KNسkνoto36yyi|_Ommᛤ]2{%F`Nԛe	Xm#յś]<4Z[4`3Ǟh_~؞fϵ0(4h8<#T\0;','TJ',0,NULL,NULL,NULL,NULL,'TJK'),(83,40,'Kirgisistan','996','KS',73,3,3,NULL,0,'GIF87a`\0@\0\0\0))$)1)9!E!V!{h!s!,\0\0\0\0`\0@\0\0I8ͻ`(dihlp,tmx|@T @!Y( \0bh@1(,Ɔ^`/\Z\0Iq#cez\n\n\r\rkW `g\n\r\ri\n\n\r\n\r\nO\n\n\0a	Kb	ʠ]nn\r\rHx\r`G|5EVh[\0b%Xz/	򨀕HjH7[\r:a@d\\d<*D1)@:\n(C\nv)|AL1	#@_Or6h\nD`eN$L6\0KCcP3DJ=ȫ۾_i1sJ\r~M	%IK\"LOYy}tPo45([*6Ŭ<*T,g\Zg@&aª19/W8()ѱ1Kҳsj\"n9ǋ\'Nc=Vv2IX6R3QMey\0Dcu@UU:e݈$G!SjU=ʄ$(ORPm%<bǝ8F	FGd **C`a@+AX&@0cFddmRi,Np<b@jj#>2 B\'2ȇgkĀ`	Ж-\"H!*\'d(HR]tmH<\0l(KjuHJ)K]-XcͲT Mbf_+k覫C\0\0;','KG',0,NULL,NULL,NULL,NULL,'KGZ');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (91,74,'Slowenien','386','SLO',132,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰaHHEj ċ AfH@ cȗ0cʜY 6#ɳϟ@IѣH*]ʴӧPJ=jի]\0s$֯]\nX\"\07-2J\0*Rлxk3_SLÈ+f㬆K&hk\0	xnE@<ٳٮiI[MPbBהu2\'ɾsNЦ4m6\rxLƓ+_sУKNرν%seI[mټ۲Aff}}\\ɧW\\{e Y%c𚄱17D*ׂ%GurU\\[t!\\rP6=xՈP8@<hrBiHݒL6PF)TViXf\\vIT@\0;','SI',0,NULL,NULL,NULL,NULL,'SVN'),(92,43,'Kroatien','385','HR',79,1,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JH!\\$\0cǍ=~ܨ@ŇR\\ɲ˕Y\ZI͛8stfO?w\nJe@kiѧJJիXjʵׯ`Êzٳhx1ŵiRX֤\\OuMty橔o_)2L˘3kzϠCMaH| ȍ;8{A\r|ow#M\\Ȑ6സs/N]qɱ/o^{3rU\r_Ͼ˟O|Ͽ\0$@t\rZh5[\rIuj\rV6VI\r^Z i VmI7xbz,ۋV}]PHӅwx>:dzBV	KF#zQx<VۑC>9dZeKYފ*ַѩz])tix|s\0;','HR',0,NULL,NULL,NULL,NULL,'HRV'),(93,12,'Bosnien und Herzegowina','387','BiH',25,3,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0HP\0\",P #JHŋj,x1Ir\"ȓ\r;&x˗(cT˛eI%H#w\nңL*]hɥP\Z-\Z\"Ԛ\Zj)!ֆ[Ú+C@*5[-Fjt]>ϦWܐ\"\naҙY8\'Q\n[66qs\'kp\089[t+!K6MuS:e՚kMU6e݄oD0{93Lˏ77|\ZT[[.}w{/;LS?1ѻ>ۯWo|\0fYd68m Dy j:X`m%hkxfuvt:Y\"[4zHZ&rA1ҐxH~$5K\'XVEWg^\\vi\'&H-VSf\"pʹܓ\0;','BA',0,NULL,NULL,NULL,NULL,'BIH'),(94,71,'Serbien','381','SRB',175,3,1,NULL,0,'GIF87a`\0@\0\0\0CM{VT@C}%ϤŻ\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0\0pI8ͻ`(dihlp,tmx^z aH(0,,$`XN!*uQëu\Z3HKh/H8ί_}|/\0t0lw\0D\0aYy\0EN			ȯQF`wص	Y	gQ袨UpרpUZ!8cAmrU-^!\r3&XA IH(̭ae)\03X|t	Ł`t2@e8<\\	M38&u9b!	Ω\ZX`C,\Zjwq\rU.:}bbo/8\naxBFPoDT,lD8)R`qBװY;#isuucμУrL]Iν;^=5ƻ2|QC\'/)?-ʇ5Vh\'Qvd!F(Vhfv ($h(\0\0;','XS',0,NULL,NULL,NULL,NULL,'SRB'),(204,5,'Marokko','212','MA',96,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHb\03bȱE CnQHSJʗ]8%̛8sɳϟ;mzpɑD{D1QIsihTBʵׯ`ÊKlLfuL(ۆ\'.\ZmKL	kTOVÂD[b!~L˘3k̹]^(ztcǦM1k3]=wu>l7im4N9zKoΊZe;캩u=v~;˟3 \0;','MA',0,NULL,NULL,NULL,NULL,'MAR'),(208,5,'Algerien','213','DZ',6,3,5,NULL,0,'GIF89a`\0@\0\0\0@l$we\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0HPÇ#JHb3j aŏ CBHR\0\0(SdQK%cYĖ\n|2ƙ)9\0(,y*IQ\0mԩ\'ӫ;YC`rJ6Yd~5ڲl:}\nHQ};2nԧ\"Y\0\"5*fһGT,nJyLO{z.	:M7:jM~1lڢms!m@5^߯Q?%>tÿ{^>TǸG:4;k.v\"[oWxju/md\nK_~D\n8`_w 	\n~\r* >^ٗiHN(]B	U^o%}	R^fYERK=yCv5c^ЅL5wE7`I&6Mv]Dzc`[	CEezyg\rm>\r[t%+9 Japb靗b\"RH\Z*\0;','DZ',0,NULL,NULL,NULL,NULL,'DZA');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (212,5,'Tunesien','216','TN',149,3,5,NULL,0,'GIF89a`\0@\0\0\0,,RQpo觥\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JH\"\0X c\0 C\",0d\n `D|($WLY0\0I8g\nU͂\Z	|9ЧPJJիXfɴIZgִ\0צ5=[2h؊gc\\@їr땩[LÈ+^n_%mڱlRy#4R[f֬RENN]*%\0\0Fvͷ$.7zZ^bRǾioNسkνÓoq{?69dɡ~wkLSWOzEWAt}ll(PJTւD~~fHY\0 V_l/SS4kg^uH]ivU6Oj)]cAFރ%ђPF)TVi啊\0;','TN',0,NULL,NULL,NULL,NULL,'TUN'),(216,5,'Libyen','218','LAR',87,3,5,NULL,0,'GIF89a`\0@\0\0\033\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ3jȱǏ CIɓ(S\\ɲ˗0cʜI͛8sɳϟ@\nJѣH*]ʴӧPJJիXjʵׯ`ÊKٳhӪ]˶ۓ\0;','LY',0,NULL,NULL,NULL,NULL,'LBY'),(220,5,'gypten','20','ET',1,3,5,NULL,0,'GIF89a2\0\"\0\0\0\0\0\0\07\0\0!\0\0\0\0\0,\0\0\0\02\0\"\0\0zcHȋaxb\"ٔ\n{(bw\0\nĢq;*$tBC)jN\'qlP\r:m?\'(8hXh(Ȩh)IGY)W\0\0;','EG',0,NULL,NULL,NULL,NULL,'EGY'),(224,5,'Sudan','249','SUD',136,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÂ\"JŋNȑbƏ -vIr–(S\\ɲ˗0OI3b̛8sYSϟ@yJ@ѣH*]ʴS\0$JJS!j)tׯKس@ӪEyڷiNJn՚v;t߿T%Lx$Yi\"^lV,\Z\nX2GZ&==fJDZ&ְILۮڸ[7}7\"㍍#_#BG>s:+w>-w^{->ذUDZDoYeSj?\'\0G[`i\nַqY!qrMXZS!%}H\"Q(bb@\0;','SD',0,NULL,NULL,NULL,NULL,'SDN'),(228,5,'Mauretanien','222','RIM',97,3,5,NULL,0,'GIF89a`\0@\0\0\0$tQ\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHȑ\"F((1@\0PqcǇ,3|P̐4E~ɳϟ?IѣH*]ʴS\nX@glS15~8աP5v,CQʵ:ۻx˷߿\ZX݇\'(Xk[b$,q̫\';\rpsZ;+:)xf,4MHOU5PŃ6ۤJ\rLV1fZ^Nسkνçojr|Zm,ouu>x%i|X}UISo@b-QD^;WTX)UVF\ZSFnĠiυؑkiOҔO\'6\"]HZp_!]c	)lh ]]s	[hȣn\\`)di/\0;','MR',0,NULL,NULL,NULL,NULL,'MRT'),(232,25,'Mali','223','RMM',21,3,5,NULL,0,'GIF89a`\0@\0\0\0,t$,\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjHǏ1II S$ɗUʌزfF0g\\h\'Μ;uePC[=ytfRK96eTSSV%yucV[EvueXcxmڂk=`\\s-օ{fޛ{7@8ņpɔ@|8f˒=o,\ZṭC6xbҮæ4m{KV}{mǵ[8N<w쿳.]9u&^tùI/ѽ[_]unGw[^ٷ~5!x1]_[:8 \0;','ML',0,NULL,NULL,NULL,NULL,'MLI'),(236,25,'Burkina Faso','226','BF',21,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JH\"B,jܨǌ\'Iɓ(SȲK0cʜIS˗5s)cN<\nJhɐH*]ʴSJxs*B:o~ʵJ)zKٳhQZ]˶۷pʝ#ݹQmwֿZ-	\'E̸%aÌ99˘3k̹sξCMӨS^zJ_wko=/-T+{\Z|y6WԍB~<{P({߹ӫ_Ͼ\0;','BF',0,NULL,NULL,NULL,NULL,'BFA'),(240,25,'Niger','227','RN',21,3,5,NULL,0,'GIF87a`\0@\0\0\0!sZ,\0\0\0\0`\0@\0\00I8ͻ`(dihlp,tmx|pH,\ZȤrl:tJZجvzxL.z}p%N7gx&UQ\Zwn\0\0\0;','NE',0,NULL,NULL,NULL,NULL,'NER');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (244,25,'Tschad','235','TD',2,3,5,NULL,0,'GIF89a`\0@\0\0\0s\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjHǏ1II S$ɗUʌزfF0g\\h\'Μ;uePC[=ytfRK96eTSSV%yucV[EvueXcxmڂk=`\\s-օ{fޛ{7@8ņpɔ@|8f˒=o,\ZṭC6xbҮæ4m{KV}{mǵ[8N<w쿳.]9u&^tùI/ѽ[_]unGw[^ٷ~5!x1]_[:8 \0;','TD',0,NULL,NULL,NULL,NULL,'TCD'),(247,65,'Kap Verde','238','CV',69,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\r,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ0`cǂ3@ɓ(\\ʖ0c4	͛8sɳϟ@qJѣ%/~iSMJիXjkÏR\ruaP=3Zp{\"\\uMj߅~LÈ+^̸[C*ae{3k|4^ϜMiNL4ҎtV	;tQd5NV\Z+޻zȓ+_μУKޘ8u_hjѳu:<v7nm۞lՏ>R\\o\Zkj!ڂ6i\n?u~\nh[ݧafy8ThmEsq\'v΍]v3zw^B-Y0\0;','CV',0,NULL,NULL,NULL,NULL,'CPV'),(248,96,'Senegal','221','SN',21,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjXǏ\r1YI Sz$RɗU\n Sa˛%aLyP%Ο\0tI(N05K56ujL,V+Iv,ʆN-k\'ā\\{-B ֵkGpNr	;4qbKtMA)ӴY͜/{\\O̟U;ۧQxlׯ=\nq腘3<ogxᡟ7_q̭;.tyox|t|zy&<CI֟Y 6ׁ`%xW^G\\\0.(t햛wyF|h+ #z#Zw!xH)bXd\0;','SN',0,NULL,NULL,NULL,NULL,'SEN'),(252,20,'Gambia','220','WAG',44,3,5,NULL,0,'GIF87a`\0@\0\0\0!!{!\0\0,\0\0\0\0`\0@\0\0PI8ͻ`(dihlp,tmx|pH,\ZȤrlШtJZجvzxL.z|N~m\0\0;','GM',0,NULL,NULL,NULL,NULL,'GMB'),(257,65,'Guinea-Bissau','245','GUB',21,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇ#Jł3jܸ\"A\0rIcH\0(APˇS)͛8sɳ\'ϊ)賨ѣGW*ӦK>JUgT/RWJUvJ6#PhZ,˖ř3VK+MxڕϽ|\n	xmWDxb?>pإ۞:63jCz.{1-gãL{wk8]mgwAޮ}>X8A₍3EW@͝tկc}+-}Hϯ1=ݛ\\٣?ei\'RU\"QlƵtuUH[mGԡm(PÍXUn%^\"Rսr2NcN݈#>&cFHdOFSJ6d;\0;','GW',0,NULL,NULL,NULL,NULL,'GNB'),(260,25,'Guinea','224','GUI',50,3,5,NULL,0,'GIF89a`\0@\0\0\0!sB)\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjHǏ1II S$ɗUʌزfF0g\\h\'Μ;uePC[=ytfRK96eTSSV%yucV[EvueXcxmڂk=`\\s-օ{fޛ{@8ņpɔ@|8f˒=o,\ZṭC6xbҮæ4m{KV}{mǵ[8N<w쿳.]9u&^tùI/ѽ[_]unGw[^ٷ~5!x1]_[:8 \0;','GN',0,NULL,NULL,NULL,NULL,'GIN'),(264,20,'Sierra Leone','232','WAL',128,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$ȜI͛8sɳϟ@\n*ѣH*]ʴӁ0JJՍDjʵׯ`ÊٳhӪ]˶۷ʝKݻx˷߿\nLÈ+^̘1ǐ#KL˘3k̹gCMӨS^ͺװcٸ۸sͻN6\0;','SL',0,NULL,NULL,NULL,NULL,'SLE');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (268,20,'Liberia','231','LB',86,3,5,NULL,0,'GIF89a`\0@\0\0\0\n螙*g,\0\0\0\0`\0@\0@\0H(\\ȰÇ#J`*Ǐ CI\"4N\\ɲK&5yХ͛7KɳO\nJѣH*]ʔ(ΧPI՟2:@W9^MٗbT\"۫p{rKݻxF˷ߝAxG]qVdQǠ)S3ryqf|ƦcƼx.輧sͻٷ{Mȓ7.ΜУm[[Zn9#7~ckk],o\0<#iheő\\\'`X^ZGd}t |	Vk\r_+EށfHvJۈ$Z(bG!0.4hf1@DiY\0;','LR',0,NULL,NULL,NULL,NULL,'LBR'),(276,20,'Ghana','233','GH',47,3,5,NULL,0,'GIF89a`\0@\0\0\0\0k\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ Cj ɓ(SeK0cL#˙85ɳϟ@\nJѣH*]t\'ƧPJJիstɵM`ÊUʦhӪ]˶۷p\ZJݻx˷_fgLpG%U㘍K^!QϠCMӨQ]ͺװc˞M۸sn&q▏_fLVb\\Kf,s+nxFsӫ_Ͼ˟O\0;','GH',0,NULL,NULL,NULL,NULL,'GHA'),(280,25,'Togo','228','TG',21,3,5,NULL,0,'GIF89a`\0@\0\0\0D<%\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇ#JE3jܨ\"B`(S\\ɲ˗,I$\0RE0s	O\nȳѣH*]TЧPIUԫSF3glJVgU^J<S[eʝKӷx*dU[$:ZCiWŰdܸ,ɚa[\\ǐڬ8ӨS^ͺj#mQWڵmc̻/Mu㮘<r9>?=t3^OOzO$𤉷z|~gAd>\"K#_WX\0n& O@~h}}!vQ@wUF!>!\0!Za,b(4h8<@)i\0;','TG',0,NULL,NULL,NULL,NULL,'TGO'),(284,25,'Benin','229','BJ',21,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇ#J|Ń3jܘǋC$Ƒ(S24rʗ([@͛8s3L=\n\ZIH5ZSL?>:1GX)Z­{lEhŚE-ѵ	7׮uś^}\ZX`&\\xĎ&KgʘkNΌy3gʞ?\r--hO9֮S=r6퐶ol[dUyx8TƃO9st.aWWZ)H,_zy<YO}=ߓ,?)ey?X_@\0;','BJ',0,NULL,NULL,NULL,NULL,'BEN'),(288,20,'Nigeria','234','NGR',109,3,5,NULL,0,'GIF89a`\0@\0\0\0kJ\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇJHE\03jlxǏ7Ƀ#Sr<ҤʗZS̛kSΑ=)RQD5TҞMI>TU^řU֙]W~m6XeEv-˴jݺ+wnۺ K._z+8\'#xƎBlp2儇/cyhH9eӥ5Vj׭);l۵֝{n߽pWr>t^\0;','NG',0,NULL,NULL,NULL,NULL,'NGA'),(302,20,'Kamerun','237','CAM',21,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjXǏ\r1YI Sz$RɗSRT͒0sʴO9uBϛAa\\ͤ/2uIKj+M$r:K(\\i#ڴl4[^{ֵx`ޝ{37n`	V{xbℋ6FX`dɓ+[p2ʜ;{lњ\ZG{1٘Ӗ:t֏}[8\0@G8s徟v<_?vz.ߢ\'>}yzy7Z}ݧZvk1wdmnWDwfXqfIVԆG\"|&u\'bbFw!W(-b`͍\",a\0;','CM',0,NULL,NULL,NULL,NULL,'CMR'),(306,25,'Zentralafrikanische Republik','236','CF',2,3,5,NULL,0,'GIF87a`\0@\0\0\0\Z.vBpD)PaW\0/\'\'@(5@?25S2\0,\0\0\0\0`\0@\0\0Ixddih\'pl\rL-<0=.\Z@\rr*85*qmYԖ䫼smwl7)w-yz0J~M2:F6rL6 \'V?WP.0c	p@\n*j\0B&Eļ\\߭PDrG[*vE50ŉ*Zуƍ\n;ZIHK;R%>%ȜI͛8g\Z8PM9\nJhΝ=\Z]ʴPՔ:J)VRjz*\\n\nسN1mQ9غ{gTtB޿|Y70\Z8q\Z;>a+KxϠCnгCѨS^3ҧ[˞M;랱k޽vܼTZunu<A5Nut(ӫk|H^S?\"zA<??\0\0;','CF',0,NULL,NULL,NULL,NULL,'CAF');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (310,77,'quatorialguinea','240','GQ',2,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0Q\0\0\0\03\\,\0\0\0\0`\0@\0@\0\rH*\\ȰÂ\"JŋN1bƏ 3vI(S\\yd0c0ɲM%si3\0J\0\0PIΜE<TSG#\nJիXjʵ+Վ^ÊK6Ɛhӆ<[Q;1nԧ) PC:T\0bDl8)ae#Ks˔!cy,EA\rM\ZmҨ-M:c[*͖kQп~{\'MO\n^xG\'m7\rZǝK&,xӟ}f㏗O|\'߯# %\rxNUŠh=lUw)ц!q\rQsms!\n_ʉ\Z\ZW_r*}@4hcoOI\'*(?MGd?\nKL	EaKڨv@3ub`&\"e\'xjWEI\'Iv9Rsrħfj\0;','GQ',0,NULL,NULL,NULL,NULL,'GNQ'),(311,65,'So Tom und Principe','239','STP',118,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÂ\0\"JŋN81Ǐ pqɓ(S<)`˔-_ʜIș0܉Ο=YSѣHi\rɴiÑNJ(qիbݚF`z%\ZY/ϞMr,Ib\0g\\]bؿk*b#\"^L0$/*p\\F˹sO;5:ڳI75[w꟭Mxt:o>=;i8fzc1ժ<3Bw:-+ή1Ͽ_,ުRIy==^{{f;l\0P5^G5}IZh!P5jjkgfB YX[nd[WJ\rhcPݨLw|>V\\?GCFyJQueMUV֗%H\0;','ST',0,NULL,NULL,NULL,NULL,NULL),(314,25,'Gabun','241','G',21,3,5,NULL,0,'GIF89a`\0@\0\0\0$\00\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$ȜI͛8sɳϟ@\n*ѣH*]ʴӁ0JJՍDjʵׯ`ÊٳhӪ]˶۷ʝKݻx˷߿\nLÈ+^̘1ǐ#KL˘3k̹gCMӨS^ͺװcٸ۸sͻN6\0;','GA',0,NULL,NULL,NULL,NULL,'GAB'),(318,25,'Republik Kongo','242','CG',21,3,5,NULL,0,'GIF89a`\0@\0\0\0`$\Z$\0\0\0,\0\0\0\0`\0@\0@\0H*L(Ç#Jt`ŋ\rNa AfIɉ!SHe0=IŘ8i)@1y\n2#PD*xɥPZiǔTQV\\J0,ʨ30{Pl%k1nĹxU1_jo۰௄)=<5qa&&\Zc:@7+khXFe<[dKƭTkޝwwYW#{ߩ&Ynik^S`ꔽ`^[pϿu>|IߓG>fO_-ǚjFU o`-d\rW]]JBa_m!Ʒ%Fa\"\"H\0;','CG',0,NULL,NULL,NULL,NULL,NULL),(322,25,'Demokratische Republik Kongo','243','CD',76,3,5,NULL,0,NULL,'CD',0,NULL,NULL,NULL,NULL,'COD'),(324,0,'Ruanda','250','RWA',119,3,5,NULL,0,'GIF89a`\0@\0\0\0\0@ `@`\0^,\0\0\0\0`\0@\0@\0H*\\ȰÇ#*,p@\0\nh,`か|HDR\ZHɒeLʜЀE8P@\0ΌJѣH*]ʴӧPJ*իXjʵׯ`ÊKٳVi9rdLk=R#-;ܿG^W\0V|1ۈT#KLDj̹Ϡ:Mt<}\nIQ`Ӱ	h_&s^-UIQU\r|%yٱ6]=3\Z{VN&ӫ_Ͼ#O_s\0V}gQvmGZ&\0m؁QHʥw5GWn=WL\ZUDKx\Z}M1W[_QbIXSݵ׌4aӈ\00wHk]pwnFʄ\0\0J\0\\2\ZbQdNqiG}M;ifڛtֹV|x|矀*蠄j(e%袌6裐F*餔Vj饝\0;','RW',0,NULL,NULL,NULL,NULL,'RWA'),(328,25,'Burundi','257','RU',30,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0\0H*\\ȰÁ\"JHqË3V81Ǐ ?r ɓ%˗0]`bs\'Ο{\n3hF\"HH\nZ<ʌX>JQׯG\n,DN[reZӵiD[Uݞrlk]\\<0YT;5(KF|xekO^.&׆?K83͚M\nիQ~,V,M/{/Fs\r[ٴ)w/gzaáj~]ffwϏOVL~!·l]SgE_wB`eW~A(tmvFX)e>U 6\'`9\"Q\"k17cb-Fҍ0N8@`<AiE%;.dW>pT!qJ`:UfBE\\f^Xigə~:f`Gh{\0;','BI',0,NULL,NULL,NULL,NULL,'BDI');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (329,20,'St. Helena','290','SH',135,3,5,NULL,0,'GIF89a`\0@\0\0\0\0-\0YC\0@@8@\0 @DUn`^`͟,\0\0\0\0`\0@\0@\08h *L\0\0<XH18ȱǏ(@\0Q:p( F\"\"0r\"ț8qBg3B9Ϣ->Hӧ\nӫW,8C\r\ZXi<VGp\nkλx\0MpÀ8 دټ#W e\r`w_$\0`@SVh:װc~z۸+^TIQZ\rrK&@\'dAұCWuڣrؙ}JP .\\	cE7Pq؁f	\n݃\nQVe}	`Vav{$\'.P,.dl\"(\neMu\0lxn@tp\n	TKL7\nnCaOtR޴ӗCPD	5ff\"e\0 valtGe\ZߘaQ<z0\0U\\yL`)uAw-eZj	0Sy5fU{w.լFeYT֪kT5VZG&MRt} \Zg2Хj]\0`ɹX-v\0_;mNZXfb+YMթb{@f&mۋv3*G,qNGEHOd\r]*9]DRAXE\'ţ#n]B!`	@y?]vV^&e(\'Wd.ٟL?9OJ9Fɑib_|\ZB|(RʝӉZU)&R&RKrnv@98кV1t^]-u-VmMUw&ɥ3X34\\ȷ	I\Zc7ֻ\\LU6_@t$Il\\Fot>@OahN))ZVh\n\ZFّX]\'Vk /3D\0\r	&lHCe4*BcB^	`LBD+a\0*tviKNBjQ(N\00Ladb\0B.,jq\n \0ː\0`3rD#HEv	e\0$`ĉ)De	3#o¿,l̤&7N( \0;','SH',0,NULL,NULL,NULL,NULL,NULL),(330,65,'Angola','244','ANG',9,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JH-jゆ9cǏ#Xɲ˗0ңL4sɳϟ-\nѣHLɴS%Jh2aISVUҟ6qlQ,gPfʝKݣY˷߿\nLM1UC.+e[޽y\'͠uI64]Ũsִkp?5۸sͻeNȟn|#Z2pff=;\n`{7=x]ܝ:>f>mV:ZK_k0\rh`RZir\0&SAQ\0b[zh\"h(,bR\0;','AO',0,NULL,NULL,NULL,NULL,'AGO'),(334,4,'thiopien','251','ETH',3,3,2,NULL,0,'GIF89a`\0@\0\0\0\'wB\r)@@,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHQ​3j8bD CI\0O^T9eKMʜII+UsF@\n%ȕ8[\n\ZӧPJJ4ԫXjʵׯW=KٳM\'JpLISiݣtݜHK8F9\"Y$ǐ#KL2d3k̹ϙ^Mͤn^=ϗ-\ZڳW6s⼹	\r)wUΜqọ.۲Tѩ7ZEöOI_Ͼ˟O>gC{\"j]v=[r֛\rƜo1pfaftbNKnFTFbZtq5#_7t###}W\'Ij1Z#J.clA\ne1f\\pQzd6Shlp)W\0;','ET',0,NULL,NULL,NULL,NULL,'ETH'),(336,5,'Eritrea','291','ER',39,3,5,NULL,0,'GIF89a`\0@\0\0\0\0{\0\0\0\0\0c,\0\0\0\0`\0@\0@\0@*\\ȰÇJH\"E3j\\h\0>~8HSn\\#Ȕ\'C3͛YF(̒/QZѣ8yP3JUJիWJU+֯`ÊسhӪT۷\r\0nˊN\nuYt.]	=<ړ&Ⱦ~2̭>_M<uM1OR7=&Өv̺AŮcCZvlemd\Z0ӮGuf\\r)Qmz)p#SK~Nެߘ᳇:moZWD&XE5NFxWpJ]a]MZCF^o4k0=Vx.涡a	F\\qrEH#NmgwQ!ǟ]mE^IZ_ B#ML\rMOq7X(S\\|`Fw#qy^riZds&)9IE	gaݸTEɧjoitziTjgSJ|_:*hy	x&y(קb h h\Z8W\"Ekݪ+[kU\0;','ER',0,NULL,NULL,NULL,NULL,'ERI'),(338,5,'Dschibuti','253','DJI',37,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0{,\0\0\0\0`\0@\0@\0H*\\ȰÂ\"Jŋ3BȱD C:8I(EѤ˗/Q͛8sɓgK\0]Iѣ8gzDʴӞ(JJfǕX>TJQW\\~P&̰f\r\n3&ڈU}KRݧa;q߿5?$,\"^\\@Ƌ_<vI*q%ۊ>KsC;nٺ^7\rN<gwM\\yE\rr=-23V}0K~/,y<A~Z6~c\'u& ibGрm֜O%$d%IVQ_Tmzz*J`.cUhȗ65\\w-ţ_rBVdn\0;','DJ',0,NULL,NULL,NULL,NULL,'DJI');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (342,75,'Somalia','252','SO',133,3,5,NULL,0,'GIF89a`\0@\0\0\0%l\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JH\0,jhGC$ɒ#SR<IҤʗ0cʜI͛8sq̓@\n)RK/A>TӧPJJի7{bytH^%\Z2lC͊EVY˺Kݻx˷߿#pLx`<YeKYdb~<`=^Qf1^aCM۸s\0;','SO',0,NULL,NULL,NULL,NULL,'SOM'),(346,78,'Kenia','254','EAK',72,3,5,NULL,0,'GIF89a`\0@\0\0\0\0{\0\0\0|H>֐\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇh\03f`@80@5b$˗0cʄ	ȑ$Y(9ϟ@$cɏ*]ti8sxڴ*KXjʵׯ\0ٳhӪ]VʷpʥrEر߿LH+^jU<@!,(eJۊ.*NYI^ͺװcF۸sر\0v\'bAΜ\n,^挳k9j: !?V47=oOTtgH|LDݝr68WeUt<EV>v (6g(,e\0\\^Pq7΅WJ\r^9]y\'udܐsqNѡdb:2)uR\0O$eQ`\Z8LygәlU\n^t4ttHu@Q~y\0F_t|o2<-*陀n6]|^曆IE(e\'c`r4bJ誮*&\"ӅJj%\\b6F+Vk-l\0;','KE',0,NULL,NULL,NULL,NULL,'KEN'),(350,20,'Uganda','256','EUG',151,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0ˁenn_))9\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#J(pŋ3jȱǏ Cf\\@ɓ(S<\0\0, @\0ɓ烟@\nJO6T$]h`իXZU@\0\0\0tUU\"Ӫ]VmϷpʝݻx˷߿KW\0Zz8WU (b+\0@\'LGS^ͺװc˞:۸Qͻhȍ.@qWˣK&ՓΝ0M9c&8\0{MSTA->\Z5\04\0\'`fO\'F(Vhf& Qz$h(Iõ0(4g֍8@(DiH&!mL6i@NFIۊ%=M5DR5ŀWݖ%&PK\\Kdyf)RcwI-dF@9P{a\rtK(\Zj~)I-u::vv	Ǡ6hS.Pga4(i~ɇ(1*뮼;k&6[@\0;','UG',0,NULL,NULL,NULL,NULL,'UGA'),(352,78,'Tansania','255','EAT',143,3,5,NULL,0,'GIF89a`\0@\0\0\0l+LUr*\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\X\0Hŉ3jp\0ć.9I<~K~ɓ*#|ɳbʜ:	JT͂@i4LEJ̥LyZ]Y`ׯ^>diR`ӪM[̙,ʝݻ\n\0޿r+`?.,@ע	\0:xȘOez5۰g^]TdM[qk^wF}3M9\0I\'v^Xc?9:As},d1έ6rem,gFi?=FA\0(Wy	)Z\'v \rᇯ%C%\"(wWҊg`p0&|4X\\.M-nF7hGC.$@%yВ$qmxe%r\'ݗ!rɠsd&i¥n՛3Z]FuLީ]{e~xiW\"r脿=Z{~uZf\"qI~v4}PmjAdd[k\nֆ\\:e\Z{jn	lmm7\0;','TZ',0,NULL,NULL,NULL,NULL,'TZA'),(355,42,'Seychellen','248','SY',127,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjGCIqS*$ɲȓU>tI%8sބP&Ț@u\nJɔ@E]ʴQ:3իXjju`ÐNK٫<y4iZk[׸_Ꝙ.޽5)E\"7ced˘.3Ϡ=Wᗣ{zdjn앳־;Ա}$:=ιS҅;g\nc7Zߋ}:ژvo\Z\Zl	L<XGF\"QϿp\0(`}Pd\"EH߁fj ^T!!o%\Z)FHP&DKg\\SW٥c	s)vTt59Tu&e!ڕNeɘa\\&WxIVc(]豉\r\'YW\'ei{}Sm?!z~ UEj)WQt馜vg@\0;','SC',0,NULL,NULL,NULL,NULL,'SYC');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (366,65,'Mosambik','258','MOC',103,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0k-\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÂ\"J(ŋ3ȱ#G C6(@(Iz˗0cʜI3ʖ\n̩S\05\n\'I7*]:(IPJJիXʵׯ^=KVӒeӪ=;(pʝKݻx	tZN\0}eJL\"NiJ\ZKrW,kbΠC_X@	I^,1WMl_;\'߅\0Udi>Ee⨷&O1O~-Gg]e-?Q{ʷ˷t},qг&`l0N=(dIlZh\Z{\Z^DO!eT_՗`o3BGZx2RGs1G#p}68a6`@]tK2UdK\0oVJZZQ^2%cVҔ$ۇ`9\'%t}9}z}l-OF\n玒J]ni@\0;','MZ',0,NULL,NULL,NULL,NULL,'MOZ'),(370,25,'Madagaskar','261','RM',91,3,5,NULL,0,'GIF89a`\0@\0\0\0\0{\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇ#Jł3jܸǊC$Ƒ(S:4R\00cʜI͛6[ɳO:KJthЏE*yԣʧ*^JUTUj\nRW\\.4Ah5mϵ	w׻\rW@}W໅MX+Uϝ,S2˖/OάY.m?F+zҦ>u5먂_-O]&I{޾9q8qƏ9oC/|zN]t;w~+/4ϣ~=xz_s>̯%}\0;','MG',0,NULL,NULL,NULL,NULL,'MDG'),(373,20,'Mauritius','230','MS',98,3,5,NULL,0,'GIF89a`\0@\0\0\0$t$,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIdG(S\\ɲ˗0cʜI͛8sϟ@\nJѣH*]ʴ)OPJJ@Xjʵׯ`?KٳhӪtʶ۷piݻx˷/հLÈ+.ǐ#KLs3k̹ϠCf뷴ӨS^ͺװc^۸sͻNȓ+_μУKNسkν	O\0;','MU',0,NULL,NULL,NULL,NULL,'MUS'),(375,25,'Komoren','269','COM',75,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÂ\"J(ŋ3ȱcG CIɓ(S#0I&I-cҦO=CѣH*]ʴӣDw>JդDhʵׯ`ÊKkGhӪEuڷp\rlrϻxO̹n[y+4_W+0WŐ##=˘3𨹳bMzaҨGM\Z#刭c\'鸱xז	2**\':\"㽍Z<(򻄓nQuRxR݅yK<S_ߔ:ͶOۧ~زExG&N\n68Q\ZWFaj]v=MӇ$cˍX\"riz+&pXEýH?e<0iҐ{hLB椒E)ٌ)ngu-][[v]&w*h)fieq_v|zN~~*&D6U@\0;','KM',0,NULL,NULL,NULL,NULL,NULL),(377,25,'Mayotte','269','YT',8,3,5,NULL,0,'GIF89a`\0@\0\0\0_\0?]\0\0\0\0,Cz-QG\0(!=j\0/\0	;Z\0\'!\0\0\0,\0\0\0\0`\0@\0\0Iͻ#di$*%kpҼ|-0+ȡal:ɥiSj[͛cLCkύs~ǟ|~&D#A\ZGLOļÔɾȒ̎ӊ׌ۈc7`=~3P?D8_A&ĳcC=9F3QcEIfQN\0\0;','YT',0,NULL,NULL,NULL,NULL,NULL),(378,20,'Sambia','260','Z',123,3,5,NULL,0,'GIF89a`\0@\0\0\0?-hT,,|`\0\0\0\0\0,\0\0\0\0`\0@\0@\0\rH*\\ȰÇ#P@\n\\1RQɓ(\rHɲ%Cbʜ\0͛8ɳN@I&Σ:}*\rP2TiϦX9B95UY>*kկª]+EF.Imq,ԲS~oѮT$|0W\0[elqTȑrLH5L4ʕSyǎwfkqY{nY l,r9tҙ>0չЯfk]}ɯW,~Ͽa$S%!DR\\	FZņv%R\\vQVhAvvW\\\0a_*	xbc*⋿Q4\Zb-}󡥣|܎f<*i9y$I\ZYp5Jy%Qj	y$E$Y9%M#]\n%YA_}Nam&*\0;','ZM',0,NULL,NULL,NULL,NULL,'ZMB');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (382,20,'Simbabwe','263','ZW',129,3,5,NULL,0,'GIF89a`\0@\0\0\0\\3<,,\0\0nIե=\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0$@*\\ȰÇHH@3jǏ@`ɓ(S\\ɲK \'.8`\\S\0JѣH*=\nrN	hH\0gSs\"P`ÊKY\01\n5*moHPQХx]ڵ	^\nLpɴ_p\\̸1,pLrƾ\nlz&jSA\\=J\"T<Nഺ|yꏻN3AYS}uӚiO̯ӫW(Ѣ7\Z_I#߀ussr4F(Vha YUI턘@݅蚁N	t025щEQeT)UEgbU%aUPUu@6dY\\sŴZX҉-b_e)Q5exR)/EGg	^_f&*\0r4)&f~zR2&jeYM䪪i7MfRCu IpՕbٗU%ɕv%+b{T2\'I:*uV\'E!W֓:M%MQ)=}gMm\r_VfE	T\"|w.UmtiʴFbt\'h%<-p<3·\n_i)pHiMzlɰU[-dYڞ]\nv؅\0;','ZW',0,NULL,NULL,NULL,NULL,'ZWE'),(386,20,'Malawi','265','MW',92,3,5,NULL,0,'GIF89a`\0@\0\0\0V\0\0,\0\0\0\0`\0@\0@\0H\0#J@@\0,bFC6萢ɓ3ZlQ0cʔPʒ(ɳϟ@\nJѣH*]性PJJիXjʵׯ`椸Q@ƎE8ؗ.v3%Ɗ,q[pcJ9nJÈ]̸ǐ#KLY+`$49cˠ\',v4ۏgW^Ͳuj&}`aZsKO\\QM/\'^μУKNgVνèO|	GVgK̹էKgXЩHx|y&]r5Z!8Vm݅l\'!Y,in?%omCpEQ5զ\'z!琋0Kŵn9ZvDiH&L6PF)ՙgXf\\v`)dihN\0;','MW',0,NULL,NULL,NULL,NULL,'MWI'),(388,1,'Sdafrika','27','ZA',137,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0+οdHL\0\0\0\0</D\0{\0s\0\0\0\0{,\0\0\0\0`\0@\0@\0H	*XȰC	#Jh3@@1Ï;I$H%S˗0cty̛8o&ɳϟ@PѣH*=JҧB3JJժM^ʵׯ\\2K4(vڷ0(P<x\"ܑ9wÈNc}K,92ee3OΜ?;/{dq굦OE+^meώkX3^,ď+_29Cyس󼮽;e[o+>hϫ_1=ß_V>}%ίpIs\r\0oY\r(X`G%\"Ԅ#@r8u@f@(4hht7I80	I䑄/N>9]R>Gs^\\jI^`z)VdBeen&jY^g}r։U[vyzgu	}:_h-^@\0;','ZA',0,NULL,NULL,NULL,NULL,'ZAF'),(389,20,'Namibia','264','NAM',105,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0@\0@\0@\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\Ç\0HHQ\"C$xcCC0#G(ScAGʔ	@7;r,\"̙@CIhQ>A]\n`ѧP\"hMQjRiUNȰdӪ%۩^.쩲.Ʒ	p.ƺ)ԻW(Lx;.L\0,fc\n\'3zч\rCLYΥS{̺_/$8{`mיxpۭ5S& w`7Zɳo\rF?}XluwW5ֵzIC=<jE}AVb6-uD [[⁘LGN}J({)Ds3n`ǣ8r_εT`E\'!I؏3YSS6FӐ4&\Z	m-(Cd%fs&KK=V]PHYo^\"z{wWhjuh(ybGF|!*ZvѥU>Z*N\'6F~x6fkj[I&>6VX߯ɪU͖$^\0;','NA',0,NULL,NULL,NULL,NULL,'NAM'),(391,20,'Botsuana','267','RB',26,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\0\0~\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIdG\0(S\\ɲ˗0cʜҤ͛8sȳϟ@\nJѣH>ɴӧPJJҫXjʵׯ`ÊK,FhӪ5Y۷pʝKnʵx5˷߿LÈ+^̸ǐ#K>˘3˹ϠCMӨ_j^ͺkc˞M۸sޝ5 \0;','BW',0,NULL,NULL,NULL,NULL,'BWA');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (393,5,'Syrien','963','SYR',140,3,3,NULL,0,'GIF89a`\0@\0\0\0 _ca];;.)!@)\0V-~\0s%2ݴ>`,\0\0\0\0`\0@\0@\0H*\\ȰÇ#J(ŋ3jȱǏ C1\0TK\'0If,@@\rh@@\0DZNJ\0գ&b:Uf20\0+fO,XR僵UNu߿6t R\0zDǐ#KLˏ)j̹Ϡ	bMisU6ғ\n3As:x-<6\0480\0.j<8+zAyӡK\'@^lYBm]_6X9	Rh6F(Vhb`aGX}@\ZUmqބgS-w%\0yXc\rN9`OPDI&]t\\R䞕J _69 \'އ9Y\0L\'=yv%aIM\rU\0[\0\n,PnWJ\\2rx	r	XPЙir	v\"VGrƪQ++k&6*Vk톺rQX	.M}1F	HEb3b(b0)jJ?/m`0\0h*ٰ)0\\U	\\Jk%ůs\'eya鯙>u\0Fvg#|7\r \rH\\Ee4ZHUU!juԏ!Iԭ҆Z;eZ$-Q]ـ9939 Q\nS̚JJ`o`F\'p*\'ݠqo$\0Kn%@Z]_[zKRT6_VNTQ	<9DjL7ݹЩ	5kb!jՂjkfhr[༴<wҵ/Bk觯/Q@\0;','SY',0,NULL,NULL,NULL,NULL,'SYR'),(395,20,'Lesotho','266','LS',83,3,5,NULL,0,'GIF89a`\0@\0\0\0$|n.Za;$M!c^q;9LH?kǫ,\0\0\0\0`\0@\0@\0H*\\Ȱ! lP\0\ZDH\rp$P@cÓ(FL\0˗0:( rM\n<\'B,a\nJ E%y$YpeKX8\0ׯ\06xPr:pPS<XJW]u\"F1V0D\r]n^#:0Ut̹sd1\ZӨ?8i֔c^)Zr̸ ԌqeǞ+ضLG5+WjE%S)ͩ(Bgo&OqjaD~_Di&~h \nFx_Bs\ngYKV\0A55LWAKuTurxt{T{xHvə(dUD:UhqTR}cb#Stv5:aBPHFś\\mRؤ框[S[z:	EVkFhwI8Yugc jsb*\\!ȪYhcjU뭫kK&{VH%s\\*kcTJ+ܰ/eYJYw=bs8	@b5De[RɮQbW:inNHRNoFj[^IY&)4rhלJaBQjqlv*.<g*/(L_F]4Fknl>WluVH=bvV3-ӥ\"T%\'7ս@V`viUՙoXj{c=/:॥i+`oэف\nyII	kijߵN?+ɅX%&^P2r^e):\Zwe&宻ߺfz׷w<+wJSo=pM__\'뭃>gh/ A͕O~>k@\0;','LS',0,NULL,NULL,NULL,NULL,'LSO');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (400,20,'USA','1','USA',7,3,2,2,0,'GIF89aM\0\0{{\0\0筭ޜތ{{skcZRJB91)!\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0M\0\0\'H*\\ȰÇ#JHD3jȱǏ CIɓ(S\\Ң˗0cʜI&D8sɳϟ&m\nJѣ*]ʴӧ\"JJՃPjʵkǫ`ÊKѫٳhӪ$˶۱jʝݻx˷R\r\nઃ跱A!B @\nL\\2f7!=:\"\0B\0SO>\0ח͛׬Z۶ձ6Z|vУXܸQרn֯BΝhC?6p7LϿτ< \r708 {\r(@\n&]FR\n*ȠQx-%\0Ř0EP2\nLx9c蒍CzLI@,F)%H!5Y$M/&)@M7^YS8\Z	SC.Дli@Cd*cMhʈaʸ>IwVdfb+:$d*ӠcD-\Z2ߜBI#!**EgQz\'e\\MۨJP0Pk)LzP\r[Px,AV[C2 =+T0.k|֔KnEfkZh\rX@n$Ap#4q@mM\Z>\0R4\0+0,Am~5-!pLB\r̩@]<\nl,9Pm0ths$\'C-؄@	p4A$APo_B|@[wlpZtOT\\}F9l.n\'GϮwUZB5w+.UGʷT\0̞nS.~~GݘLnӫgKo\'޷=]4:KaNSˤwGE}?:߼Q.|}~ՙx$zG\0/A`\rR$2BS?&ԕ$YBq\Z\"R\'KDK>F\rVD(L\n\'1UA0\".\0)A&+UX,PBav\'o\"9KH*(mb)%=\"RQ.&JjEC1Dƨp,F_7:]m CgGY%{|^}DI\09JZrqjP)VD튙6L^lҪ\"vt2Ѓ,I;T3J,-)FT\Zc&H(j9X~8Fa-!L̓\'D8YH(:5@l!AlN@.k>OI<$T0Q3	h16[C\'P@r&Ԥ]P%3HCug.!EcR\\@FJ }Kaz924?kJT|1{vyTCiDJRgGJ)(2}Rղ@2P-|HA\ZP7 \ZC#@f,U^CˬB )QL,鱀Q\rGx\rhGKҚMjWֺkCjpuIe4h	#r;ݩnJ6[%	gl\ZUפ*dvt7j%PSچw.L\\Hfxl(54e\0\Z;JF.H_iȀgR.4BYws\"aJIb02\r%Y*\ZlbtkaȺ8ady\'\\j\nbu)˕5Isi0NrIJ\n#GDasP\"6mre\0ydRG´&SCl\0|$mBs34<Ѥh\ZLh0nH$X0*atBh\0у.N{-uF鉐(UNMQZ*d>SG9rU*(MMw~l=\\yĆȫf]Z\"JCLl[HQU7wc-rB)]D)G	!p]Z+?D\"RTjhm|D6!϶\"\\HpWTā,\\C1olAD>\Z53hȆ[&xD*cD121qV\0*OHc2\\m\086YH\0EZt́nuɤә жpvP=k_\0\0t,?Knv@t~@k2Le5!gaN@\\(BdKқOWZI-6yfA:jZ3rMIo>8] };EryR\0yObg CU{v9aEYT~E!C@O8c?ʿ!V*PQ:\nI̂vsULu&O8\ZA\'h#HIx]/71*ii	WWW2WfG oW@p\nR\":xb^QqNbc^[rY#m<blHb+煡GCjX]F8bH@%]8w҆m(^E&]38<5^B!u%x[m7/ȆH̗j{҈jh5Dt1XX*ub{=^n1ҊaWvB>TyDB6#ѷVa&,-7&C4I3u؇y؉Z\ZdW4HR1cFJ#Zyetx`&fňfKhܘ&12\\\'4@45#53HgwH4Fcm7o0X4Puvx&z&6A6tv6w%hwfvi☒*ii⒋e}8dkT(Q7:Sx5iGynPiaN)c7,LR9FQ+]j5UFjHEv7_ٶnE4Q=֖5?goUoSp?\0w$}pLzѳr$$8r/ĒBIp	^6$EWpi(8q61وCQ$/FJ\'{>BY^H4wƉ\\Xg\'DGuxuعH\\ǖ6)q#TU7msvHj\'xw1Bn9tw{yweUx	7vGxDc\n\Z\0ַ_Ty1KzaJ2儉Nr%:7dg-*\':BqP?c#;j-:JjG~_W\'P\ZRM:2AQrrS`ZpIA&jrT\\Z>|!*w*}rJRtlUAs:Ҁ{\ZUPr)Hʨ!VyVN\ZP8@x FW)\Z\0* Ι2VXu\"pxɇi2D|:u~h`&e\\qT{xu^j**#\n\"וȈ\\^_,R8!%#*H*R_:5g+߷ؠ2b\rOpׯ^Ɍ!([[Z+\n&7z;.cjBd6Q/8\'{}d/5ӡ0e#\\&xdqT%ٳ>\'EL1q3=2\n)Qi`g7Ssf6\ZI351	g!hU:n{KZ[XVi6N}{CI5fуt빟KSkf)LBFmw${,:Peunc\n*Uŗ\"q~\\)yj1)\\KT%8^\n8	OB%T[T9$9)ɶ$%[S>75sD	Z5tr9K7F̉{OG3v#L¾Ly$+9.#w+E*/l-7W7Ay;yyܢyt3LAHzm\ZM@L<Wה{H7]L):OU,NN\\\nzOǩO?	%	P2a\n+r|z\\ɖ|ɘɨA!ʷBlRR<S3aXl%hULeSS0Q%<%v}\\ݷp\ZkSZKJUb*!G?hAh[Ҫ˘=o܄笽$+ҫ<&gx(z;uf(8hHq(\Z8J\\Eu&\r}\nYJ(ޚ&$1-\"\Z#-]纋eLb_Ɋn\nԤ`YuL/QMĈCNbe؋KĞ~\Z[]]\Z);f+8q2[bt;yo\rFfx\\ \0̏7ܵ$\r9L^Z=pr+qV59k1)5~k6כ6iDj450YviJگ]2܆!ƭǽܼۗЍj]5ݤa-7-wݢ\0]}=]}=Z>^~\n>^~\Z \">$^&~(*,.02>4^6~8:<>>B>D^F~HJLNPR>T^V~XZ\\^`b>d^f~hjlnpr>t^v~xzNw?~>^~舞芾>^~阞难>^~ꨞꪾ^>^~뫵纾>^~Ȟʾ>^~؞ھ>^>^~\0?_\n?_\Z= \"?$_4&(*,.02?4_68:<>@B?Dj\0\0;','US',0,'United States of America','Estados Unidos de Amrica','tats-Unis d\'Amrique',NULL,'USA');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (404,20,'Kanada','1','CDN',68,3,2,4,0,'GIF89a`\0@\0\0\0 쒅\0\0\0,\0\0\0\0`\0@\0@\0H\0*\\ȰÇ\rJH@\n( G CJQ$$\\	F_r,)L8/ds˞@ÜE)e(Ɨ8j)ՆM{s+Ĭ<X^Z֤W!ײm-]K֝bׄ}-l*wagMDƐ#:2+/ cwΜrf\0\'mx,Yv\r\0 nM[](EݘBԝV;-\rtgRv\073{F7ZFoy+W{w~X)O}ǟG2q\ZiH%֝bbt\rjȡDsfM28ى\Z8\ZswDY@NFU}71%lLrlT.hJ&TW9EuYgC]2iu^rc_mg[\0;','CA',0,NULL,NULL,NULL,NULL,'CAN'),(406,15,'Grnland','299','GRO',35,3,2,NULL,0,'GIF89a`\0@\0\0\0訨ፍllHH))\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JH\02jȱ#GTq(S\0ɇ+7>@ %s6bI(O/ 0ʴӧPJC,`W	Z{0@Q=.(,\'L bDV_\n\\Z\r*<XpU1˘37˹Ϡ@z=8NM@\\gv(6fyw\'T3\ZX`z&칀<$@_D]*6/w\r0gOkNο\0(>$@ @\n4PW Ep\\MYP\Z*7_Z$auH]fqW`qi\\]\0{ ({	ܘYx\'Ee4hHee~HXoQnԥ^fȑ壙+)IU\0HRA+פCp*#)i$Z\0`Y\"[5*餔Vj饘fQ@\0;','GL',0,NULL,NULL,NULL,NULL,'GRL');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (408,25,'St. Pierre und Miquelon','508','PM',8,3,2,NULL,0,'GIF89ab\0@\0\0\0\0\0\0\0\0\0\0\0)!9!!!!!1!!9!!B!)\0)!J))!)111!)))))1111))9))F1)JBB\0?B\n999BBBBJ\0BJJRbJ%JJJRRJ1)R11RB9RRRRZRR11Z91Z1)c11c91c99c11k91k99k99sB9sB9{BB{JBJBJJJBJJRJJJRJZRRJRRZR``it	zN1m+\0)R1R9Z1Z9Z9c1c1m1ZZZccckkkskk{skcsssss{{ks{skk9cBZDkckZZ{cckcmkss{s{{s{{{{{{s{{s{sskksksscZcckckkZZcZcc{{ZZRRZRss\0!\09\0B\0)\0)\01\09\0Z\0R\0N\0^\0B\0B\0B\0V\0!\0!\0!\0!\0)\0)\0)\0)\01\01\09\0B\0B\0J\0J\0V\0s\0\0n\0\0o\0h\0}\0י\0\0\0\0\0֮\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0+\r>S	S)=A&R9sr\"$&5/\r!)\0\0R_hVF}cZ=އsRHBJĹ,\0\0\0\0b\0@\0\0\0$!\"X \"7o9OǇ7v1$G 5$Q$ʒ*GtId	%,dg쩳L*~%Ӑ-\\ʱ)UX:Gxt_б2ar󈱪!bcƋvEےn0]Hzig\'6qf\"v׏\\rG͚a_4ٳYȚ|2,W}zrT@C1|ĶbŖnr-IciֺݍkXؑiGn߮hIӇ[/a5fgI09!P谵œ$	x]f^exFeI1EP_vz~KTQ9sN=N;;C3cgqVyGFVxgԗ`.e?b	f<Yfvj(U}\0n)#P~>x晧>>|iw}G<}XхIFܖ@I$|\n0JƎ_0DI懢=ZDs.̢N,T?${:tpFȡ[[?a7EVS!84N8ՀCW\n,xQv\\,,-ͲY~~r!9Sdl$XF?Ӌ/xq/L:2Fλ6cQHtzy:!xS\Z9d2-G3rq-bԨ>E4D\Z@ӌ30TG$;7f	j6ᬓuVq]8HLfe,DCn=2@0k-D>\'PD-~\0c]3@8L:e*|Ct3đUȔ=V%$1]0hT\n5lSK-36Qt1`\Z.v3ĊcmJ2[dUCk‸PZX1G\\RpX\ZE/-LEyGDvB~C(H.DF}+@\\XCKg`X3,CtE/~(t?x=@\0X\0{`&\0v`\0U҆2m\\Lc[覎5E6T_ /ul_(?Q\rKIw`f\n?@xm;\ZB70@B}\0G6hx@%M/HZh=؃oLɗ_d~\"f\n2A6ZIJo\\,u!C-oa#v@xu4/ᥙ\0C_rG<tLi3uH58b)ZϨnPcF<xj2Y`J<m۠CLRcCn}1v1t$Ӣ%@6aV\0\rD\nP@/536\"eucH:~qЃzc\Z6\rj)=\0^J\r4ziSq.h)}1>T|Gx tKP\r\0\01<O0/\nŭE/p2 pܧ3`f5W	\0`\08\0\0wēLHըt4訅f`M	*ХBx$\r(J`?A!\ng]82Xc3p;\ZX3#܋d!CF54pu5ɺ>AUB(`W\"}`f\"<ag(F_8q7(P$JiHDbA\0Pq>X[c\\~h,|¢\ZRga(X~P)gx\rCͰg=c5:co̐ cD<\0+G<JC\n%(Ax?XBI588ѡ]2H8\n\nma,!B{\n/dQ\0( 1a7P#up\n:9x<l?ݐE:rggRwLGFS؇\0 /M\0ѝ\0\0\nXFذ1UtHúE?lh`/BUB\ZҺnI(\0$@]V:hj4T2lcp\':ڇ,%QS1T¶j:kbG2|ݱ7va7ʀPwPI1Sͳ}da3(F+.?glp#_kl1\ZKhԗdKh\09P>Z)x`[W0hF3cp5oc[bT,h+at80q^`7bbOi\0PJm\Z@D[pxt1\n\'4ye%!q\0`\0\"$\"Hi Ԗ[emDJWM [p0nq<CQ	#:aR4qr;S\nmugC[\r:)!0O8@	TȆ\07\";p%w\n\rCH[\nhJ?P4ӆ0Nɐ\n\"+|01 1p@0gc\0j3dRS\Z#$p,\0|,&!0=\"C`	 B 0\n81;>4H196 @0@ 650@P\np0D#00X;,\05p,\'8	\nA\nP		09\';a(-p6 9a00\"u>0#\0`2;90C Cp}+P>0>;0\n\n p\n0<A/a}9\'\0b<$/`T) ;@/;qh	`\n\0\n\n00`\n1:r>o6YcDcp\n\np\n	\n\"Yc.B`W!0\n\r	\n6 b?aÛ)Չ#	ŀ	\"*Ā	qdsB#LqB!4##:RRj0p	 \n	qؖy6%/byHS%U\0p	 p\n	\n\n@ӈɝ:-%1`&\Z 	`|(\0\n0\n PkdHU0\n@\n\n`\n\np\nj\nqDZ1C	J:)\\y ¦@o?ڨʨQL \n\n0\nY\nmJP\nវZɤr)3\0\n	pא Ba@W\ZkZJźFG}0\n`\np;pC$\'vz\0p2BlX	Pꞻzڣƨjpگگ;[{\n\0\0;','PM',0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (412,77,'Mexiko','52','MEX',100,3,2,NULL,0,'GIF89a`\0@\0\0\0ķ!ew!^[G))OdB\0\0PD!\0h\0,\0\0\0\0`\0@\0@\0H(\\ȰÇHHŋjXǏ1iI SB$rɗHp@8Ic˟%a\neh\0@\0j] t(D@v\0K\n+LpCeܻs5y7nޖ{Ue`	vyC==:8\\̸\00R?`\0\Z0hYgSxs/6x_{|br77w\\`өW.={uzr\0Ƃ.{ p`\0\n4w%0S9Շj^Zpf@Xb	@VMYCg@$\"$\'vQ\0Pax\nǕ8#=#BH#)#9YdJNdP&em!Ar陗\rQbPE\\F2\09_N%_s@:T|T\'kPhEQe;!`6\0Tƀ}:G)\0ؤF\0Y|VYx:d\n\'GX@hji\'Xkz\0y\\\"PJgϚ\r $@\0* bv樊Z\'w潍ogp{];]@\0;','MX',0,NULL,NULL,NULL,NULL,'MEX'),(413,20,'Bermuda','1441','BM',22,3,2,NULL,0,'GIF89a`\0@\0\0\0,,,\03fccTe43\0\033N5pT-fww١i,\0\0\0\0`\0@\0@\0	p@(\\ȰH`>(8Q\"ǎ CI B\rt<\0KC$Ƞ	\\Bl\0I$\nJѣHb|R8S	ysb;кe\0\0 \0@VʝT\0\00 m(@\0.ÈGm6˘3k<2\0P\':hrAB#Vepg+:XY`	nƭ7߷!;ȓoȄNXo\Z 6;ቩ]2\'P ϟ\nvsa֭6qXY<`<WmT\0d5i\00[hlQc] xo5Y{M\Z5MDL:gOuK<-j+W1`ZF9H\"iBK5[I\nr&^Vh9@~k)\0\0IS;\'d\0O.0BfHdiْ\0q@UytWeN?Vl\n~e\Z@D|^Bb:R7QwW[h\0PfZU\0k:~	fرc=k޴jVj(ٷ{a5+V\n\"b{<|Prҥ^jFyRO<U򄀌\n!ҟ\n;*$qGooD⟯Pp\0-P\ZVʳsQ2h.S%jJ7oPG-b.yA;\r]^QBFw!lMNptL0 uZm9hG*(K\nY:CF֑:\0n5DX9q5ۊ΢BXEhI4UV(%AL\0-]<D\0`ӊJ\rlRez+vD1MtA{SH9Dd@A{&d.OHciAĘ$\ZР@\0i\0x@9K2		@p;DR\0FVbQ\"\nذuaQT@\rH\"\Z\"	\0;','BM',0,NULL,NULL,NULL,NULL,'BMU'),(416,77,'Guatemala','502','GCA',49,3,2,NULL,0,'GIF89a`\0@\0\0\0ȺƤ}}xo){SC[YQYB1EA9F:(9,,\0\0\0\0`\0@\0@\0H(\\ȰÇ\nJHŁ3j\\xǏ7|I	4h\0p\0\'sl@L\0$8`\0гACPKjP\04FqW\\NUكd]1Hlݾ{(P`_\0$Yt@a|ar7^Ɯ9氝=\Z\ZhҥqZꜭ>l؈8m\r(p(< |Uٿ?6[B	0\0-mG`-@|p8R-3XA^UTX7 \0vu`ȠE\" ENHahmaB~ؖ\"Hb#ֆbH!XWT5C>9Ԁw9gٍm\00Q0@e\r,Px@*_\0\0,@|PȐ\0E%t(2D<\nP{@Q\\cD0\"АO,}L\0Դ#.640(C	PZ)]c2\nИd+D~HǕثȪ!q\Z!a\0;','GT',0,NULL,NULL,NULL,NULL,'GTM');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (421,20,'Belize','501','BH',20,3,2,NULL,0,'GIF89a`\0@\0\0\0ޜcROwb[))\'W?\0e\01\0),\0\0\0\0`\0@\0@\0H*\\ȰaA#JHŋ3jȱ\0@ANh\0\0\0xI\0\0$	Ll\0OH&`\0\05JE@`\0ʢ<	(`N0@`U+O\0-@ -MCGA0\0-^n\0S-M`\0T#K찲˘-O̹ŠGbe|6+ʵZy\0II\"X3kzIQ!`7&ӌ.^\\	4Y	ZEZAkf^Ͼ˟O}xzYETx$v^I7\0[]0vb,uI)LΤ@\0u\'Ota.p^]ٙF\"O(X{U^0i+!Ӎ\Z=VzɕVwT^xyFe\0\02q픓#w\"@RsA9Q\"\raY2ɡx?&45X@م7pn|)0iWߦv駠*ꨤj*Cꪬ:i:Xa\rV$k:& ڢ袅%خ) vYVK=d#9ɓpS\0q!!aQD!T$\r!)Sw!˓]\0#x\"\'t&LOr˨n?^?k0*=jsu)\r\"qT@biEoŕg5p^NU\\^tXNRsPWCt+Q%6.VzѫT&SYHS>2 c1n\rW\ZO]A)3J$sK+vRyEnH۩TJ\n!Lytzߵ.n\0;','BZ',0,NULL,NULL,NULL,NULL,'BLZ'),(424,77,'Honduras','504','HN',53,3,2,NULL,0,'GIF89a`\0@\0\0\0{bi\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ	@ @\"G($&7\\I͛+_H``\0<Lѣ`\n\0\nEիXjʵׯ`RKY(J[jzn͗8fAv;LÈ+^̸ǐ#K8(M3f9g܂S4)dΨ5-Skي	UԩOT\0\0-p2i܁=.\']УLسkνßOK_>sCҵdK&9ض~F)\'[6=isy$f`Y/!HglSexa~1O{LmWbT:UB\"H[*uN;\Zh?hKI^֔NV9]zXf\\v`e@\0;','HN',0,NULL,NULL,NULL,NULL,'HND'),(428,77,'El Salvador','503','ES',38,3,2,NULL,0,'GIF89a`\0@\0\0\0&^SAf2\0`M\\,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ	hȱǏ A(`d!S\\ɲe˒\0b\n@f\01	pɳϟ#GѣH*]ʴӧPJϝ\0@@ZwbJlH\0@\0[\0\'ͺJݻx˷߿(Æ\rXr#IĐ*fkכ*:6g0=z@ɰ?>k@\0&8۸sͻNȓ+_uf@\0-\0:\0#SWc3x;s:ݓv\0M1RL6)NR!tu ($hv\0;','SV',0,NULL,NULL,NULL,NULL,'SLV'),(432,77,'Nicaragua','505','NIC',107,3,2,NULL,0,'GIF89a`\0@\0\0\0B5LN0/auv1\0%gu۷̴̫˟,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ ?.pA\r\\ɲ%.cl0@\08sܨ`̟a\Zf)*\0ӧPJJիXjp)\'5p@\nz)t*Ct)׻x˷߿LEK(F-cjl FHtcR<- ΝѦ. A\0\0Ȇ}vuHԶ7T;AA\rNȓ+_μУKNkw{`m*%{{W=>5-}Htyܶ6@@,@v@\\p4xeW`j$fh@%9Pvv@)%0 Z(Ȟnb@wva<@)D\0;','NI',0,NULL,NULL,NULL,NULL,'NIC'),(436,77,'Costa Rica','506','CR',34,3,2,NULL,0,'GIF89a`\0@\0\0\0ҹܧ̓g_Eg{]4pi\\\0\0cC<\01\'(E\0{,\0\0\0\0`\0@\0@\0H*\\ȰÇ#J(ŋ3jȱǏ Cf\\@ɓ(K  \0)cʜI͛&0H`@	8HѣH*]JSӧP>HիXj%(ׯ`Êri\nte`p,\0˷)ٿ,rÈ+^̸T	KL2Ծ3k^@\0\0L:??#H=8x\0AZ_뮙ZN@^μУKNس_Mν{OX_O@h\0ɾ8h-)`\0nȞN:`p	0П꧀f\0  v^h\0708y4h8#F@)DB\0;','CR',0,NULL,NULL,NULL,NULL,'CRI');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (442,77,'Panama','507','PA',112,3,2,NULL,0,'GIF89a`\0@\0\0\0ֲ,\0\0\0\0`\0@\0@\0H\n\0Ç#JHѡ`XǏ\r7I\ZEɲEH	ӥ͏\'sɳgO@UJhɠ#i\"`SHNT*բKjݪW*DYQyRy-\0\\ݞJ\'\\u)̾EpS\Z{crn5WcC|3lS9w:VR6ITJ(jn;ldU{_8Fò4Nե_utRt7LM|?ǘ+b^5۟9UZOڭ`DitځhS1 Lbwl^Z$A8P\Zg!o\Z*\"xFxXXDq8^=]q@ ~Dfe$O|TG*юPXD;\nT^I%S[Bե_<ebRHHk~a66frI@oyg@\0;','PA',0,NULL,NULL,NULL,NULL,'PAN'),(446,20,'Anguilla','1264','AI',10,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@ \0` \0 \0 \0 \0 \0\0@\0 @\0@@\0`@\0@\0@\0@\0@\0\0`\0 `\0@`\0``\0`\0`\0`\0`\0\0\0 \0@\0`\0\0\0\0\0\0\0 \0@\0`\0\0\0\0\0\0\0 \0@\0`\0\0\0\0\0\0\0 \0@\0`\0\0\0\0\0\0\0@ \0@@\0@`\0@\0@\0@\0@\0@\0 @  @@ @` @ @ @ @ @\0@@ @@@@@`@@@@@@@@@@\0`@ `@@`@``@`@`@`@`@\0@ @@@`@@@@@\0@ @@@`@@@@@\0@ @@@`@@@@@\0@ @@@`@@@@@\0\0 \0@\0`\0\0\0\0\0\0   @ `     \0@ @@@`@@@@@\0` `@```````\0 @`\0 @`ࠀ\0 @`\0 @`\0\0 \0@\0`\0\0\0\0\0\0   @ `     \0@ @@@`@@@@@\0` `@```````\0 @`\0 @`\0 @`𠠤\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0ru\04A\"!CH{u-t{-z\"xɓ(SĲ%KM|h޿lRw;&\\TɴiSXJUVfhũׯ5x+vhjjngӞ+!߿I3w#GgŗW,s_iBMp<iӶmMTӺ,n]s\"FIKTD!w5*fJu;SZ2\\=k\';OFWt_RS]|q=DJJU&p߅Ex+؇f!iH!Nu&hC[x5PE@GX HDEIhs\rE&s#eO=TDneD@&LWGIdtԧ W+C\rO	\'N;wTUqqU]%^h\rvqHbjR&)pJNq}Id\r%`Iݮ(Ez J*;J֭can`uag\\&.+9%vgHc6_{~6äp_9B[k<N)36FJ~&fHc\'Cg%?&|RʄZAQPOClJnV :ۆnpK>p1GRC8pffsyJ]ԙSa.\"w\0ޛY\'HŹonٚ\\qE9Ufz)wjEyҎvy焽zھg>ݣP4?)j\"&g	;u\'#锦O5b=hRlN@qN=\nE=JqmhbNhj8NU\rX+;JlyKsH xTH,`T<[!HrP1a\rcȑH؄N\"	$*}O!KaPٜ(^S|u.	+2r/yka`carR0|1MF-\ZCgDv̼,c8cqƤ\'QZ@ZqB$4:bb%IP耣dHLI\Z(&+G	2)ik@9\\~e+}ɚVnbH֗\0\0;','AI',0,NULL,NULL,NULL,NULL,'AIA'),(448,77,'Kuba','53','C',80,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÂ\0\"JŋNq CIɓ(Qzcǔ0cʔ鲤˛3\0gD>%JhЍE*-zӧ7BJQKj=ͭ`$ybճ鵬@p	UѠqF5Ή~gt)0CkqҹKVɘAV1Ա&;{R$䜣diqj]f|zno`¾\r\rz8qπ\'oz]Cztܻu3n6w̧o~ox+^=u3[=7BЦۗ;f6i\0.& o \01 N\nTl)5exj]AbXۍ^Y&%]qS̽Wr2WNS\0;','CU',0,NULL,NULL,NULL,NULL,'CUB');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (449,20,'Fderation St. Kitts und Nevis','1869','KAN',10,3,2,NULL,0,'GIF89a`\0@\0\0\044.$/C=-,\0\0\0\0`\0@\0@\0H*\\X\0	\0@ŋj`$bIdǓ|X`bʌ)$F CJ-m\n\03f$ӧ=u9M!>ʕ+ÕZ,jeV)۷p`[]3\r8q-Vq~v(۶+`E.l!Ret;c@aIs~0QM=ߥ7-2HiV<ڹuГݺW+\n<A1>=۫M#_[oz\Zn<qU r\r| Uk_U\Z\"e[ޥ4Z*ou1[	\'p/\n\'\0lG	2b!Y݈܅xѐL!QV\0g-iMhj=ry`ޘ$lo:IQEVD\'sTjkߜ^H?FUY(dHV^5.m].ean\ZLt\Z\Zfi%*M~۫B2TQެN&ʧqeXeꤳՕɦk}V[eh+GRnʥFk԰x_\\v[#:دSFuCى69Z{p^z1FhX\\\"PE)f\'/C3Sy3eub<C\n3/\0;','KN',0,NULL,NULL,NULL,NULL,NULL),(452,25,'Haiti','509','RH',52,3,2,NULL,0,'GIF89a`\0@\0\0\0ⵒݒR$s]i\0\0dH)\0\0{\0j\0):60AN9,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ+ȱ#\0(8pSf<˗0cʄr\07(`g:\0 ̣H*]r$P7\Z\0U\n*TLÊKٳhӪ\r۷pʵݻ\0ʭ;ুP@U];\n\ne\n60ʸϠCM4SS^ͺװcf\nMwDTw}KLi 7=qh09/D璈	4\0$)@}f=S\'] #YVhfvHr ($h(,⋮&]0]o/ʸ\0n@X#_\0t]0\0=zDa%@\0O\"&V5$G\r ^PE\0B1[-&\ZQԀx@I_;)ГݵaXt@GeR	(!Ӥ$t@\'\02\0`@*9ҤթR7E`X`9p%T9&Ԁk+6F+Vkf;S@\0;','HT',0,NULL,NULL,NULL,NULL,'HTI'),(453,20,'Bahamas','1242','BS',16,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0@\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÂ\0\"Jŋ3BȱD C:Hd\0(S\\ɲ˗0[Isb̛8sΟ@(у%*]#ӧPé&j5ׯ\\y~6DhL˶)ѶpK׭Ӻx˖+ߨf#eD⡍#xXɔm^ތ`f?+*\Z[F{vu֮RW5mIo3{!zzN43UzKY:E꒭~X;I>_/Ttᵣ\'}=b;N1}7!Bk\r\\nQq F=8 \0;','BS',0,NULL,NULL,NULL,NULL,'BHS');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (454,20,'Turks- und Caicosinseln','1649','TC',7,3,2,NULL,0,'GIF89a\0@\0\0\0kR{Z!csJx4)9).JBkh{Bsup9RJ{{kpn!\01\0R\0!1)9!B!1)J1N9R5ZJcJsZskc\0)\09\0!\0)\0s\0\0!\0)\09\0)1)1)119B!J)R5ZB^FcJcRkRkZsZsZsc{c{k<D%V\"L)c&g- TJdm>F =>))΄s΄{քsʍoÌпF\0\0\0\0\0\0\0\0\0\0\0\0\0ބsޟm:RJJRJJJRRZRRRZRcZZZZZcZkccccckckckkkkskkksks{sss{sss{s{{{{{{{{cksƜƥƥƩʭέֹƐҌƜڌޘɥޥޭޭ޵Ƶε޵޽½ŵֵƽƽƽ,\0\0\0\0\0@\0\0\0	`G8S%\\!Å=0\"l z@X`˦Sr\\%˗,p޿|524Ϟ@fQ$T!PJU$jLׯϨ`\rKvٲd\nEenݞM=q	A\\j!CxuYABC7Y{Wpɖ)k˅KAǫ޺hҥ=?uȕ/t\\&<_`wV>xsܗ3\n[`\\oCKߥ\"	V4i!꜡,u~tEE+@Bx>7OVRA!\0S<OqÊ\"<7n	X~\"uWchhH\'ܰ<$byg[CܐPO2F]\Zާ█\"fOP	, Oq82}SP\n0cM\"t+	z7alXH&t_dN2L\r3iA&*R!Q~ E0?lӉ}\0\Z(+\":X1>w:S$	- M2p[.@\r:\'^٤:+a{A: ԲK-肋n7haL\'^u*[7\"	e6p宂Rξgg	q,\"c\n披JmO`L3ls8߬s5sЗQB\\	,bʋ2mkP E\n#5TS}uuWom]\0v(0rZ2ro;qhl?\'7t(\'0W y\'w{-Qn/%\"ntӁ_ny޶n=J{~;~ʶ\'|u?|>օ}߬;\Z08#4域>泯~wżo3	k4B+9汣(e?NҍI3It\'@b+B(Bş1bdA6i /h(QhZDByk@\"\Zt@ #6P݃!\0L;z@\Z#GQZ2VXd\"(Q:9,\r{ސ=qTG)TwIH\0	ӈ^CHҨ<@\rO<e6 \"ዑ!A2RQy#3D\r{0/Lbx!Q9:PqKO6 il@7) $,	1Ȣ\\6ctד;=\nL`I59O$]C.8bXр\0Յ$8b4j\Z\0#cG%S*Da\0MP\0`:2/{3\n8XDp{fuțC,,v½)Ch>\r]H`]n!2P!	Pzru;p\n~0	y+\0N/Tf(,p#,H0BU4u\\ )sC\'=tN7 ScĀ9@D)2\n^CP*ȒdH9X* yhȜ%C(b7k\r 8~9$ሉ)wt*33m\n+\\(\"U}|+\"m~|Y5,!A2qp`0	mnpr2kQ \n`	hpĔr|*rHbwH\"|QuPFdB,{` ch(J(C)!lqnrCY)qq?\r pr\nP9U\Z<saMDeYeLeG7\0\02\rh0?e3E|fsy8%\0\0ªH͎:\nğ8h*n͚βyT;K(\02\nwU]}?\"!@8 mGm׌\Zyo\Zb6	#?	K B 8\rЦyM76o,\"h}[0$a &O׈W1C޾`y\'I@XZv/TVt\\H_$=G+y;,~A[W`/`fD\nOxv;n\rG^϶ݓ\nGDQ(ыRǼp6\nkxPGOIguһiDj3q[Owy q7aW8)z>Ƿ#RFY]1x{D}})\n,p6wƻM\'i_zۿX5ñs|\0|xkoYDw~}ǀsD|c׀\Z~(fx%{WW7{hjpt|V4(f5}+\"x}~h~>؃灹r?~@HRr7g7(Xz/8)(j5|1wa}gȄX7tkhxrȄNP膷wWT؇oE8w9<XP!\Zp	؉8Xx	\0\0;','TC',0,NULL,NULL,NULL,NULL,'TCA');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (456,77,'Dominikanische Republik','1809','DOM',36,3,2,NULL,0,'GIF89a`\0@\0\0\0>1,<?<p\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H\rXȰB\0#JHE	3j# CH@E\\ѤK(2͛8`\0\0\n(Q4VAP#2uJU`ԨSjU\\z4˱dg]˴<ueK]%\nߴ4%	X&VC:x30+[9!;{ڢhKKZ۹c.:Tͻ7R\nmTEƧ\Z<r懓|>iꫣK]C^z7^zߗO\Z;}⁦~~QGfxCEh_>pvȖ\\BPhP<!&Ry4HW~uwhS{>$<J$JCv#fGz$vKNdGORcSR^\r\0;','DO',0,NULL,NULL,NULL,NULL,'DOM'),(457,20,'Amerikanisch-Samoa','684','VI',7,3,4,NULL,0,'GIF89a`\0@\0\0\0kRNOk0	Hggrr	鵵֡,\0\0\0\0`\0@\0@\0H*\\ȰJD`E3AE \r,P\0$H\\XI%FTIɝ+AH1AM\0&MSիXj:&Q	&tQM:\0@.\0j!.x\0\0 @\0/\rn2h[\rHf6\Z\"F0.\0@=y@s9@n&\0Z6i`f3KxgسkG:ZSW682%I_>|gn-t\0X@\0XwE0\0gHeF-Rq])1&@em+.VX`:SIaƙ[	Tu)BVf@\'k-vXb@W%D\\eczYI+cIh_t=\'FW\0zI	Rq矀*蠄Ytb\0Y!K=vYETk)?T@\"f_噹^R7T\0RRT)YSKRy)H,\n{T)e_-dSKյɜydhʊHprTZT\'ނ{Ң)YZe$j<骚P.@m\n݀! g`~RYivz)6؊!a`rBVp=j4\'4\0YmL&\0M]\npE)o%]dl_kHi\Z*z&qW%rb%VjVǺ\\IRq	xw$eG.Wng-w#$hd?kDT)]iǗH${k.AHGvdVs68A}:Tru)Jr*:@sS\0ޖмݿi_TxhsHF\0\"G1ekۋ48ǂC\"Bp&Uj\n$/y]N*uK[HUͪXKJh΂(r&C]V\\x\0ޙ\'ar`*!NB.,֌.N5@, e\'kYc\0NCѝ8-EtI@Ә&-{kT%+#uUD1yx1-gi\02C(J*T($3TjuY\n6(\0l\03Q)NVߴHa4&#2EܳlJ5\Z钱cn4,l6%+-GǌQ,MH~D؄2OR\0@JJ\"\0D펊cL5홊W3tFA#0U1SP|e}f9\nzjJ*\"Jr?aEŦ()nh%1d=Zδ&K̢fuc#{̔~ԧ14iO\\J2u3cSD~sմp\\)\0;','AS',0,NULL,NULL,NULL,NULL,'ASM'),(459,20,'Antigua und Barbuda','1268','AG',10,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0\0H*\\ȰC	\"J\"\02 q\0-ZH$I3\\ɲJ(!IӤ\0@ɳ瀍	k\n*ԀѣH*]ʴQP}@իXfʵT`zKke\nɶ ̶ls̺=;W-Ňx\nn_N+^pZƐ;\\e3O\\UW?˝KtL,Lwթ-\0(GVi\']H+i\\vfnTtس\'>Sr^9ca^>_b(A\'\rhi3xk6PTHoahaF{<(ipvxa[c	wrWY.JR_9j@Idh#ujVF␟=S9Py\r2Ie^?y`6_d\0)٩IMI}x)9T	\0Q(Yy>\nZuYi)e[m٢N\0;','AG',0,NULL,NULL,NULL,NULL,'ATG'),(460,20,'Dominica','1767','WD',10,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0HXp\0H@3jX!È+RHɂR\\20豦͛,a挹+cI&ȣH)MJM*իlS+\09:dӗP˪]{&ժluԪܻeMoBh$5f`ĐJ20WBd9_-n2˟SfeEհ|+2tڽm;7ݼa	7j;6~7潤[Gi*.M:9֣YEfOQcFӾΓŗr9&hwV`tz)(lZmTN;1Wf1a_A܇x(Qq$8[]((\0\"[08Z5x#+3Xk5^JzIIvRWxahWvj`|bwQXh)C5xޜ|4e	_Rozx~h{G=jRV*(Tv\n~1\n-y\ZB7._9^^\"	b1t\n!#%jW:*jZ!N*S[fFhWBQkE(		$,;ۏ6m+ۼ,[@\0;','DM',0,NULL,NULL,NULL,NULL,'DMA');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (463,0,'Kaimaninseln','1345','KY',66,3,2,NULL,0,'GIF89a`\0@\0\0\04?@$@@8@\"	!) @;Q`u}Ӡa@,\0\0\0\0`\0@\0@\00X *L\0,XH10ȱǏ8x\0\r\"dG@` s	C?t	gѣAf\\pP(H\0AL`Wte\n@sAU	;0A\0\0-N<{@\0E\0\0[LR䥪y;_LӨSSka\\`cVi:0\nOK|â/\\yoPE*\'.=m΋sm\"{7nߺw;h=bfDPeX(<֗a=\\\\7u$V[\0hfM	(GP]T($F\0gK=UG_W%&P3\'FdB5ZQՒO)Qx	QTL%QF-eFR.dTR[j%Q^*\\t_A#\r(I)`)_}$Iwaa~EyhN*$S\ZQ\\:G	 Z[-WU(C,*8Eܵ@@RVA`9Xr貟\"[bzE[\0pY*P9bx+8\'n4Px]gkD\\J\ZP.tXtn\\k}YaQ~5!P|[0K<\0_7Rm&lh;otUg5 PTy=pL1gtbA=ВQwO{ݗQTvH!E햍J=\\ʍ՛ƜAd?Pj\nK68\Z	:\0@	/[\rKj} w-H^HZxtm(KaidJ^)p\\=P\\\'UP-z}k۰3&D49@ #ؑzt<EկGǞ\0?6OOhr?hO@Yy\"qDJc*$!LK~ pA	\0*\"R*V\0EJ\0H =]-n%	\0U[DĖdD&I\\\r⌇fEH`H2hL\Z\0;','KY',0,NULL,NULL,NULL,NULL,NULL),(464,20,'Jamaika','1876','JA',60,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0*\\ȰÇ\n\0@\"E!j!FC(H˗0qf̛8s괩ϟ3kIeД)yxSJE6}J/Z}ui֕[tJdӱe<;Tے`}+3nXmcjM}w4	פ*܋x⥌_}L)`s+1f\'ĹS=\rRub)	ٵN%GڰQC̚ӄ.\\rGψ=ǜ׻/$ܸɆ_N^߮~a۟﷾i}wڀ	\rBvZF!iwaQjayRx F$ğ~c-\"^1f\"s#y(<F#x7)$kipCZIiB5Ga\0;','JM',0,NULL,NULL,NULL,NULL,'JAM'),(465,20,'St. Lucia','1758','WL',10,3,2,NULL,0,'GIF89a`\0@\0\0\0|\r,)(se_ýĹ0,\0\0\0\0`\0@\0@\0H*\\ȰÇ	0P\03jl8@@‍(S:hR˗?8&JCp@vi(Î\r鳩ӧ>u5@ӨQB*Вصٳ>˶۷\0~$\nB-aj.;io_xu.\ZTÇ1m٠CgFv8ղInMR6-Ht-^.Y\\duk\"eC&ٸbgg\\NZ\n:/3;ۀ{nػD??U׻n?K\'>4ι\'h&QG)XTL9n9\'BIg\0aqȐ&\"Gν4h\'\Zs\"A	ތՈ܍3\"uܝ`^\\}XSJ%ӆ9a|%7VTb=V)\"yyN \Zfe5lYPwVboZgg6٢\ZKgTeho駠>\0;','LC',0,NULL,NULL,NULL,NULL,'LCA'),(467,20,'St. Vincent und die Grenadinen','1784','WV',10,3,2,NULL,0,'GIF89a`\0@\0\0\0t$DD\0\0\0,\0\0\0\0`\0@\0@\0HA*\\ȰÇ\nHŋjǏ\n1$A(SJɲɗ /F鱥M/MvrΛ,sTeє@\nH(ͦII.=ش̨Rʕ!֬Zv˰\'QNY)ۉpƴXvm_{\0\\ky2NLd+_Ly檙=F9h҂5n,Wmi56i7Ctemvƴ)N-z}vs~AF{[?Z^yqozyך}q~zT:4w	\Z8 etAۅ>H}_ u~(ȗpR~(\"Hpk=Gcވr_G`l,%!*iaUIQeEbɚw[^9]U@yR\rheqPu8u.Hg~	hb\0;','VC',0,NULL,NULL,NULL,NULL,'VCT');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (468,20,'Britische Jungferninseln','1284','VG',7,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0Q\0NU\0@@8@`@\0\0\0\0u\0 @\0kHP[΂,\0\0\0\0`\0@\0@\08h *Lؠ\04XH1჆8ȱǏ0(\0:`F\"20ț8sBgO-[B9Ϣ>ӧP>=@5yr &e\'GMW\r\0@wХ*\0snLxkST\"@XX\0^ˁkq\r,X`\0ɖm,װc˞ׇ4rt@2iEF+6a(\nDuICs7w>9p87\'^kP(Nj¦,k.{Ď5КhFH@U5]\0^wcagap9ZcXMvd\Z}(bU=U(Vh4hV$MZ-mu#HD@1oI\rED@XYmCO^8ZRC%QQ\nQum)\'GRL=UVR9g\0<%cvP$97ZD\nVNp\\\\UVܗ3A\'`Z=zig,U5\nfQn5GG\0S x5Xt\Z~vy6r޴zqJdEX^Xf({q=v\0<И_;l1RepV(7IެglT$\"eG6YdEUI2啹+C},I}.9)YFrQ7^s-xM)I#?=$SASfFygFTx	{5HEs98\ZU.\"w9RJlg2bYHE=uB6uQhzqZ+`VݥVG%S)a\ZQʢ۩܀PE	Ǥ5z.5J[5z3{Uj\n\ZT=@\\z7$~\nN5))La̴%tV\ZPl7dҐ@AE\0JWFҽgzB|>=}IT!B|YmSExV;|zhg-<]IN\'4PiVhŀ\\UdUȿ+2qyihR-\0ѭ\"IB\ZL\"F1 \0;','VG',0,NULL,NULL,NULL,NULL,NULL),(469,20,'Barbados','1246','BDS',19,3,2,NULL,0,'GIF89a`\0@\0\0\0		\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇJHD3bȱG\ZI2(S\ZlH%ˑ\"[<&J3cp͟1sOH/\\h4cҧJ}XiZ5֪L]9l\\_|(ڧB*,*ۤXn+V}JS`5\r/EXqH*9TkMV3Zbns\\nGtkU.hS㶦Z+n17-7Eɽ\Z|r?_ե_=ݽx}Oo|B7?~bMb>8ŷ]XzᗟkY\nVkE:ezQ7a\"i\"rhapH~(NU%^F \Zy /.5d<W\\XeRZɞm\0;','BB',0,NULL,NULL,NULL,NULL,'BRB');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (470,20,'Montserrat','1664','MST',10,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0k\0έ֔޵ֽҥ\0\0ﭥεR֭\0ތ\0{{:֜!ť\0ޜ\0ss:֔)֔\0kk\0\0Ό\0ތ\0!{Ō\0ZZ\0\0ń{\0{)ν{{{{\0RJJssůs!cw\0BJssZBBssRkssB1k)B\0k)::k1kchkZ5\0Μk)kk%c1]:hhcRc:11c1c)k)c:c1Zk)R\0\0__)){k)J)Z1\0\0ZZ1\0!!R:!Zs\0\0\0RRR::R1\0{sVN{RB\0\0\0sJRJ>\0\0B!\0k\0k\0spBpoJFJJJJ\0\0kBZ\0k\0k{:B\0\0\0\0\0{\0c::5:::s-BV5c)::Z1R\0J11111177G:-o))kJ))))cJ))\0c1!\0Z!!!!!!!\0-5o-\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0{\0\0s\0\0\0\0k\0\0\01,\0\0\0\0`\0@\0\0\0 [Ȱ>	B{h\"\0> CI\0a(\0>|@>(\"Hwdy0%\n%IM6 DUtĩ!@H`hֻ! !C-IՅpqn@p\r\0hk#1b	)_rkզ|r\0F\09\Z=lmc!,ZbOg_bn(BOv[Kgh/,[hGIy;|FG\0\0-X;E0%u$\Z\0*XKDXt0`HFфt8F@\n]\0pa\n	Qh}M/VS4<Abiit\r\0pM5#	`H\Z~-S\Z%)YD>X^[\\fO\"dYof-op)fZt橧v9ԞL\rV]u$(&\ZEFJ\'\"#!f馇BP\ng$3Bj>PTj뭸[J<%ݳV[o\"&QǬB p(d;ZfA9T+T$,&Q9\Z,A#8O>b0ydN>0kpLks!*p>66d܍ؾ&X/\0o/6vUD3sVTV;S\0-+Ԁ\03}0A:<,d\r\0=\n;YӃB)t&J,ѡtN2>\08\08Kx8~ZHa$(	EBT嘨TXH /\0`\"I4,ZT`A40;@60wMlӍ&pR!ӡZ[\0V\n\0:$\0`Q0L{La:@#Q\Z#\0P?O@J>TKX|\0䓂\'+<\0Ā[A2hC\"\Z/iD#\0`.=Ly%(C57؋32!!:x&኎Ib\0p@\"2C^%l;2F0$jG-2\098G=oa-\\1Y웟&	\rpB	^`l0g(mH,2D \r?2e2tp/d #:H,c&yDψ@6g(HE(:jB$<1H4hLT\\b blr4F\ZOL:NJn\r *l<D:EϠR$&\Zȅ#~\'V$0\':S:F	Q4\0\0\'Q	7i<)q^\0\"p\nKXb(C/,R0~\ZUXU#1:Ex\0SNJLy\0 J	Jl=y\\e@G_W7\rjIKQV(dKZͬf7zVlbEZǚ6MjWֺJVimۅ\0;','MS',0,NULL,NULL,NULL,NULL,'MSR'),(472,20,'Trinidad und Tobago','1868','TT',145,3,2,NULL,0,'GIF89a`\0@\0\0\0^^^\0\0,\0\0\0\0`\0@\0@\0	\0 #JHŋ3N,`	.<ీƓ(SH\0!.$ʛ8snH\0dLH\ZѓHsǣPZROj˞WڵlNTV\ZdXӬ]-}\rZ_hm{ah?2\rP.w(NFȶ%ǍI/hȉrn\\d3M6KU҅gۭ:dgތ4Q7rp9W\ZmKR;⡊;|o#/Ey\0\Z%^BWM5EWɶ bpxM8faFE؇Hq{$^l|bF90\'\\mHD;mMdE!ؑu~1)ъJ(\0}בWBݓZ)W``1RRL&]zYa:^fq)rͨ\'[	wBڟ)kgi#lӍ!ZE.\"n(&*y要^WJfje(i\0;','TT',0,NULL,NULL,NULL,NULL,'TTO');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (473,20,'Grenada','1473','WG',10,3,2,NULL,0,'GIF89a`\0@\0\0\0+s3\'n/\0I	a&˯ ,\0\0\0\0`\0@\0@\0H*\\ȰÇ#Jd8\0b\0\00jxcBIɓ(E(@Ɨ-	fF7gzʖ47bIE	8PQ@-9n4J#<\nz1Т`<ͳc@iϷ!YiV,GRg˷#&&x\0K@@\n?\\8aW\0xkN\0ʤ\\W,Yؽyvnh]0x``v۽sn\\]TV)=J.uolҀz˜p_)sBK\'gŜy3=&bN]G\0v&`vc% 	\Zd|e8\Z}-ri(JхjCو{FP,Yr*t\\sUUcYw!Sa HF\n\\%ޅExiQWQqU]nu9;Mm$Mn֘r?-9gjB\'=\Z16V[\"*3UhaRYRted$ aXSjjam[iCJ+E<ٯ&K[>[R;ۦNKG*ZF2\\yҺlg՘WNpE:ߝX󒩞cMcW)Y2Bܝˈ/]bFɚFBV@U9\"ǲ:eiHrFyٻZg	}GM,\'I+GkBm/hMqxΌNv#=n=%U;l|vg,:lu\rAg\r\Z6>8{p&ܲ:a>ؗ|_s\'g|gFٻ\Zkȋ\n% e&d.o^C7Cro\0;','GD',0,NULL,NULL,NULL,NULL,'GRD'),(474,0,'Aruba','297','ARU',13,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰCJHA\0hѢǏ CIɓ(S\\ɲ˗0cĨ\0G8vɳϟ?JѣH*]ʴӧPJ*իX/f9֔1fIf_QvEζpʝKUxUjW޿LÈCMlq1\"?Hkˮ03͜VvZIֹװc˞M텁sͻ}NxTȓ+_<a@\0;','AW',0,NULL,NULL,NULL,NULL,'ABW'),(478,59,'Niederlndische Antillen','599','NA',108,3,2,NULL,0,'GIF89a`\0@\0\0\0Rcckc{ƵƵνν),\0\0\0\0`\0@\0\0\03H:XȰÇ	#JH3Zȱc zIbȓ%Sxʗ*[IӣL5s	QO<{2(CH	\Z4ңM>]UԪD::T+ן^+&ٲ0Ϣ]vmʶnI	ݻx˷߿LÈ*PcVxL`3\'`0a5G02ԩ_\0[3G-;<q\00fAd͗tC}ZN~΍q=W/\"GѥtUGB8_\n`=!NQUaxhQ@\0\0;','AN',0,NULL,NULL,NULL,NULL,'ANT'),(480,77,'Kolumbien','57','CO',74,3,2,8,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ3jhPǏ CIɓ(S\\ɲ˗ȜI͛8sɳϟ@\n*ѣH*]ʴӧaJJիXAʵׯ`҄JٳhӪ]˶۷pŘݻx˷_bLÈ+:ǐ#KL˘3k̹ϠCӨS^ͺװc˞]u۸sͻNk@\0;','CO',0,'Colombia','Colombia','Colombie','es-CO','COL');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (484,77,'Venezuela','58','YV',157,3,2,NULL,0,'GIF89a`\0@\0\0\0\00\0Ӱc(mmmq]FaINHP)4**\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰB$ @(ణǏ & @\0JˏbʜI͛2$\0\0@:q\nJQH\Zz\0)P\nm\0\0TH}^頫ׯ`ÊKٳhӪ]˶ۮY\npݻ(P\0\\È#ʸǐ#K˘3k̹gC7\nl;B0`\0A]~(`oʒ)1M ^У/e\r	3`<m@˟_Ͽ\0܀v`[o<F	g`	Ddj\rkz)0i	\\m\0F[{0%xV#J8\ZF(f``ck)\Z0\06$qŸ]E)eTM9_S=bU45YEh阗ՍYjdsie~e)U=!pgLIEࢌ6裐F*餔Vj饘f馜v\ZV@\0;','VE',0,NULL,NULL,NULL,NULL,'VEN'),(488,20,'Guyana','592','GUY',51,3,2,NULL,0,'GIF89a`\0@\0\0\0-\0\0\0g\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0\0  *\\ȰÇHbhXGCɓ(1fȲeKI\\͛\00ɳ\'̎ eJΞH$0gGEN<T)SfJUNjkō$˶-ԩgúKWW?mݪ;-۷0ܕp_\0\'N5c%kt0My3ߜGg5z&\0jӶMl?\Z.s͛ma ^宿5oVv6JM9YnJ{CŏW[C_zn)_׺sͧ}\0vJ%Wy٥Z\\cمR΅YJ\\	$6l\"orȟGxkag7\Zwd	N_#E n<W&UJǤU1dىe \rbo6tոW)>DgW\"ibu.zVg~vPIhOO\"gBX^hUvMZݐ!O)Ti\ZDy`tۄj՟#>FF)ƫR8(\"-]l1F6 Zvٶpz@\0;','GY',0,NULL,NULL,NULL,NULL,'GUY'),(492,79,'Swasiland','268','SD',139,3,5,NULL,0,'GIF89a`\0@\0\0\0\0\09AJVp{\0\0!\0!!!!,\0\0\0\0`\0@\0@\0H*\\ȰÇ#J(ŋ3jȱǏ Cf@ɓ(S\\	XʜI͙T\'1o\nJ%HSEEJJTXjʵWVÊ+Y]˖\0p\Z(gr\"h˗K>[Æ*^̸ǐ#KLdĘ3K%̹g,L<.Z\0\0˞`o&\rV`Gy:sȓ̼/ZNسkνÄgӫ{p߻w |ao8SOZ	,Y]&a_րZO֓jEK	p@\"W\"T P\'`\0/xz<@5ސDiH&\0;','SZ',0,NULL,NULL,NULL,NULL,'SWZ'),(500,77,'Ecuador','593','EC',7,3,2,4,0,'GIF89a`\0@\0\0\0\0Q}c`))uRHGDK):):H>\Z\"i>\Z,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JH@XȱbH >b@#Ĝ)&͛6sΌ \0\0\r@Q(hSPJJիX2hQ$8 <*pʝKݻx˷߿ߺLÈ-\n c<P`\0QK:>Vsʘ:I\ZMS	&[AQ#((w܁dใk̽+ӫ_Ͼ}c|}q|AO|`5ؒU_h\Z\0ȧXT7h4`YR1d\0HvOv1@H@	%j]VYnJv@v(#,FY%@uؐ );6bjai\0H7.Vɴ`dӗbIN41i\n\\R5ޜtix|rៀ*蠄j衈&袈.\\@-&)	1&\0X`hRAzYKAiB\nXQUX1xᩙ66Ґ?DkD&h%YAڳ_lc\"\0\0FԭJJaqZ҆Q\n`{,E@(Q9QG:o1E\07e@-XCƈs\n0O(*XY$P˫kZfIc-8ٕQ^r\\.If%2fJ8W#]SsEGXq*5T}f\\w`-dm\0;','EC',0,NULL,NULL,NULL,NULL,'ECU'),(504,38,'Peru','51','PE',115,3,2,6,0,'GIF89a`\0@\0\0\0ŵ˧zy[XQmxqw\\fnB_))!!XQ66$,\0\0\0\0`\0@\0@\0H(\\ȰÇJH3jlxǏ7Ƀp0\n8pÓ8O2@f\0,0@T\08H`ʈ9z8tM\0\Z*kő`9z0Y\0d<V[lGUW\\\r$@~@\0@{׫.@\0p 1PƍhF:js[웵un޽;@oaA6,4YBM>uaK_\Z{\0A\0(ДU}/w, O|Bu	 Y&^0E\\YH _izb\Z8*Xbc,86Xc8׋>6f`H{)s-w\0TLm(B0vthZSxd \00&5ӅEΧO,@Xu\'z{\03T_~lz9$CdCY\0J@bKCp	@;	^P§F0 k_BDcZ>+d@nD6\Z-J,J\0;','PE',0,NULL,NULL,NULL,NULL,'PER');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (508,65,'Brasilien','55','BR',27,3,2,NULL,0,'GIF89a`\0@\0\0\0\0B\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ\n@\"Dȑc\0-Pɓ&EZQcǗ?TIӀ͛6Qyϖ0IT%O\"Mgѧ+]HRIB]1ׁTnQ׳gbD˶۷pPl\\s^[hYoҭȷ$ΛWW\n3*ũb׻`SƘтdӨS^͚`׭ckY6ѕUֶ\rqENigZ&i:0<sfE\\xps\'_ygŗ!~|{d+o[5Ύ|oi5\\eր#e6F(ᄪ A!Z!Qv}]\'\\]ē_Eb҅{?7W;(p]/uyX:wUdFբxBTa5]\n:ޒ]GNԥ\n%I:G&4\'Mg@%]&W$]QfI%yaZGa)9Nd%zz y\"C]8Fr++,\0;','BR',0,NULL,NULL,NULL,NULL,'BRA'),(512,77,'Chile','56','RCH',31,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0BGeo,\0\0\0\0`\0@\0@\0H(\\ȰÇ#J\0T48Ǐ7\0@\\˃,c|͛8sɳϟ@\nJѣH*]ʴӜ/Iu `@ZYlˊ\\\r0ƍfz*U݈O˷߿FJ7\rD̸\nM.n|⁮Xˑݍ~\Z3YrDmW5J֩]Åmv۸sͻN|ٴr͕vrt1V}H^lX*ƎO?CEg)rCgד~T\0 vz\rJ`gN4aA:xTJ@JT܈$h(,0(4h8\0;','CL',0,NULL,NULL,NULL,NULL,'CHL'),(516,2,'Bolivien','591','BOL',24,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$ȜI͛8sɳϟ@\n*ѣH*]ʴӁ0JJՍDjʵׯ`ÊٳhӪ]˶۷ʝKݻx˷߿\nLÈ+^̘1ǐ#KL˘3k̹gCMӨS^ͺװcٸ۸sͻN6\0;','BO',0,NULL,NULL,NULL,NULL,'BOL'),(520,28,'Paraguay','595','PY',114,3,2,NULL,0,'GIF89a`\0@\0\0\0\n`eb\0\0\r\0*+kz㪼>D*,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ ;\"@#\0 ˗0cʄ\0 0`\'\0JIљ6X1)ӣP9\ZJիXjʵׯ`ÊKv*ƳhӪ]˶۷\Z%ys@:6R߿.>\0 A\0<Ш)`e#KL˘3k\nϠCM^\ZL\0) h\nIHٻ{+r/a;Xtu`0\0K_O^ӫ_ϾGMϿ\0(gG!\0\0T\0,p\ZI!y \0:p`\nhr10a>I\'.n8	7\r\0ƨS]:.嘏e\0w	Wa\rhdoI5`SRNIx<* fRyixlp)tixW\0;','PY',0,NULL,NULL,NULL,NULL,'PRY'),(524,77,'Uruguay','598','ROU',154,3,2,NULL,0,'GIF89a`\0@\0\0\0ý攜ޅބt}֍~{t4dM/):\0,\0\0\0\0`\0@\0@\0H*\\Ȱa( \0\n00 CIɓ\"hA]jl@Û8srALiTѣHM\\ʴΤPJҩիX&@+ׯ^JveӞ]جp2%0\0^ftE\nzPϖ\Z3SM}B\\9 F\n̹ϠCyӨ?B^:IY˞M\0,9{Eh\0+@H 0l}/	n>O{\0,`fL3xj}w	s	uAE\r\ZC}ev8 i ($y,h0(4h#^P_v7>٤G\nmZ|dXL.$XH:d[h%%$Oǜs.VcaZD]KR}EXfTM@5]KW_ssiOuYq=MIb&n<.^)&FZDXquiP\ny֞tr }p(R\nѤ[bn&d/@\\g{аĞz[fY)+kn+[y\0,ilo\0;','UY',0,NULL,NULL,NULL,NULL,'URY'),(528,77,'Argentinien','54','RA',11,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ A0(S\\ɲ%I0G93@˛8s%Ɵ@\nJѣH*]aϜ2_Ɯ\Zի(Ҝfӯ`ÊKٳhӪ]˶-ƮpʵuȹxunKf޿*Di&+kJE̸1V#KL˘3k̹ϠC=ڱӨSc\\Uv]*d]ya{\\5	TÉmX_\\KKسkν\0;','AR',0,NULL,NULL,NULL,NULL,'ARG');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (529,0,'Falklandinseln','500','FK',41,3,2,NULL,0,'GIF89a`\0@\0\0\0JJ@@@H@0 @HJ\\,B`t~Ҡ,\0\0\0\0`\0@\0@\04` *L@\00XH1	4ȱǏ<6H@CGHP$ sÈ~PhOF](`\'G0#(|@Ka\"Ai2P e \0xo0Ձm\n\\*֓=A\nJi1˘^tgB\' \0D.3	Re!Uظs(r+ܳ QdZw&hxВzfǮ@7[xإs8l	Vuu1HC=@ETS@\0u=XW_	bE\\wa\r$\0@@!HZ	1FƗ\Z\0,8㎄EkS\0rp#HRMePEtE$ߏ-)E#9dҘ_Uqbe:@efK?IRUWCl.dQr$TPJӡ_QN]^YEڏh\ZxU3#SfɅ~8\\}M:!wVK4IʟVD]2%Gd*cjV1\0=BT9]XAڷcQgN\Zkb-!uuj-ṄjhbMb6gҘTbjuU0lTE6Pá1w ,2I+qT-C%M,D%Y]Veu*Iz)Dd/\'\\k!3G\n<\0(L[,mMQGݴMĕ8wµ$\"(EaAoC	PC9.e(P](Rjd6f\no*(S&N9Ƃ%^(.(8G]cν,A*s|m5U`tIE[kw4GT߯tAqTŪ]\n?OAX#dh1{bA\0R0~	ZQxV72U8$@FP:2&#uK[$Q$]bKbHPBU\"BDH<tB֐j5|ʸB\0G\'4צ/81Br-6SP\0$5KrD!\09GZd3X\05zW#G.05F&bɇ0V)#iH\Z5%A4LX׋n4J]Z̥.w^	\0;','FK',0,NULL,NULL,NULL,NULL,NULL),(600,58,'Zypern','357','CY',162,1,1,NULL,0,'GIF89a`\0@\0\0\0ž?!!p]`@,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHခ @^0 ȍ(pe@(CX*HA?{JP1g*X\0I6	`Өգ@\0׮LB+rhԼTƳ4V,ٻ\nG@Vܸ}68 -È+^̸ذnM\\T,[:v;`Ԕg\Zjӧ{2P`La/\0Ы]ô%Px-a\Z1ΐM}ԥ|ӫ_ϾF/0̅#5JȄc)5y́t\0h @GTy9&Z[QYe&ށ,6@\'U0↣$!3H_mmէ_e59_Y%}!\0`YL\\8d^]xu\r՚cef]	֖x*蠄j衈&袌6ЖMv塒6%oLj\'gXikrYJ(av=Q)*kw+cL=8)\Zk.R*(^ %m9ZL(*yU/T@N\'dz!Go-쿺QjF9O)וqaf-ET$>0nZ[@Y;/P.וÕM:a\rRL̍Q١\\hYZ\\|S_Sd`&/gaVcקN:`_6]i3Ycev+3}3;^V38ނ?7\0;','CY',0,NULL,NULL,NULL,NULL,'CYP'),(604,5,'Libanon','961','RL',85,3,3,NULL,0,'GIF89a`\0@\0\0\0$9#ơ,\0\0\0\0`\0@\0@\0H*\\ȰÇ#J(Pŋ3jȱ\0CI$De0IE-qS͟@-fϔc^#ŧPJJիXjڰ)MG}zTgL9Ѿ$dطElKwڡu9r˷߿L	,*SFl2Ɲ,Ujݣ89w,ܖ7#\rg̟)R4ɳs@%ΈNȓ+_μУK^QGֳpRmL=OVʴof|	6k|m]}\'}qw`o\nG\nx5!Fh\"baȖo\0\0YF݌4h8㎃\0;','LB',0,NULL,NULL,NULL,NULL,'LBN'),(612,5,'Irak','964','IRQ',57,3,3,NULL,0,'GIF89a`\0@\0\0\0~\"g^ʥ,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ\rhȱǏ (\0LvLeb$M\"Y\Z  #Lhn<sƞ;I(QPJJ5*Xjʵׯ`ÊKٳhb\\˶۷pʝ;ꁘO[4ДǙ*{dLU	>xH{FN|#ϖi3k̹ϠCKӨS^ͺ˖xR=P[#n~!	 q96sç+s(Q>`L	<Ƕ˟O}٣Ͽ\0(f&6F(V}faHGUN&	TSt!	p@Nѭ\\meWP9U)ݙM\Z`dt?HuϱUw]\'b]T?UeJ0GGO!_1Yl?Xw\"257GFӭ_xݖQ\r:/~袌6JF*餔Vj饘f馜v駠*V\0;','IQ',0,NULL,NULL,NULL,NULL,'IRQ');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (616,63,'Iran','98','IR',58,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0hH,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(0\0F\ZaLI͛8iɳϟ@\nJѣH*]t\'ƧPJJu\0Wr5A\\ٍ\\Ò--۶Ѷ͙RF\0vaLx;r*LpŌUIĖGΜ1妠CMUS^ͺװcS* okMVٰ`uM|-asI&+?/廓gRNҰs_8v_~lzȜ_bv\\e}^:`;``Fy~5X \0&Exڅfv 2%ۈ$h(,0(cUr]p\\<Z5#[CVZHIEbi#sKIYB%z\\vSg^)xbz	uIu癚Ա9YK_i<矀R\'df~Ywfw_gQXJVnwPRM\Z`\"*뮼+kȆ\0;','IR',0,NULL,NULL,NULL,NULL,'IRN'),(624,29,'Israel','972','IL',45,3,3,NULL,0,'GIF89a`\0@\0\0\0\0O\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰaA\0#JHŋ3j8ѡǏ C0ɓ\'#T%ɗ0p&\01sDΏ\nJTϣH*]ӧP92mrՅ6Z0\0WJܪج8ê%hspuKݻxw˷߿O\n*nֈv61ɉus1a#Sh/M:\'ӨSZװc˞M۸sͻ3l+2o|`ge-֎3bh4Kz5{-ɖ|W^2ٿ(hn%\0;','IL',0,NULL,NULL,NULL,NULL,'ISR'),(628,5,'Jordanien','962','JOR',64,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0\0H*\\ȰÂ\"JŋNqbƏ /vIR–(S\\ɲ˗0Qv)dD8siȝ@QѣH*]ʴӧPJիP75$Q]Êس6OB\nܻsʷկ~+qÄ#]x$[B\\Qbʘ\rZ֚fxCۖ1M܌,]zc۵\'ޝ3[}#2~\"_#ɡK,kOxw޷K+y̖?ެc}_YnO\0oUցxQ5N\0Fha^[\\a8hv])N\'}.N\'\\2\ZG6XcI:8U=$\riDF\0;','JO',0,NULL,NULL,NULL,NULL,'JOR'),(632,5,'Saudi-Arabien','966','KSA',125,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰC8@D\'R̘@-nÓETIpJ\ZIʔq͐(s,y3&˗\"?DؓN<yҤɊy՜IjzhA\\ÊK٫!kJjP/4zԩp3ݺoI׍*̸U#KL9Kb̹ϠǦm+5ȽLTle6ɺefkWײL+8_y	Kvѽ?|46uaޘ|y__^u݇.)bO_Jn^\r)jVh6XEqeH	&W\":7qmԂ#E!p_Ř#WE%S/ȖP-vކA`Yb`Fc_|6HcqRXd=7XZ5ېkv\Zaْwj5^wbߡZZ	ziUj鉷]i2JԤꢣvjꩨ9\0;','SA',0,NULL,NULL,NULL,NULL,'SAU'),(636,5,'Kuwait','965','KWT',81,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0 \0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰaA\0#pHŋ	%jQ#Ə 3vI$(S\\ɲ˗0Mʜy͛8]I2ϟ1yJ@ѣH*]ʴRNJJjҐXjs׭B~5Y\0@Ӫpڷ9ےJnRv˷_dqa&+nvb#堔g^23MΠQzhM5QϮc?)TֶsͻoNdƓBG,wz+F]	S~z/|ޏ_Z\nxoT`]-dVDn#]P\Zv ($&\0;','KW',0,NULL,NULL,NULL,NULL,'KWT'),(640,5,'Bahrain','973','BRN',17,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H\0*\\ȰÇ#JLxŋ&j!Ə;Ɍ$Sx05lƙ!m꜈Ο\0zJT(BH\ZtҋM>}TUU^%UV]~EXeGMkv,ۘg+\\n怜KUoɺ~;~\r/Y\rF*c\'6,2bwsȞ0i[Osڲ֠OokovޱI^,9xܷޝz䳅SVv̟bhߏ	w;\0;','BH',0,NULL,NULL,NULL,NULL,'BHR'),(644,5,'Katar','974','Q',71,3,3,NULL,0,'GIF89a`\0@\0\0\0!\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H\0*\\ȰÇ#Jlxŉ3jܘТǂCd(SB4YRK,MI2G83ڼʝ1}\n\ZThO,ER)NM΄zQS^JPV^srخeaM;@*Uv.Jv=&ؾ#/ፂ0刉/K١tK\Z\nOn=ǐos\Z+oϢw={p;7s㿑\'r⻱3\Z:뫳]a@\0;','QA',0,NULL,NULL,NULL,NULL,'QAT');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (647,5,'Vereinigte Arabische Emirate','971','AE',158,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0HA*\\ȰÇ#Jdx\03jQŏ;(S\\ɲ˗0c4	R͛8sQϟ:y^@ѣH*]ʴQJJ*\0IjA`z5,ɱ]-Aph]sWi\0}kpɼO$CƎ#\',߸^Πa~MzfҨUNMw]ÞMU6Lm4/F)WV,|\"Ov9sΟk.}$cߨ}{լAMy<y=^<G/3>;nF` l\n.(Xa{MH]^W\Z>a}\0;','AE',0,NULL,NULL,NULL,NULL,'ARE'),(649,5,'Oman','968','OM',110,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0ۡYU\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇ#JP \0  #*HI\"7z1dʓ0cLI͛8sɳϟ@\n\ZѣH*]ʴ)ӡJJ*9̯`^mE\n]`FWdK7&Իx`տ\rL[qɊr7qkAǘ)dp̠;5JsCy$jɓ+^MۚͻN8q#NГ>N=вŮ՟n|ʨmXY%{Oo1vY~\0^t\ZH_{nu\ZK\0xDz^WiYkmV^a[奕Un}(aVWtk44h8<@#v]GdrFXJ\Zd=	ryMɜVZUeKnɥ^~IX@\0;','OM',0,NULL,NULL,NULL,NULL,'OMN'),(653,5,'Jemen','967','YAR',63,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ CIɓ(S\\ɲ˗$ȜI͛8sɳϟ@\n*ѣH*]ʴӁ0JJՍDjʵׯ`ÊٳhӪ]˶۷ʝKݻx˗ؿLÈ+^&ǐ#KL˘3k̹g}CMӨS^ͺװc˞۸sͻN;\0;','YE',0,NULL,NULL,NULL,NULL,'YEM'),(660,16,'Afghanistan','93','AFG',4,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@ \0` \0 \0 \0 \0 \0\0@\0 @\0@@\0`@\0@\0@\0@\0@\0\0`\0 `\0@`\0``\0`\0`\0`\0`\0\0\0 \0@\0`\0\0\0\0\0\0\0 \0@\0`\0\0\0\0\0\0\0 \0@\0`\0\0\0\0\0\0\0 \0@\0`\0\0\0\0\0\0\0@ \0@@\0@`\0@\0@\0@\0@\0@\0 @  @@ @` @ @ @ @ @\0@@ @@@@@`@@@@@@@@@@\0`@ `@@`@``@`@`@`@`@\0@ @@@`@@@@@\0@ @@@`@@@@@\0@ @@@`@@@@@\0@ @@@`@@@@@\0\0 \0@\0`\0\0\0\0\0\0   @ `     \0@ @@@`@@@@@\0` `@```````\0 @`\0 @`ࠀ\0 @`\0 @`\0\0 \0@\0`\0\0\0\0\0\0   @ `     \0@ @@@`@@@@@\0` `@```````\0 @`\0 @`\0 @`𠠤\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H)\\ȰÇQHHŋj8Ǐ19Ƀ ?}|	H0/1ߧOsɻ@s	͜;]ɴ$͙,oܩ2UX}ϛ.6}:saԖR:)֩-eJ$ȻxƬkߐzIpkkTia#/6U;7ZZ!drzYhNj//܊s(q?cr[=ς-Xe.O-ձ7Lzt5?;\0톹w~x	=H޺;>U)w}IP\\meq=GwGaPZVWC!NFZKdOkH{USOAŘnQ-\"\nMO٤~	V~mP|ɭUov#y6sE֧]YKOJ%a7&ByfDeҶ|C]9gmv\'yJi^WJfZ>QgTC	ǨIV4RVzV9dJ)҉^PWBg$ip,M:hcnkEMjb!zz[*B-VV9}cX}*|Lc~p	8Hq괜Yev,CjiaZj-W[\\컽\'\'o\"Fܱl{+WNY#$Q;`≭=KktFtCZ|-ʹD4K\0;','AF',0,NULL,NULL,NULL,NULL,'AFG');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (662,92,'Pakistan','92','PK',111,3,3,NULL,0,'GIF89a`\0@\0\0\0$@`lP,\0\0\0\0`\0@\0@\0H\0*\\ȰÇ#Jlxŉ3jܘТǂ `@()~\\$A#LqǍ.Τɳ͋s\Z4I3΍?=3iKV\\JԃUjPW\\A@*̒\'G\r%L% \ZM~EjW@ʼmhT ]}25ʘ޾~KViwe/_άy2g#w2ٌyF-4Vԋt\\%]:k\rwDo\\G4ʹsJHtFv\'2k~kTk~~q~Wv\0~%p.`[4$n)с&!S$a G*@\ZׅuXaj^Ƣ\r%k32r8!rg\"AgumL9GbB!FcaJP*S5aSbk}P}iIjy_Loszye`	t\0;','PK',0,NULL,NULL,NULL,NULL,'PAK'),(664,20,'Indien','91','IND',55,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0,W(3\\Fc{+FXc|,\0\0\0\0`\0@\0@\0	H*\\ȰÇ#JHŋhȱǏ 760@ r\0	BʜIM%<`?8p`g7*]:3О	42X5ʵׯ`ÊKٳhӪ]v+ƷpʝKݻ&M`\0CO]̸#ߓ&@\0\0[mИfϠCMӨ]ͺװc˞MI,07p_G. qģ\'5i`2&w2ILR\'dL?:@r4Hۀ\0_TDMX6F(Rhۅfv ($hlz@f,g)ؑe@	`.!\0dU}Xd<J@o	TUQpIGU7SzQLYFYT7WC`xeVR^)@D}p$[eiٙh2P@~ihgN_)Me#O/hVhꩨꪬ*무j뭸~\0;','IN',0,NULL,NULL,NULL,NULL,'IND'),(666,9,'Bangladesch','880','BD',18,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JH\"3jXGCɅ$Sx0E0&G8sɳϟ@\\У7BDzTiE#JJիXj2%׏PY~e6XeUڶjkV@bM7׾LÈ+^̸ޘ&n[/F\\R.獞?+zҗߢ\ZҀ9c\\/bɌ:ͻ\0;','BD',0,NULL,NULL,NULL,NULL,'BGD'),(667,18,'Malediven','960','MV',94,3,3,NULL,0,'GIF89a`\0@\0\0\04\\kY,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ	ȱǏ )`\0ȓ(?f<%G$]L̙0G9ϟ@\nJѣHW\\TЦs\n3(ՎR|+Ϥ`ÊKٳhӪ]{ѫ[Vn []툗޽|^xc$Kp-];6^|˘3k̹ϠCM)Z+ktcWndɂ&^zi{{Z̬sCENٸS+JtՃ_G7ű_uPQ_Ͼ\0;','MV',0,NULL,NULL,NULL,NULL,'MDV'),(669,72,'Sri Lanka','94','CL',134,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\Ȱ!\0#J(ŋ Ǐ CI2$GSBȲƒKnDhrG6eT9%˗$c<(yyѣ\"vt(iRf\Z*ǙUi-5VN-8ԴV]ymLE{ܺvLβ>-/؜]\"#ׄ7W_ʂ\ny3ţ\r84ҏK{Zְ\n֌tXqmmƧͼУKyYk7lRo\ro;Oc\'=36AF\rtW^<rDPg}v]~wզZq^car&v9G!|mSԭ!LqFcY|ix 	 Rq8bNňO@18ce]do%F)TViXR%#$xކ}YIJ7c5W%}ʹ[nԚ?nFWx&zއ.؝b\'bz|:dK>ꛦ]:Iwv艹hn^qq\'b~x}V?^a(dv)Ͳr\rA۔Z-*Qۭ}ef[ fIF枍[^\n\'zJc_문0Z̮eBu6-/2<暶L!f@MP@\0;','LK',0,NULL,NULL,NULL,NULL,'LKA');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (672,57,'Nepal','977','NEP',106,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0[.m`_++%@a]\0\0~cd57э۲Ғ,\0\0\0\0`\0@\0@\0H*\\ȰaA\0@E0\00pHIheE.cR,@ @)#t0O%Z,Pb\n9P)Amy\"̘3B LLRٳ.]k[\rx}iJT pTL2P`u\0і5@Vcw{0P|ƈ]-?ܑEiQYrqk\0GMbYͫLh޼M]X<1Th=5799Mjyd_}oųGYx5?}oGgPy1`uR%g6=]eZE%h_SQw݄!fmx\0WWA(n]\ZqY7	šK_<\"{ebs-PI5VU!~A.|O\ZIS~Ejb^=Td	fsEeS!9k lhXԞ^کyW!D	dN}G]y	7}ѧ7}**]l?t]QI5@խئ% bcR_eBi֍*U xb@rg2Fi.^\Z}i_䋸rq۹F\n뷘Z	/p),1GnJձbK1D1i1Ys=r4V;s5wa!b{32m(.D*}PR&9(5i\0;䇳θ&n!lEʤ)\\pu׃ւ8<YZnO:M=XdTa65R9SرWFITTLt^2]<uJ\rPy?yts|#\"u`HՍj6isM}7	6e_NظW_ݪi+yiHY{H.rxE$[oR)%W2P73R+\'= XBBbjtOrdB8Uƅ׺sap7Az+82BMhEkl{;	:MY\" Ĵ0:!`B!+(18Wr7%\'UHGPAyRbL6yiяGpCxޞ\'t	dEh~ף\"21Kd&M~Wɉaێb\"1VRMJ:JQh$\0;','NP',0,NULL,NULL,NULL,NULL,'NPL'),(675,19,'Bhutan','975','BT',23,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0aU\0J,WWW\0\0111	K$\0\0\0,\0\0\0\0`\0@\0@\0  \Z\\h0!B	:0\"ŉJ|B7R92I\"p`\0\0	H͆\">\n$ΏA\Z0@\r\Z<\Z`@O(AKf];4\'ǒ(uM\"̊ \0\0\Z\0Xjl	Kl͸r\\|\0\0foի4wnPsװf4*(F\0Aޫ4`A[-*dAcҡ-;peAl7/^t$|>r{֎m>6YtRq!UI%XA\"5@U[ʅl@QuW$XRUd;9`@cGT\rf \r2_^Kd,dh86beS~%0wOnP9\0^=0O@_}\n,T)qa=~iWg7D9D8`h@_U- \"#RKwTZxFe@Xƀx,Qݩkg鬁d(m^#|O~z\nTw4>g摀F@,Zdm(I$M_Uo䛠U!\0J\njὃKRB5եjcZRWtJX=\'dT.H\0_kLt[\rtŉw{K-^HbUX^A՚Cm7!:ӯ/n]gL\Z`k<aZU\nogw$F\nPg_]n~Z_d%ϴEݗ4y %H\09fڲH4s*^p	(px?UeL[BQ7EXdUi+[?wLޞHjVf`l_{ki~\'gjE&EٕY:voNtiV?+\0E= nhSTžu) {k q[X/jrM`<h-bY7B\05xB!Q	AB\"+\'X	\rr\'!48#7JL-.+`&-*D.Y\Z LkcA\0DE+xkIrvyBbT\0@LK`⬱	\0)њd\0%ݞ8DE&VjIqƀ\0τ:L!j6 IL	y(ᘉqfXX+@ٚ5r6y\0qW6SI<%)ɢּ\rMs}TR8@\"`8(vMQ,z5D`e&BR܈ΔQ1V0`(iCDNRVTs) DVIa\ZS2\\G7\0y1Xi%,iα	~9De*1,tVLh4QUWbIV3Ib<,Q,ˇ+)Xe.tp	aaT/L)\"hRI,W>220&1<2fcPFM3M,x(C,qL\0*w%:K+cRIL>)\\%d,@%DfU&su ׾\"zwD&ݜI<Y!L@_\0FT@#	E]#Y`\0\0,X\'-8m6 (5-Q^E1|\\u\nqW*bY\'G`qbPXkْDURvQ\0;','BT',0,NULL,NULL,NULL,NULL,'BTN');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (676,10,'Myanmar','95','MM',104,3,3,NULL,0,'GIF89a`\0@\0\0\04;Zbdq~{x\0\0+)=^i˼,\0\0\0\0`\0@\0@\0	HÇ#J\0\Zhp\0\0\n.60@@#+ȲK*Ypؙs\'TQ1K\Z \0K:tѫXjʵׯ`ÊK٬U	<0MKlK50- \0}\0^	*2L(x@.`\'[1E#+-гӨS^ͺ뮤cWljI{]*3m8H,88Ъ+\n bt PM=ء2;17`W4d\09Swz	u^e\Zh<S<d\0l\Zچv ($h(^VU~MGh%U\0b@ %Hԅ1@}%[E@b5i@H!@2aTE9لvoWCi9)0%W\0n]gڧqYQM\n$du\\iYy@鸓e16Xz|Zj	`f U-IuNUGUh[P;)@ܞm1yPJS2MFdP5\"+n)v+k覫P@\0;','MM',0,NULL,NULL,NULL,NULL,'MMR'),(680,82,'Thailand','66','T',144,3,3,NULL,0,'GIF89a`\0@\0\0\0$$,\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#J(Pŋ3jȱǏ Cf@ɓ(S\\ɲ˗0cʜI͛8sɳϟ=)\nJѣH	]ʴӧPIիXʵׯ`y&KٳhӪ]Vhطpݻx˷߿\nL*^̸ǐ#KL˘\"̹ϠCM:*ӨS^ͺװc˞MvKͻLȓ+g\0;','TH',0,NULL,NULL,NULL,NULL,'THA'),(690,94,'Vietnam','84','VN',160,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JH\"\03j@G7)0@Ǐ(S4K\'UC[ɳϟ@\n:N/Y*]r%ӧHIƜhԤM4կ`ÊKٳhӊժ\'WmkN\Z[xe{n޽|Υ5pl5#FKL˘3k̹Ϝ;#uA]#ެ8־4wxck׷ezA#OnV=pLV&]O!\0;','VN',0,NULL,NULL,NULL,NULL,'VNM'),(696,39,'Kambodscha','855','K',67,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0$\"0 ̵ޚ^W,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋhȱǏ\0Hr˗0c,0`@6mpM;\r3@5Q\\&ϓ*JXjJ\0VM]bKٳhӪ]˶-ڰp]\ZK.Ӟh/*;,/֔&>&y@dͩ;v\r3Gx\Z\ZPǥqrE]\Zװc˞M۸s~9oyw`/>x}#e}Szg\rp/~*\0gÕkxuSOEVx &hVhGev ($h(boʽ(F77ys]^{(oHt#\\yeс(qףG\\xK\ZE_HSՓ%_RNQe#19P;URxiTQ5݄c}E|4=&bƑttc=ٝ^QgcwxSO&;QI橨\nRRJ?r\Zխ**]I%H`u\0:jil~-K\"Ծfv\0;','KH',0,NULL,NULL,NULL,NULL,'KHM'),(700,8,'Indonesien','62','RI',56,3,4,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ3jh0Ǐ CIɓ(S\\ɲ˗0cʜI͛\"9ɳϟ@\nZѣH*]ʴӧ1JJիXjʵׯ`1BKٳhӪ]˶۷pKݻx˷߿LÇ*^̸ǐ#KL˘3k̹Ϡ\0;','ID',0,NULL,NULL,NULL,NULL,'IDN'),(701,51,'Malaysia','60','MAL',93,3,4,NULL,0,'GIF89a`\0@\0\0\0$$|$\0,\0\0\0\0`\0@\0@\0H\ZÇ#JhPŋ\nZQ CIɁ7v<˃&cʜ	˕U\nи!͟@kJcУ2\'*]ʴӧPJJիXrthƬTmZqΞNE,[m3nAn˷ULÈ+\\Kb,bb:|2ӷKOh&-sdԩr5Ż4ͭ?\rQq3+9У:N8حRظgnER<!35vqn<7_mסFj\'\0`y\0(=xB8[c:擄_l#*(n\Zzn2EcCI8\0Iݏ@	DiHB&LBvPTXf%R\0;','MY',0,NULL,NULL,NULL,NULL,'MYS');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (703,14,'Brunei Darussalam','673','BN',28,3,4,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\Ȱa#JఢŋNȱǎA\0(ST9qǖ]eL33\0=Ecэ?m4IA@:eԡBy*ȴkH뵬ٳhӪu+F#6lK7\"ջx86(U7=E\Z@0պ91ꗱURF$ށS1s}BK:lҨS^}0\").MBh;޺˦LCis8a0_QŠH=ѩ+|v}-y#_k\rP>OiS	@By=eU]Snj9 MHfv!Z}HZ[\"^Wq8}1ߊ,~X[5QqeI#^!tIbC&%܋Isq^MB]Re_*]|IY|)idzkBt%ce&WMmie$d{hsV%Vu.ymH>62(,w$5ٗdiz	)bf|4Y=Ug]!Xbt*!87g_%64JŖ$eg,i(=+Vk@\0;','BN',0,NULL,NULL,NULL,NULL,'BRN'),(706,14,'Singapur','65','SGP',130,3,3,NULL,0,'GIF89a`\0@\0\0\0$U;,\0\0\0\0`\0@\0@\0H*\\ȰCH0<ȱcBƒS\\x#J/Wt͛8sɳϟ@\nJѣH*1@1gJ:0Ċb5׍ Vu٨_>yV[KʝKݻx%_VK`Kv-L8,ÉX\rʘ,xQd:{S^ͺװc˞MGO^Irwш}3>LYE=Nir?K|+p鏯NX1YǷH?,m\'<u\"Jꛂ|4YVO_Y(f&6F(VhfA\0;','SG',0,NULL,NULL,NULL,NULL,'SGP'),(708,20,'Philippinen','63','PH',116,3,4,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0	H*\\ȰaA\0#J谢ŋNȱcƏ n\0\0N8ɎCl(J6s<2\0̜JѣHKJJjSAjU)Ԯ`Ê=qٳ\n\0ېXdÈ;q&S1fMOB8Ǎ#wmI˒%b̹(EM\Z\\K6Hե\nF(UstϿ6˼yN]#Oq$&9ºs;U=9ol_\Z}YW\0\"X\0F`mU)(|\r:(na%Yu!prEqMTDh wI5\"wqUh!\\AxאmWAYO~_V؏LeTg]q8aH}dxMITY	gPAXߝSuZ	`c%e6ZEٟ^^Miy}*S\0;','PH',0,NULL,NULL,NULL,NULL,'PHL'),(716,55,'Mongolei','976','MGL',102,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H(\\ȰÇJHE\03jlx\0 =nѣɉ\nH%Ǔ&ATA8Ybρ9]s̙\nrhG4!ӑN¼U+̩nJԤ,Ŗ$vڵm\rB(unҪ@>{ЮY)*Ũ!_%.l0U!8Õ-_yfœ%#3gҦHZgj3튶5b[\\bԟqS];xT)ߌ;6dwG;ݠnx>|ɭ>/vO?t=ߟt/_dׁ\Z<k	{JD~`Yww!UR2gɷ`*!ym8x:&U&݄`[w.bW#^܍1֣y)&XhVQw$^\':$_ͅY	Y\n#cb:>Jay`I3f\0;','MN',0,NULL,NULL,NULL,NULL,'MNG'),(720,14,'Volksrepublik China','86','CN',32,3,3,NULL,0,'GIF89a`\0@\0\0\0w\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÂxHŋ\0G&bI\"G5\n(ɲ˗0cʜI͛8sΚO^8 O?\nӁD>JիXjƕ]1F%3,Oh*M,`Lԭ\\`]v+È+^̸ǐ#,yaTʋ1CXF͝!T1]LTkSibEA}&MMskD\\УKNسkν\0;','CN',0,NULL,NULL,NULL,NULL,'CHN'),(732,35,'Japan','81','J',62,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0AA\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0	H*\\ȰÇ#JH1b\02jȱ#\0*8ɓ(32aɔ0cPMd͟	/(`%УH*]ʴiH-:OK\n\'V\\0ိbu-lZk**ݻx˷/hS(zCo757q}:\nY)i2&pz1z6y@ѣ36m۪\0r0ظsͻNl7&\\|а#N yNt^YVoO{5V:J;|9+9vnb`^nua\rqRa	4[TSI($hb\0;','JP',0,NULL,NULL,NULL,NULL,'JPN');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (736,14,'Taiwan','886','TW',142,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0~,\0\0\0\0`\0@\0@\0HÇ#JP!0 \0FRI$3\neƔ/;4IfŐWnQ&΅6\nJѣH*]ʴӧPJhԑS{tϟWIfUǯ3RڷpʝKݻ4U-ǁ_NFg;z9.۲-$LeYT)[ѫg䴣Iװc˞M۸s떺zz-% 4Тd\"W;_SSrm!<ŐW]~0&9ج7O]F_	`{E(Vhfv ($^\0;','TW',0,NULL,NULL,NULL,NULL,'TWN'),(740,20,'Hongkong','852','HK',54,3,3,NULL,0,'GIF89a`\0@\0\0\0!1)91JBZRccckcss{\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0\0\0@(!\"$\"ċ.|QrQdI74ɓ\r\'ƴ82͏0;bK,ytidM5c:SP)\'tgO,-z(E*E1#ђ~=++ڋ9gȠnŶMD<8+ߥ=/b%a<0iQ[UU\nvߨ!;8qηR˚USN;xkZ\Zk[VVj;arrD%\ZSqڔv&[VuiZ;?ޫ-nyslWq_{ $}$gi\\D\nnWm!pWveIZ\0zUW\'ؗV^B@\Z ֋l\Z|=R%\0<Wf`6$b\0hX}0ag?$Gv?u雀egLYiuYa1\rh	0\0		Qy%	 0W0[Ru- \0;\0H\"! n	f>ZY}A]]y\\x\'m\n*ǐ]ަp\"D*x%m\npdm\\\0\0r	QbG\"G>ċeq\Z7hrLn@~æel]eU1*F\\ڰqA[w$B&\nmöaU5]۱垛sɧZha\'sjܱ\\lނjܼL`\\\'2w`pdvJ`ʟ.|\n&	aeX/ɵe2P/\0,mv~TT5fS\nfUUV^Uof{ݞ#y9v!OǩF(0]xC8%`~\\9<f)yve%cY6*A+gcZCy\06/h4d45e<&W1]`+dŭxH(ׯ\\G0ЗVgG^)KU^A-G8QhPhaa^* DUۓukRĐ/.	qb3AJ2	Ə>\ZD֫F\\3U(՞dصi*W[֪ @䢤v1b\nxFHZ3t7tǎy3\"]$**NZ~ nC\Z\rP0I@jDΑqWT$RRe1prrwԥY436OC?ȍ6	c\n~NB\'O	\0\0;','HK',0,NULL,NULL,NULL,NULL,'HKG');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (743,77,'Macau','853','MO',90,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0K<\0Ը\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ\r@Q@ċ3.`  Qɓ\r?%ȕ\"QtҥKDiS$Ώ;{ޜ1OHArLhGPJ*իXj-ICOMXbƲa^D0瀠Bݦ-8چZs\\\0y.dJ0a]Jw2^yEɓ3k<e?MzcYV\"`+uvְ]s)΍#̭gR#ۮxSm;2OINY[{_/Zw\r7O%}x\'旵GcSWmۥg wV6h_WXwVhfHk\ZJu\ZEuhXtxPXمbdĝ\"D,%7D=xRQi5u,ZjؖsAGr\">&^Lm!	Qr\na9`~b6GZySCޔw~W;6_eiӝS((S96桇6VNQ9rcҶUU\"A*`}Z*c&nҪkvJhH\'bkfު\0;','MO',0,NULL,NULL,NULL,NULL,'MAC'),(800,20,'Australien','61','AUS',15,3,4,2,0,'GIF89a`\0@\0\0\0\0\0\0\0\03\0\0f\0\0\0\0\0\0\03\0\033\03f\03\03\03\0f\0\0f3\0ff\0f\0f\0f\0\0\03\0f\0\0\0\0\0\03\0f\0̙\0\0\0\0\03\0f\0\0\03\0\03\033\0f3\03\03\033\033333f3333333f\03f33ff3f3f3f3\0333f3333\0333f3̙333\0333f333f\0\0f\03f\0ff\0f\0f\0f3\0f33f3ff3f3f3ff\0ff3ffffffffff\0f3ffffff\0f3fff̙fff\0f3fffff\0\0\03\0f\0\0̙\03\0333f33̙3f\0f3ffff̙f\03f̙\03f̙̙\03f̙\0\0\03\0f\0\0\03\0333f333f\0f3fffff̙\0̙3̙f̙̙̙\03f̙\03f\0\0\03\0f\0\0\03\0333f333f\0f3fffff\03f\03f̙\03f\0\0\0\r\r\r\Z\Z\Z(((555CCCPPP]]]kkkxxx\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0\0\0i]Hڀ&7C殉SHaDsiEȱGh,8\n\r3F15Mʜ9\0CU%L{,HhǁBY(ŔWh!NsFR8iE%~͙Ahr\0#ݮ37iQeKrARL\Z[X)Az3MԫÚ]I54ę5{ṴR]ƜZޒ321:F*ƁLSУKuسkB2Lћ&˧ߣߟ?6\0VAN%r6`Bմ8g~vZ~Tmf\Zn}oywBWui?-QA*4^am8Z(բ=Vw6x3Xi]`8eԓS!f`oauLD%uX$XXGC՝AkqD&fXu\'ӖiۛՖyIQu%UB\'IdqNM9~5\Zgnfc\\}%Zѣ\ZԃJjSge+[kKi湵(R%AWz/-|imn˚KSf\nkm[ߝ{YX%M+Qʛ\'+snb8nUw ,$l^@\0;','AU',0,NULL,NULL,NULL,NULL,'AUS'),(801,20,'Papua-Neuguinea','675','PNG',113,3,4,NULL,0,'GIF89a`\0@\0\0\0\0Bÿ;c1oVC-&\0\0--+cRB\0\0\0,\0\0\0\0`\0@\0@\0$P@*\\ȰÇHHA3jLh@\0VIŁ!\Z0c0crcɛ\0عs\'S4 @˚GW`\0>ܬiԩ\\\05b;Q*ٳ-9ͺKV-[xhW$Šl9Da,ޑCirL- @O^\\ƒ9=;ϸt4`:cUozX^;@CȓMPbУG$\\g[oHGxG\r嗘STWbزe]\0pc)w)G1U\01TOMO\0t8qlіmA%\"q*׋(chO5uc[s5=AE&VJ69]\r0ݔ2f%%X.֕Yv闍\\zPzUGSc٥w\nۙXg8ι֔ߚZf{p76蘆hB	`)6zYAvӤVGy[:\ZV.]e(h\r`+FPiެ	99Q\nu$_W4nӉ*gdY	&{5HB*tEĭg`z+\ng^:0\\<1X9gkBlħ6S\Z1d%oφ\\*<rs-+)^>Gݬ1\0;','PG',0,NULL,NULL,NULL,NULL,'PNG'),(803,20,'Nauru','674','NAU',15,3,4,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHŋ3jh0Ǐ CIɓ(SȲD\0Ȝ)˛e\nԉϟ@\nJԥʣH*EZE4::SիXjʵׯ`ÊKҳhӪ]˶-ʲXy[ݪt!޽WΚ1۷È+^̸ǐ#KL˘o̹ϠCMs7\n\0֬^+k6)ӦZ1FM\0;','NR',0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (804,20,'Neuseeland','64','NZ',33,3,4,NULL,0,'GIF89a`\0@\0\0\0$4d\0\0\0\0,,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0$H0&<0pCPHaDDȱǏ&(`đ/$A c.$)3͛8s܉SO\'8\"ʇ0D=\0σxׯ`ÊKٳ@`۷_/,bùJHw \\<|Z2ժ=-۾	Ǒk-L\'\nk#e?6%b뿰c˞MCڸs]-(fR+tC֘:-ktm+G﷫m 	_3;6.)tZEF\Zw~BE BUR@t\neք\00&\\v`~$ki1g(b\\H[-(4h^	\0d 4Wy\0(]x))R}u(\\	Qde0uHFǉTr/g0C\"H&vGyIa1ޠ}Ŕt>(a-(O9^~\01A8Q[J1ey\'18DZHJRVXa7aaUeHbQ`	@šG*d-Mv1Qc8fvl?䙛~g\"nEk/G\0;','NZ',0,NULL,NULL,NULL,NULL,'NZL'),(806,20,'Salomonen','677','SOL',122,3,4,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\Pa@\0+6aď0Ŏ(\\`˗0T83G!aܹӦO8?JσA]tiǤ9Jڔ TTjzWWy%Q\'k]Xv+ɉ+e[N,kۣ|\nzT\"^<XcIe}<.\ZZrLu93|df	IKESV11k_f[ǁ}O[x^ō\\k͝\Z]ֳ͝-୭B\\2|綰7cmpRCT)\n?T_Wڀ{UfW`Ugރ!YGe>7lF\'lFb?u؄Y݊ӡa8^>VY5aE\ZIQI>dz$~6%%x%<\n%<IPKjZ\0;','SB',0,NULL,NULL,NULL,NULL,NULL),(807,89,'Tuvalu','688','TUV',15,3,4,NULL,0,'GIF89a`\0@\0\0\0\n~\0\0\Zy΃\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0X`A\0*L(p`#\"l 3jȱ#6JL2\0OR|8\0I@	M!7SF@\nJМ77ٳ\0LJ	9!HI;>=ٳh;4VΞPʝ{qgݸJWɸmOK	w\\XW!ZeB7w5ʹɘ\n\nfݔ]Mμ\ZW\ZɱM\rfn@CgW8aMgDNtNƣKΑxm5kML}0Rg@9e}KlL9fZLތSV[%JS\ZW\r(pd FE(ap9mfnZqGIPdXv{gA|{i](T1e;x⇊Yh|{iFp!$8fSaݖ f$1)%dh_iץM%q٩MV`LY0%$Wn%)KZW^e1:މ\"DIpFSc񖞩l\ZA6LfkW9Xva݄~I%QCh!x\nV[f&N:g唋^CkyF4Sוep&\"T؍$xq8W2([gQJגhVS\\r_)y\Z|u˧q`Y0\'E3x%q\ZM{<s܇msfe4BYRU^=X]\\6]m	n}4v|\\{\r6[T,x\rg@\0;','TV',0,NULL,NULL,NULL,NULL,NULL),(809,25,'Neukaledonien','687','NCL',43,3,4,NULL,0,'GIF89a`\0@\0\0\0\0f3\03\03f*\"\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#JHQ!\0hܸ\09b\0(S\\eȑ\"?z#LZɳ\'O7o1(L>*]\Z\0Q4|)S\0Xjʵ+֩q׳hӪ]˶۷hMʝKnBԫ1G\0v7+/ߧapС4?ȸ2SAJ6J2O^1_ШS+VװcVL۸s઻A\0uZ\0`vEY\Zjn)(>g=&K>x9=r\'N5|q2ШP!lv%\Zd45`ڃ2VhfZu ($h\"E_y w\"]dM\'G/RuGWC7F& ;Pbm܊Uz`F9uQ\n`V^Y{q\'^g^~Y$T5_Ve`jxs.f_S֚y*ufd-	hIes\"gbxt!&)AY	jꬴj뭸뮼\Z[@\0;','NC',0,NULL,NULL,NULL,NULL,'NCL'),(811,25,'Wallis und Futuna','681','WF',43,3,4,NULL,0,'GIF89a`\0@\0\0\01\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0Hp \"C\0JHŋ\njA1IF;,ɲēS*\\RL8s#D:\nu\'ϟ>*]ʴӧabHA\ZzbW8rJٳi+Z)}kQx;Q\0eZتb[t{!aW|L5dǉ!/yU;T-i8o%kOfTsٸsͻ凜F\\fo|Y?GreSd9;ī^?^bG]rAO[oϟǾ=\0ZHT)X`lV]քkEޅ\'!$h(,W@\0;','WF',0,NULL,NULL,NULL,NULL,'WLF');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (812,20,'Kiribati','686','KI',15,3,4,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇH0pD3jȱG @dH%JȲŒ(_ʜ%B8qs@ΜSȣ)4ҥM0SW{fJjW[*Ъb͆vmѶ_LHse5˷/Đ*)0鷰&kؠٌf=cU͢l-g͜3ZgjK=zjqU~5mWΤ+Ӡƹ/_u+_<Ûx0Ă-J;R&Rڷ9L=\"5?(s?|	 Zh_\\\0&fe |) \\!֠Nuleif[# X)f0ތQTA7V$.gW<np9{WrJ6PFs;F\'UvAwB\'u}PyfEݘu\'\\!VMkVIurGޞ]$^b-|^؆,7FVTu(5ኧl}j]R:묮%ᨤ\n(ºbZ,+l6ꪞ,вm\nRֱյΖN!k{h0\0;','KI',0,NULL,NULL,NULL,NULL,NULL),(815,20,'Fidschi','679','FJI',42,3,4,NULL,0,'GIF89a`\0@\0\0\0\n~+G!\0\09Buu\0&<DBޅ讯,\0\0\0\0`\0@\0@\0P\0(\\PalŇ\Z|Ǐ CIE0`bBXpA\0,[n\\Pd@\nU@ѣH(QӤJj4\'Ç\'z .\r(@\0?p.s؋ \\v`43#KjPqg< &ɠC\\WӨG6|` :)b\0l\r$\0njNxk+\'ԓ<0-O4/_u28Ĳ};zD]0|ÇԙF;n_sE\"\'~hHMF8B0PKvAW\0`S\\zEeV{eUX1c1cQ7d?&GL5PF)-yՕXnGKKieKVgh@gpYY< Zp{A\'~BɈA4[O9[EH{e_u\0Fwk9POU5\0aUIRe9F\\*geXYZi{鯶^؂ pF+V;*hu\nY̩e͕M[EޚzSN^W{7	)Fbvc#z`hJ\\^\"J@{\0[l!$l2,QS,Z\"8,_`=D\\e%tYgLo,nKW-2iPn-ńu/it\n@UVo$	x)xѵ_AenDz\'VYdUx[ZWBŉPu}u\'N]k_]|Q~u	&Kif\'w4ڌ୺ABS`><ԕSƪ4+֒wY[ހe5?{Z/zj?z@]sl췯:L_T9+=\0\0H\ZL `\0;','FJ',0,NULL,NULL,NULL,NULL,'FJI'),(816,11,'Vanuatu','678','VAN',156,3,4,NULL,0,'GIF89a`\0@\0\0\0{e!))\0\0WJn17\0:\0\0\0\0	\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÂ\">H \0@ xȱǏ%\0\0x`#ȗ0|@E\08q8䂓\0$G\0 1=k*`ȟ(hʵׯ`Ê:H8ʝKݻx:*4ÈJ\\KL0NL̙#_:&L(gtY5,VMs@px;IhD@ȓ+_Μ8ImHW: 7>\\dV)t ݭb\r鎏h>qktͿ4˶U߀IdVI@	06x@KVXH~֖hw\ZNh(րDRlK%@I	DL~vb !vthNiH&L\Zяp4\06m`)di_FaDeu6Y4Ԋ-0~xb	Wpr=	9΅ZK1 h:\n`Wv藜zjj^DjBA~(Q	4`(ڈ79veR	,i\0(	1*9,_)-\ni;c:\Z2SKU$Rvk$YP%qb6^U\0S6$\Z^t;K=y)i=J8p(,TJuM+TWSNc_I[JU0aҞPG-TWmKXnWFʗRya[\0h\\-7c#\Z֞?=v}dqH6U]Vw~{(A\ru8E޲)+6䕩+b~x6޹蝖0O^OΦ}\"\']8!SwF.<}_i@\0;','VU',0,NULL,NULL,NULL,NULL,'VUT'),(817,84,'Tonga','676','TO',146,3,4,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H\"Ç#Jb\0XL8Ǐ\06\0QE(ID1ɕSʜI͛8sɳϟ@҄i%ėDG\n(R\'RK%&%hSQN(W[fKٳhӪ][3ŌaӺJa6m_|=3pLyn<U/C|˘3k̹ϠC遒:\0Yaj[C=;W+cELFpo.xo]FUbIƮvR槉ӫ_Ͼ˟O\0;','TO',0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (819,20,'Samoa','685','WS',7,3,4,NULL,0,'GIF89a`\0@\0\0\0\0\0\0gf,\0\0\0\0`\0@\0@\0H\ZÇ#J,ȱǆ\ZCbɓ I\"ʗ0cʜI͛8sɳϙ-\n@tdЅ?;*,Z4ơDjLhAJmI\0P~صٳhӪ]˶ͱCl5֯t+j%6jȼ	ʵ.ӻ$$ӦŊu˘3k̹ϠCM\Z\\x%+6ں~-^uƋƞ:aX}m#}P0۽jdrح>\nU8ͥZ-u)+G؟B{˟OϿ\0(F\0;','WS',0,NULL,NULL,NULL,NULL,NULL),(820,20,'Nrdliche Marianen','1670','MP',7,3,4,NULL,0,'GIF89a`\0@\0\0\0ň÷ؚAwώ_\\xkkno\0c,\0\0\0\0`\0@\0@\0H*\\ȰÇ$8Р\0\nX\0 \r<PdSL8`  @@(p`=y\0\0eRAP<*S,X \0\0\0\n0pɭaH4\n40p 	e߾]q\"<9@ۺU9qk_Ti/+jp/\0@2弸 tej ;{쉳&[wD\09xЭO^μsՊI6q-J\"uGJ|A24op-D E&Z4If^m-RW~ueR7Ɩ@Y%E-wb qQ׀]`Bu%NXSKj%Pbql5@}S)\"DF6G\0H<9\0\0$@֐*yY`YZ}0E\rE~b:\nHwOnw\r@H;PEɵuYM86[a\0\n^~jDh\r$G6Ȥ%LJ5\0aUXz$҅a9p`\0]WEMfɀKUPV.Rk~9y/dZ\0_jʖw:@\'Z\0їM~ՀtMN(eU&Эe0مjv9#V/oiQR]Tq\r.aLP:!\0?6WZ]xЀT@\'zpU	JGU&O>ƤXf-dmffr1*[X\r\Z\ZaE{T\0{r\'N4:LtgU{w5!5eM3)u%҈Q$4Tᚖ+@6D#j\r\0>iMifvw^V\\\'\Zq;*^]QKr,fVF9F6;\02M~Adv[+0?.L\0 F8 Xp$mNEc.PV>Gf+TJ\Z&\"B,ЯԭtUIQk|ǳxyAdv.09Q/iְ+-QX%!I`fy[bAs8%l*ڍU^$=`,Ka	)VX8ǁL$A!HJ\0Z.d[TqH=۲H%4Xǐ@OԌ\Zpu\rd\"F\"	&W]SO\0E&c`s(W-QP~\0\n2aKD)m5w3$)`77j2i:J#+H3zMx6@SFMЂ6h01\'|gM)F{bD4 ڲ.-|hJʴȉ:ihyƢ-T(Mi\0;','MP',0,NULL,NULL,NULL,NULL,'MNP'),(822,25,'Franzsisch Polynesien','689','PF',43,3,4,NULL,0,'GIF89a`\0@\0\0\0T[e# +l) s\0+d)+[Ģ|γ,\0\0\0\0`\0@\0@\0H*\\ȰÇ#J(Ёŋ3jȱǏ C	@,0`\n8@ϟt< @\0G\0\0 EՏ PA\0\Z4P	^I۷pʝKݻx6\\\03X<Y %ÇEY\0K2\nxp(R:q\",A3?AcW@Nȓ\'v\0teNԜDeZxqK2H=4N4/\0Jͷt~JVc<PtK-@Kl\r[\01pV	\0!Xieۄա\0eZH0z܌4h8<@)DYQH&e:1`)Y]P\r\'PpwURrƓ{*d܄YavybAI@Luڙ\0S8- &\0L-JYOgND7T5Ң$UVhfq%fV)IeVX)*ng>ݩ>uUUEHHLy%V0ՕY$:\0S=뀫*V=nܒj覫n;[iZqVe\0;','PF',0,NULL,NULL,NULL,NULL,'PYF');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (824,20,'Marshallinseln','692','MH',7,3,4,NULL,0,'GIF89a`\0@\0\0\0{yt~9\\].2|opPSڱϐ,\0\0\0\0`\0@\0@\0H\0\08(Ċ	N0G@H@ Ɏ&cّŌ5ܘ`G4G<\0$@`SO8x\0FQ9ǟ	׳]h^ݺx: _	\ZWE=0ǐ!\'JyJ5uɊ=J8\n(PЀ)Dh\012nqlڶoK΀TFM6!dZvӭ50yk8lگ˝̠_XdtOт	vg_oChFא\r]aOb6PMvU\\UUR\0\Zue^tCb`YQESY_`o&\"PVPh\'لD@gCzzWaǖ{gZu\Zs͕7>dh6SU[	l&lA7]^5b}I(jV՟THf\"L]iXdϡ([U`a;f\0\0IVZAYfj\Z6h H>lMB7ZK\Z\Z?.҄\r+qN\r8PGUƒKGԘ֧P؊wމ+^T]eTU2}ubFZxV9jHZTtFvLʪ-j.oL9D*؁oOPgUڔ*,43]r} &++	:hdc[3HץΠ`*Sj^M(N!&oV,U-U^t-n=se*]F\0#TYgU)=&ǧmW7U/:Ln~6z=#R5>[j!*uu:xjV:#t%jŹI[@ùo\"N{׭.$_u؞vgR˲E<\0(gz*^;WY\n\"kYr +o|KFGb$D l(!B+lߎN\ry|V|\\S0t-\Z>7\Z\ZԱe%TbۘwDQ!I\'\0^wЀ)0XGuf`9g5NXQLsyB \0aD2\"bglױ<4m8yם0q=ITBJyLJ9)W]\nHݑmr_孍!i[\0)ĔQ\Z6IPw!y[Z\ZH%Of/ZYĬRh)3B,[4k`$-il\'V]--c\nI(nPcRQlt)Ry!\Z.)$#M`&0<ݷ೹Hp[\0%Ǽ\Z%M|^pTrP4:T]\roqQ%*ʔ/oP~\rqXW\0ȖxjsGM-E=&XXFj8-[Dƚ5x3D)VΜDe{lj=S<Bc\"y(\0[n2$[f+z:%8l8xRw4B*dں<OP46-)QXe\\֪\'Iz	.ɛB39.=ޟ\'茾D|>ŹTiKE+\\Y:\\BWډ`F2!XGga\0XӘnSSتU6f͂Z<X3Ga>\"F\"GrEjDg\Z$ \',{\n\0;','MH',0,NULL,NULL,NULL,NULL,'MHL'),(825,61,'Palau','680','PAL',7,3,4,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0H*\\ȰÇ#J(ŋ3jܨǊCiI$Sxe0E0L8sɳO69PE8PRH\n$իXjʵ+D^[JXe	]6ژi+We[uośރu>,*È+^̸Bjtr䳎+[0g?o+lSâ}z5֮/ҍY5ڰW-a߿9/xep+_μO\0;','PW',0,NULL,NULL,NULL,NULL,'PLW'),(830,20,'Amerikanische Jungferninseln','1340','AS',7,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0	H*\\Ȱ!	\":Hb#&@Ǐ CH \0\Z9\\\0I3@ǖHx&Ο@IT&ѣzrqϠPU偫>_\n@&ΒwFT*\'[,v\0V\'ػ:v_\0(;z≠(S>{\"s&ɔ+Ŝ,˗]>rp΃yR5M{˙~UygnUHZ.%REҠm,-Op}x)%1R=2fA=zH-ގ?*5_{MmGՙ] ymGށ\r\ZR\nU]/)PzQhhWa6\"^`rsXV.	Pb9M\r`U1JcmS$Eb\']y_~~CBgRel7^igXMp 8jv*YޠYZTgk6Pt[R(霐Z	S\rx{!RQjڞnIU%jvRꈚSGVvu*j&hSFtijgux6P&Ԙ\nI(.uᷪrJ^&\Z\"~@.b\'ޗW\ntroP2DiȣGh}	&V\'[%[pa\0W$]Yj&_+ՖycqXv;`K׼\Z}\ZZ\"J)iXj{~D\\uID\n;vv|v充6{\Z\0;','VI',0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (831,20,'Guam','1671','GU',7,3,4,NULL,0,'GIF89a`\0@\0\0\0Xϥ+]WKx~J:!A7\'E8{,\0\0\0\0`\0@\0@\0H*\\ȰA#JHŋ3j Ǐ \0@(I\n0K_nHH$P\'jm)Sc̢!$9\0\r hдVU Ѯ^(0` OOUp\'\nuŁwvL0xbGX\0\0Pt@[\0.\\\n@k-0 TUbVYRb`EJO\r6\0Jd\'W il}ؿ}᳏>1}epF zw]ED\0Ry\'j&M?5@Tj~LH\'@YL\Z}SM V\r8Xj#%*E[IشRNO$䐶%fGE@\0$t@A\09betQ\\ux^5f^~%ڍw${x矀*蠄ОNge2蝎*)xV#qNz\ZjASȧHYkڀvL:fƓffJ4+z:ğY<\0mhjZ~?!fO>keVfF;Sg3֮JR(U\nL/\0=7cm&l:\0VV\n4\0[ @cŊ~Za|ԚP@=(sB7c@Q6nf&3cSTv֙Tfy[qdnVk%P*b56ձvW_*uWtvoGP݄߸:?m^f9\0;','GU',0,NULL,NULL,NULL,NULL,'GUM'),(833,20,'Kokosinseln','61','CC',15,3,2,NULL,0,'GIF89a`\0@\0\0\0\0{\0\0\0{\0\0\0\0\0\0!\0!!\0)\0)\0)1\01\019\099B\0B\0BJ\0JR\0RZ\0Z\0ZZc\0ckck\0kk\0kss\0sss{!\0{\0{{)\01\0\01\0\0R\0Z\0c\0Z\0c\0k\0\0\0s\0\0ƌƔ\0\0Δ\0֥\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0\0\0\0Hp*LpÆJL8bċ3bxG ?Tȓ&\\˖0_ʌIsM5sdP\0\0s!E!\n	Ed8Ř6XbMsQL&\\EVkpz2N  We\"Yr+h,	:Ri` c;,B8њ\\` @Bi2hI H`<M4Ntxx@W\08H3F\nՍ\0@tnG	8)9rN8:0쁠5pYlD@P$Zy@	PD\08`v&PMpAtma@\nDVa\ZcF\r\r8qE[)\0HgU\0\0@p_\Z$_c_I~_B Ym @		`^TzhW@M0\0!\"$zgc0V\\ }9s@`I+%hNL@\\&_Ahb%GO4UUIdC0a\Z):8v=8,G]\nd@^zaTduf@h$Z\0F\00\\`g#Y`]f\n[	F\nq۔\0Cg\ZMG@f5F	pR,ҁY\0\"kf<@Ÿcxő\0y$G\0qY5|V+p|#|E4}5d@^U\\ffZH)G/Q-Ё	-Ђh),V4Z5-Qٍ*mmxApyV6AxmBgpޛo$DlC\n8@ֵA4 雫Nz	\'?\0QVha	HZn;܃bpg؀R!?\0nT}f\"XG\0|@\0\r`&(\nR 7ra\0;','CC',0,NULL,NULL,NULL,NULL,NULL),(834,20,'Weihnachtsinsel','61','CX',15,3,4,NULL,0,'GIF89a`\0@\0\0\0\0\0\0),\0\0\0\0`\0@\0@\0\0H*\\ȰÂ\"J(ŋ	!ŏ Af#G\'9`ʗM4IL_ҥΔ	qfqѣoY!ҧP2	էԫX)2ڴkӍzې֬!ɒTz-R3\r*TǞVJT@]7Tx[^<1,ǐsV4L2ĕ3˝fl(v	fljĊ*䋺kא?F͹&_zb6mmy|v`/R&\'ν/iXI_~puO_6Sm_siGq*$ Yށt!}\ZnEQgiM^:\'1\"m鄗QŅgš8\Ze׍>y\\堃b(TddQE9\\])\n%a>E\0R4`ezU;\Zu[ZmW\0a杍Anj^U5|ޢ6jѣE`i}i|O~\0\0;','CX',0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (836,20,'Norfolkinseln','672','NFI',15,3,4,NULL,0,'GIF89a`\0@\0\0\0[\0\0\0 \0\0\0\0@@`@@@EYJnnɀ,\0\0\0\0`\0@\0@\0H*\\ȰÇJH\"E$pŏ CA\r,\0\08| M$  (j@@\0dz4$ē\n\Z0\0A;] `S,mJb\0H` [lM+w\0\0؊mXę\0Bq\Z^<6_Ɛ:F̘h^<2I^ |`%̀;?~hF\n$PP\0U\0O\r\0\0`끖[* P.d^8jW lmL!0\'|^~d7#&d	{df! xqVS3ARqq^GBT==\0CY@[ё!H- @.)\\[eF([\\0\0$)fcEimy\0)\rБH:t\0@swX(IDV[r}wQօ-}UiC	y-V-da~AY2vfH)BMb:@26@:j\ZY^vH9\'b8!\ZTk5Pկ}z VwE%L:FRP\06xP\0Vmۧ$ifk qISٵؖwi:CNЕ@@[nFqUX&9b[˕p+Ɣ\0$>T\\̭qlۍ	v*SUl;+\r51\'Q`\\	Ь]qd\0[\nd@T+\0(&;%p\0PE[\0RhA@+ W\\W1cq7mWB&\\|@`eihً=oIj倁6l{:|Ɠh\'\0;','NF',0,NULL,NULL,NULL,NULL,NULL),(837,20,'Cookinseln','682','CK',33,3,4,NULL,0,'GIF89a`\0@\0\0\0 @@@@@`@ @`RWaीļ,\0\0\0\0`\0@\0@\08h*\\\0\"X\0p`Ǐ ?280 4`\0 \nxА$\0	POB\n`\0EcFѦJ ˅`MgÔ*(=\0!bL(%q20`֫ݻx,߿X!+NHx}0H4gJ:>(t\0ǎ\r@Dv d\nT]PתԈ큷q>Sk\r9TZ;.@`rLs5#8J{mE/=z ª;s+P߿nuՑKAw0RL$̍$\0\0\rC\'Q{%i\naOQun5[L*tb8bGQEP9QN-W+w׊O帔QI=%TPr\'So@}\\fJݤRA)Q&\0e2eL8-Yb!%\0	\Z5x3RȧEvv_bFQԝƩ[j*IebHFW]ڛzz\npXv1QG\ngNN\Zr)Fi!1	\\VVEx >+\'.\0	X@vC׺D!_r%XI09]\\֚qJ Jk=\naL2iXCwLKvK>2SJ\\%T)Gu3?2ե_\Z48s6FT(#OЧV=t擝LQ#<*A=lAnI|(Lhrf`U5с}VZ\'!aR`NKoHCKdx_D@Cd|fmZp\0mؙE]hd\n4b薉f+\nQ\\X\"2D[JtUVk\Zo\nj@c?񉡤fF?CͧOJf?\'T+:O@\0\0;','CK',0,NULL,NULL,NULL,NULL,'COK'),(838,20,'Niue Insel','683','NU',33,3,4,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0{\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0 @@*TH`\r.\0D\rhȱǏ)\"$bA#KiI\"Aʜ)M*o>< \0%sHъU8F\"_ȔѫXjʵׯ`ÊKٳhRHO6Qմ\ZNuE\0\nD84(QI\0Ѝ(%k$Y.P1\'JTӨS^ͺ\r]\0&L1oznAG#}+xºaf*z\0C\n1@K/Jc	_/5ܓ9=w/xqWUץQp]k6F(VhfZs0݆p2[r$5[cF]š[Zo9_ZQѵp\"4ڊ\'.\"\'Tu5vf5#CN6]xTB]\0\0h$Xxe7e	S[^_^	Te.$i.y({-c	[{g[pgnuM4$|&ǜJ7`YW`nNn|^%a%> +i\Zj뭸뮼+k&f\0;','NU',0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (839,97,'Tokelau','690','NZ',33,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0{\0\0\0\0!{\0!\0)s\01k\01s\09c\09k\0BR\0Bc\0JR\0RB\0RJ\0RR\0Z9\0ZB\0ZJ\0c1\0c9\0cB\0k)\0k1\0s!\0s)\0s1\0{\0{!\0{)\0\0\0!\0\0\0\0\0\0\0!!!!!!!!)!)!)!)){)))))))))1{1)11s11{11111119{91s91{9199s99{999Bs9B{B9sB9{BBsBB{BBBJkBJsJBkJBsJBJBJJkJJsJJJJJJJRkRJkRJsRRcRRkRRRZkZRsZZcZZkZZsZZZcccZcccZcccccckZkcckkZkkckkkksskZssRssZsscsssss{Z{sZ{{R{{Z{{{{{R{Z{R{ZJRZքބRBJRZJJBJRޔBJBJBJޜ眥BJ9BJ9B9筭ﭵ9919絵ﵽ1ｽ19)1ƽ1)1)1!)1))!)!!!!\0,\0\0\0\0`\0@\0\0\0Hp*LpÆJHqŊ/j(\0ǃ	8#ȓ\"QTi2HaaW܉gIu\n\0 5@uzf 7pNի5X\"Ǔ.iœ.v	k4-Iwn\\u-A[;y{G9v\0c8[.oe⽛dymoV	e9*6q<re\\luB$eXe\0`\0\07QUXY\0`)tm@F+8aE\"9b_mtri\'L%7@ ,M9ge1@9̱cĲ\\Que6K6s&gĒMo0~\01\0EBN`H~rE01Ej2bhe0׈;4#cMV~ZUPB9T2BPa\n4#͠F6Kih}p$6hzjX䨲@w.O@m97,!M=X%T\"nʌ\0@kI 3pcpaH*I`ieSF,sa\0s\Z7ZǑd3dҋ64aGP#Ѡ8&99a@[\00?p	c`Y.wؒ͸R1C\\/\"\rc,h!Z7ccMK\01QKb\'Þ\"IT4a\n_ŁCqm%5-CD3V-m<ظauvfMC&h	t(lR,Hr1c*]9\0\\+T@nsRC982<\Zȃ\0a\r_O\\3I2h8A2N<!@\rS p;s,|::FFb40PvȶƌXc*a[@(	/C-!\rp#xpא`/ , tE\0 \"\03<きpRBF$)<\"QCY$1sąr>AY0%D`XD. 5&nK>:bf8tB؂\0P+It\0yP&G9U\\Gmb`\0hCcGG<0\0G8~..2䑍%nIЊ~$BdPe@\0X691Mbf[CйQ\ZC\0OT9\\$%9rdm4b@`\0Nd2<R-Ð>#o`*	>!D&1(F\"V\0$a<pA&S*Z_.CcDP!i\0\\ĈI3ذs\Z \0,\07A@Q	T[\n$^sj	<:a\0AbE\nB\0 `Hʣ\0dyR\07E<!]#`AZv\rHB::zN6@L&5YȈ5Y:Ε+X&Dx\\$\r\" C %d@m,4_B:1xX&(/[\0`	J .f-\Z\\`\0qSƔA\0$\0)(\nt\rv!t0L*0KìpQD4Ya \r<`@ \0SVv5Ȳh[c1\0`	}0!8 F᜼V d;a\0px5 ocIq`T%8.!gf\n0):ƒvEb\0\"`4#ˋY:(x8LoЬWh=J [9\\r\0\"`*Y.1	5ȍ8ZYB\'AA\0!@ BaƘƜ\"9AclAh.d\0h]0Ivc@7\ZcJ8ċ# go!5meף˽CM\0@Q,Ƒ&&J;3ָ\0\0FXnF˷2#1퀅hr%@G:ԁ\rc\"CXVvrۖw\\2Zq[C.an5-%or>6;<l,O\0\"\0Ig=/AFc`\'u6xXCh~+AƐE=K<CI}<SY2IL  o΁\n,yV6|!>4)翠h	kP6	P\\Pay(]x@4[d%Ci0K<?s+$ \0\0;','TK',0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (891,20,'Antarktis-Basis','672','AQ',0,3,6,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0@\0	H*\\Ȱ!#.|@E3*CRcB=\\ɲeH&\r4鲦͑0cΌ)O<SO*1҅CJZ0T?4:*BZ?&jiP\r](ZjŨsiܹ-jY|S+CTwaAVl*pDrJnYl?3l굪~5vCi.7B.m˾柝-^s>W׳#}pIev:.V\ZFM9e\rw8q\\[cG|4]$eNj\Z\r KYӄ>waCJH.ӈixl(Tv1u\"]5#N*ԍ\n帢R\"hSq55ZڑMIs5F%xqV\'w[~dihlg\0;','AQ',0,NULL,NULL,NULL,NULL,NULL),(893,59,'Suriname','597','SME',138,3,2,NULL,0,'GIF89a`\0@\0\0\0J)RBR1ZBZ9kRscsR{1\0祵筽!\0)\01\0!\0)\01\09\0B\0R\0Z\0c\0k\0s\0{\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0\0\0H*\\ȰC 0`\"E\'fǎ 9HH%Ch˗0cʜI͖T\'ϟ\'JtFo*]ʴL/	SjHQj$ԫ`ÊةhŚŉ+ٷiϪZۜ;Ӛk7._~c~\r.็*Rྈ\rK2kv`sΞ9\ZgӛQkVy4kҩDA۸sͻߵN㿅#_μoΣKg}@PO40A{ˏO߯zX |&`2.蠄RV\rr8{\Zt.Hb衈#X%p\"}3آ\'X -a=\"&v,Ef#/NY%LN^IegB\Z馘^%X餗,h&dI&uFh^	i\'\'s~\n|礍ҧ\n-tiz§0ᐇ&\n*k.\0^*8¬>¹*ι/\Z(dҩ+DRp³͊\0!x,2 c&൭[`ƺ©V(\"(\Z\ZnqnRPomp\",B$4\' K^`hzq!&Dޫl ˫g/\0q;o2JBt.;3zz`sQ05)274һpnzx-0vN[u>\'Nߊ7~GfUng#S.`,edWstꩯz밳.郍nNՎ?VP{o\Z+dRT<g}+?_\0p\0Oo\0\'?\0\0;','SR',0,NULL,NULL,NULL,NULL,'SUR'),(894,25,'Franzsisch-Guayana','594','TF',8,3,2,NULL,0,NULL,'FR',0,NULL,NULL,NULL,NULL,'GUF'),(895,41,'Demokratische Volksrepublik Korea','850','KP',77,3,3,NULL,0,'GIF87a`\0@\0\0\0\0J!!)9BHLZclp{\0\0\0,\0\0\0\0`\0@\0\0I8ͻ`(dihlp,tmxpH,\Zdl:ШtJZυvzxL.wzn|>zhviky~w{	L\r\nѫÖ|N\rNÅ}z	P\nP֮AQmfj{b \0dP\ZȄ/CsЁ@/J<%XL/;:0e\r!~@K\reR\Z2&З?i&	ktMY:հCVOr\0Wh{@)/ga2\0aAPy9 AqO# Ӭgaω\"\rS+fn:u.Jbf4`eyOTͰ*bG\r\"]\0Qv2zx|3YvPnee|	0\"p Y6*M4\0\01\0\Z\Zbi\05\0UKZ[SAx\"q\"	`xO$F⎉WhPf+vȣV\\]a4_Pn\"(T!9Df84L5>c[h&{f:ydr	ti:\r;Rz$؃o`tII裐F(Vj饕*馜v)*ꨤjꩨꪬ꫰~\0\0;','KP',0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (896,41,'Republik Korea','82','ROK',78,3,3,NULL,0,'GIF87a`\0@\0\0\0(2q`%Uaaa\09CYf{(s蕟Ƶ,\0\0\0\0`\0@\0\0I8ͻ`(dihlW)`s옆\0\0-\rxrtHD]S, $e\"Il,]\\1P[|^`POp6]_JXP/C\0dL0isw\r]x/tm2\n6cf:]-\r\Z<a.>tvm		l:E.VD>\Z\nٍ+λ=:,ƠjY͞e0):jq;s	-̪`Υ>1X1ã>[4$c\"GRya\'`LXikȞ3VRHc:E!$*ISCJgVF@l8_C4( V\0\nK \08i7,(`׭ܹh7olc\n\0LWn\n.tϥW\n-ัiP=Zzp=́KNq9phkk]:voq\r.Gߜo\0;od\'\nɑөO(Z\r~zscMQr!W@{FS+AK<^c6\'Dt6H(l!a?f#P%X݉,$C,HH\'y!!_\n؜ɑ\Z=_qxA9礓:E (hX\00D(@G<vPL1 <H6,VN\0@C^zb$laJǣ;M ~ӃiC\Zk4dib	ynaGXähDJ\nYa&\Zݱ&6B\0\0;','KR',0,NULL,NULL,NULL,NULL,NULL),(897,44,'Demokratische Volksrepublik Laos','856','LAO',21,3,3,NULL,0,'GIF87a`\0@\0\0\0\0!c\0)k1k9{B{!B{JkZ{!,\0\0\0\0`\0@\0\0I8ͻ`(dihlp,tmx|pH,\Zrl:ШtJm,vr0x,.f^M\nĂX$IpuZsWrW	\r\r	_\r		Æcc\n\n^gJj`X\0bdßł߽\rͿҳmv/&i<aD=Td@3Mj }yJ=,kAIb)I)8g4֐ B>	ʹ3]YU,\\+RrnR.%#wf	\\Oc*~ѡFh	\0i;ִiɷIQ&Z\'_\Z2Mn9,|-cH\rO=ԶV796(ڦ9cE:6bxQBU\n̥x/)*gO?7m+]~.NF5d.GϿ\0(h&6\0\0;','LA',0,NULL,NULL,NULL,NULL,'LAO'),(898,95,'Weirussland','375','BY',121,3,1,NULL,0,'GIF87a`\0@\0\0\0\0RJJ1{k\Z\"9B[a{,\0\0\0\0`\0@\0\0IK9C`(dilʡtma $<b+\Zp(c:CZ°Dl	MK.#F8vFa8o\r\nw	-}\'jP/p[	{[<+D#?P\r=:*\r2g	\n^<n¬/n|ˢĻԘ;]	o?ǯ\r匧qy?	$\\XfA\n$1b4œgcG@)D=H1qrZ08ء@b^, Cx	zPxuj\\ʴ4B)zj\n\";Ӹٷ$j<ԤeI664WICM5\" O\n8\'<^JNpnFu&4&F;RgPC7 6AΝУKNu;<+A\0\0ËOӫ,\rO?ЊP\0(`x<}7. )g\r_ .n$ ͇!x5 #*Ƹu/ʨz*,<w,DgDL6#DI%UZ)c =yvH!	z%v`4]\"\Zmm	]|YvN\\c\nX>\0ʒ\Z\n,\0\nu:ʠXZ:`\0\0;','BY',0,NULL,NULL,NULL,NULL,'BLR'),(899,54,'Moldawien','373','MD',101,3,1,NULL,0,'GIF87a`\0@\0\0\0]h>\0\09ZKbx[d(oB \nf%)]ƵB\0\0\0\0,\0\0\0\0`\0@\0\00Iͻ dihzl0<t]x|R1,\ncnmzbFJZqXm4&%npzvRFieh${}~/xy*QSOdI>&\ZM42Ûr~\nZfҡГ!\nNU/;!j3`op12\'b>Aa~7FElcR\\b2xVDY AJ6k4&+fP&`2AΜ.9Ap7s%Z $?+Af`TDh^?mƀ~Pրu\00`?%\0\0/ @@ҭ;D@{ue=nZ6pyˀ5cE+`p`\r=6!\rS8e1|L&@ZZ.)&ؼ .Ձ_so_7u5sJ46N56ĕK7bKaV$5ȷN=`С`m8bYł2+Vt4\"2I*hHdCEx\"<(@\"DNy^V7r9NXlɥEf@eJNhEv]JiCFd\"uaYy|&ְb&qRx$2i2iCF\0\0;','MD',0,NULL,NULL,NULL,NULL,'MDA');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (900,71,'Montenegro','382','MNE',8,3,1,NULL,0,'GIF87a`\0@\0\0\09c{\\kf\'Zn9	j-yL\01JT!n%5Eʖ1Ӫ7,\0\0\0\0`\0@\0\0I8ͻ`(c>*j˾kf])<zPǤQ\\:pO6EN@.znۉLu=z}fqbooyewg+cfu(sgxmǿʈrx˰wBؽhѺ}\r	d܎BJ\"(0	Dɓ(޽R \'DL	̙0sE盾CVxd5@/zK\0F&d! $dĒ5Cx#5\0)OAGrm(\0}O_	RYLXԈިjT\nC!ƊWt^RQ20DjN,4jS@F/ b|fި:Gȍ(>K+]r44GvA<\0p9$?ROP:z`xүs\rlpDKA݂\0\Z  \ra3/A6\'z\r\0`a\0fh26WI1_y\n)\0xኣAC[eBd-`\0T\"+]׍Yͨ\0\0\0)`A.\nf\"\\]\0@\r0ax(/6ZtT\0\0oxg)gHO?X\0TX]PxCҞ|Q/؀]	`?0掂`-ғeg+Y(Pe<Zh3;>PQSЕ^>&8mXP)R+F@d9&߸ltq.Ƙ?fc\nC-77P+hlP}U%OX:P`\0d&aE4H(F>jtXhݫd `\'zl)$*1&\"Mډ\r͆=Ao2*x\n\ZuS%s/\05.#AV^YI*C3P4\rG7}Y993=W3+MtT&@;* X+[zvxæpեkc\'-5ٔ+NS%eד(J;}=7B4<잻;l?_ߩucQOo~\'>%׹8Ͽ\0\0I@\Z\0\0;','ME',0,NULL,NULL,NULL,NULL,'MNE'),(901,25,'Elfenbeinkste','225','CI',158,3,5,NULL,0,'GIF87a\0c\0\0\0{\0\0\0Z\0{\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0\0c\0\0pI8û`(_`hljp,Sdmߞ9\rnHH_p9+:hI=5U^v\'t6ju6sr{{]}`[UXZTWRLOQKNIAEH@DG?P<M71:Y\\\Z,#-+\"b)%/4Fnhkࣧ/!w CApB#kHaƎi,]E 7N4%ː.rt\'cVgK)I	3L4Zq9OAyZtQI.nQNVUYnu۵Wa鎅[kim[q5\\]yEh>Va͉	/8cёIO]eMog١9]ziݩy\Zb}\0;','CI',0,NULL,NULL,NULL,NULL,'CIV'),(902,20,'Fderierte Staaten von Mikronesien','691','FSM',7,3,4,NULL,0,'GIF87a`\0@\0\0\0uz݀߇,\0\0\0\0`\0@\0\0I8ͻ`(dihlp,̸I CGCqYƃAxnL_p4pcfܰ:\\>A^֏^?{DcpX8\nf3Ot?W?	zA>A{\n(		RuS`T-`cagkJ.x	L	x\n,?~j+aE5q \"5d,1	ihadnp%3@Dy<r%ap	m?\nI͛8sɳ$lynbrNsAT12k5mV8OM>X[`^p-Zċ$Q:6LÈ%D\0\0;','FM',0,NULL,NULL,NULL,NULL,'FSM');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (903,48,'Nordmazedonien','389','MK',99,3,1,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0ބ\0s\0c\0R\0B\01\0!\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0\0\0#D@*\\Ȱ@80E/BQƄ\'~<H!E~Li$A\r\\bdp$͌.	yʞ<oO.{y\0E\'.0$ҧB?&ZN,mruk`C2mGWݲm1lݯ̵Wݷr̰/ǋC5<_s-A!Hf˸e*oJ92\"QL7*`M-\r捞w/ٷYPq+tPZϳG-s\0\r2*z	USs5꜋־eRgGt4@Tv1qVhDIwR}a\"kK%P& E\ZQ-b2t@wEұIFOJHBqiW_iw\nшAiޕ)硙bJUq)!ie~mfYqe9\'D|IQDti\nfA(v(ae&(VJfCm(Z8jJ^gYZhwi:ZkfQRʖ몦Vk:+Wܱ*ruz-JR㒫2;+c%%,O.ю\0\0;','MK',0,NULL,NULL,NULL,NULL,'MKD');
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (904,25,'Franzsisch-Guyana','594','TF',8,3,2,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0)\0)\0)\01\01\01\09\09\09\0B\0J\0J\0Z{\0kk\0sc\0sk\0s\0{Z\0{c\0{\0R\0Z\0\0R\0J\0J\0B\0\01\0k\0\0\0\0!\0\0\0\0\0B\0\0\0\0\0\0\0\0)\01\09\0B\0R\0{\0\0\0\0\0\0)\0{\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0\0\0A\"EȔ*\\ȰÇ#J0A3j1#\0\0@Аұɓ?P I0crTр)eܹ&\0Z:ԧJ#$tO,U,bՔ4DW*\Z(׳ǎ׬p}V<XՏbƭ!ݻjG]ZνOkpLaEƎOL@ߋ3wD7XRb11d$ͱ!ǖz퇤%j~\ZɼJOXIv9n8m$ikX8g#\\JQ;f=2}\"l#ugw}bPq\r-gk\'w0\r=\0`s嶗&A0]&UqGͦKd^s\0lC4ޠ?$KzF |PÂxa`C\r@\\`*g<\Z\0	5|馉9N!=\\\0(7D|X=a^~y^Z\0h3p#Z[\0$蛫ʰ@_\Z%냊[}.	`\06jnxQ!,X 70\0\0zX^je0\0|&0$ze6%YҒ#@`#`MZNK]Ac1\0>ы£Z)@V(S0fF;XKb*wyD+/!甏1\"\\4H0/azA\'$mvދ5<5F3	)(-+W\Z\r-\\7ob{}wΎSܗm_6+5k{8V\\nדn:3ր@䪩q wuӇ?>y5L_[غ[Z1ߩ}_Ů5Mo[nT\0;','TF',0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (905,77,'Puerto Rico','1-787','PR',7,3,2,NULL,0,'GIF89a`\0@\0\0\0_\0@S?],Cz???GdSnxCT|-eSI>.\']6[CFKNt2l_xlքŝѵc=|M×P^pHb-?Ő<8j_/9~3;Z\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\02\0,\0\0\0\0`\0@\0\0\0_DA*\\ȰÇ_HHŋ%jȱǅ\Z7~IbȐ%SLxʗ)[|\0G\'m43Ο{JPEER\'HJիXjݪ)N`ÊKٳhӞS۷peVݻrd߲z&Koࣅ=Xc><V(S._͎*w0t2>M85Vd;Z5c쀠oӝ;(Np(1Zر\\`mdcx|ݥdK̐ỗ(,l%gߘF7^&tQGt^\r8xO9h25 akdڅ~eQm>aH\"jXbw!c ʈa6>v#GtYc	IQ	QJ$M:S14Rz%I>m++`hlpƙf@\0\0;','PR',0,NULL,NULL,NULL,NULL,NULL),(906,1,'Palstina','354','PS',45,3,3,NULL,0,'GIF89a`\0@\0\0\0\0\0\0\0k\0\0\0,\0\0\0\0`\0@\0\0\0\0@*\\ȰÇ\nHŋ%NȱG\Z%~IbH%SDxRʗ)[I̙5sRRφ<Oz0PDDSR9ʄJST+^ZRM$QXEkRY\Z@ݻx7ܹ}/`6|XcŌ>L8dʘZ͜=wmU4fҥM?FZub֗]Tc7m}Rn}O\\o)N6ӬCسkν;w`O~3˟/ߟ-	HYI9)EA]!O\ZnR~F&(@#\"\0;','PS',0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (907,65,'Ost Timor','670','TL',7,3,4,NULL,0,'GIF89a`\0@\0\0\0/\0	#=z%\n[\0.-ML\\[???___///{zߩljOOO==ooo-!މjLjŷ	I=	\0\0\0\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0\0\0m(A*\\ȰÇmp@ŋ3:(FE CLȱ##SXRbWʜI4sq̘:\'PH-ihҧ,RK>h*ͬ-vlIb	i֦X\Zjצlܑtm{Wc^o=2;o4~h(b6v@dyzx|D)rYjɜ_Z#ͩf]#ԖҮm70[ȕq8LR)(~VRGIv^4%r6\\2{wY}g\0}6q_\r4z\nUqu`zPe%{gz={bW}X	]7v奢nm`O-aέ_]yՎ-X_>ִ#I*Y5| &%f)u唍AؖJX`J6!We6yhf[dцUXV/eEYޞsR|\n:fFu:|JJiv)HlR@\0\0;','TL',0,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `land` (`LandID`, `SprachID`, `aLandname`, `aVorwahl`, `aKrzZeichen`, `WaehrungID`, `LandArtID`, `LandRegionID`, `BundeslandBezeichnungID`, `VersionHash`, `blobFlagge`, `aIntrastatKrzZeichen`, `Druckflags`, `aLandnameENG`, `aLandnameSPA`, `aLandnameFRE`, `csvLangTags`, `aISO3166_A3`) VALUES (908,20,'Guernsey','44-1481','GG',159,3,1,NULL,0,'GIF89a`\0@\0\0\0z?]߀=-!\n%[Lމj_x/Oϟ#׏⏠Ͼ_s/M	\0\'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0!\0\0#\0,\0\0\0\0`\0@\0\0\0EH	XȰJHE32xǏ5jI\"3<ɲA bʜ	D8s`L7u\n50Ϛ*hÕKbl4ԫ	|A4zVd)6-ֵ2ۺ\n7ܹK낸w^}uEدٰ>6bB}2rP9-OgU?M4賦S^-24פv\Z( Fm1u]ڨߝ*_μs䧝KN8tճk}ڻO^x/?.kݳ\n~ߟR?YaLmf`I.Xcq9 H\rNxR2|eH)aEQ&Zb!S!d0袄5\"b/H#-؏@zDB	\'eMYdPf5@bU@\0\0;','GG',0,NULL,NULL,NULL,NULL,NULL),(909,69,'Aland','358','AX',8,1,1,NULL,0,'GIF89a`\0@\0\0\0\0S\04\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0`\0@\0\0I2-di(jp,kvq}!p8r$B*:	upqn{\\no}uSP~q\\\"[Y_J5e6k?UOICx\0F\ZܓE&C8!(?x!OZH˖iHڹK7[TdO?D\0\0;','AX',0,NULL,NULL,NULL,NULL,NULL);

INSERT INTO `landart` (`LandArtID`, `aBezeichnung`) VALUES (0,'Inland'),(1,'Mitgliedsland der EU'),(2,'Mitgliedsland der EFTA'),(3,'Drittland');

INSERT INTO `landregion` (`LandRegionID`, `aBezeichnung`) VALUES (1,'Europa'),(2,'Amerika'),(3,'Asien'),(4,'Australien und Ozeanien'),(5,'Afrika'),(6,'Antarktika');

INSERT INTO `laufendenummern` (`aBez`, `aBeschreibung`, `aWert`, `bAlpha`, `maxlen`, `eTyp`, `eKategorie`, `nummernindex`, `bAllowAlpha`) VALUES ('aArtikelNr','Artikel','1',0,0,0,1,0,1),('Abrufauftrag','Abrufauftrag','1',0,0,0,6,13,0),('Abrufbestellung','Abrufbestellung','1',0,0,0,0,13,0),('Abweichung','Abweichung','1',1,0,0,5,0,1),('aChargenNr','Chargennummer','1',1,0,0,1,0,1),('aLagerortNr','Lagernummer','0',0,0,0,1,0,1),('Angebot','Angebot','1',0,0,0,6,1,0),('aNummer','Stckliste','R05000',1,16,0,1,0,1),('aOptionsNr','Artikeloption','1',0,0,0,1,0,1),('arbeitsgang','Arbeitsgang','2',0,0,0,5,0,1),('Arbeitskraftgruppe','Arbeitskraftgruppe','1',1,0,0,5,0,1),('aTextNr','Textmodul','30',0,0,0,1,0,1),('Aufgabennummer','Aufgabennummer','1',0,0,0,2,0,0),('Auftrag','Auftrag','1',0,0,0,6,2,0),('Ausgangsrechnung','Ausgangsrechnung','1',0,0,0,6,6,0),('aVertragsNr','Vertrge','1',0,0,0,1,0,1),('aWiederkehrendeBuchungsNr','Wiederkehrende Buchungen','1',0,0,0,4,0,1),('Beistelleingang','Beistelleingang','1',0,0,0,6,3,0),('Beistelllieferschein','Beistelllieferschein','1',0,0,0,0,5,0),('Bestellung','Bestellung','1',0,0,0,0,2,0),('Betriebskalender','Betriebskalendernummer','1',0,0,0,5,0,1),('Betriebsmittel','Betriebsmittel','1',1,0,0,5,0,1),('Eingangsrechnung','Eingangsrechnung','1',0,0,0,0,6,0),('Einlagerung','Einlagerung','1',0,0,0,0,4,0),('EinlagerungKB','Einlagerung KB','1',0,0,0,6,14,0),('EinlagerungWR','Einlagerung WR','1',0,0,0,6,10,0),('fertigungsauftrag','Fertigungsauftrag','0',0,0,0,5,0,0),('Fremdpersonalnummer','Fremdpersonalnummer','0',0,0,0,2,0,0),('GutschriftEK','Gutschrift','1',0,0,0,0,11,0),('GutschriftVK','Gutschrift','1',0,0,0,6,11,0),('Inventur','Inventurnummer','1',0,0,0,2,0,0),('Kalkulation','Kalkulation','1',1,0,0,5,0,1),('Kostenbereich','Kostenbereich','1',0,0,0,4,0,0),('Kostenstelle','Kostenstelle','1',0,0,0,4,0,0),('Kostentrger','Kostentrger','1',0,0,0,4,0,0),('Kunde','Kundennummer','10000',0,0,0,2,0,0),('Lieferant','LieferantenNummer','70000',0,0,0,2,0,0),('Lieferschein','Lieferschein','1',0,0,0,6,5,0),('Maschine','Maschine','1',0,0,0,5,0,1),('Mehrwertsteuer','Steuerschlssel Mehrwertsteuer','1',0,0,0,4,0,0),('Paketnummer','Paketnummer','1',0,0,0,7,0,0),('Personalnummer','Personalnummer','1',0,0,0,2,0,0),('Preisanfrage','Preisanfrage','1',0,0,0,0,1,0),('ProformarechnungEK','Proformarechnung','1',0,0,0,0,7,0),('ProformarechnungVK','Proformarechnung','1',0,0,0,6,7,0),('Projekte','Projektnummer','1',0,0,0,1,0,1),('Provisionsgruppen','Provisionsgruppen','1',0,0,0,1,0,1),('Rckgabeauftrag','Rckgabeauftrag','1',0,0,0,0,8,0),('Rcknahmeauftrag','Rcknahmeauftrag','1',0,0,0,6,8,0),('Rstschein','Rstschein','1',0,0,0,6,4,0),('RstscheinLB','Rstschein LB','1',0,0,0,0,14,0),('RstscheinWR','Rstschein WR','1',0,0,0,0,9,0),('Schichtmodell','Schichtmodellnummer','1',0,0,0,5,0,0),('Sendenummer','Sendenummer','1',0,0,0,7,0,0),('StaffeldefinitionsNummer','StaffeldefinitionsNummer','0',0,0,0,1,0,0),('Stornoauftrag','Stornierung','1',0,0,0,6,16,0),('Stornobestellung','Stornierung','1',0,0,0,0,16,0),('Stornorckgabe','Stornierung RA','1',0,0,0,0,17,0),('Stornorcknahme','Stornierung RA','1',0,0,0,6,17,0),('technologie','Technologie','2',0,0,0,5,0,1),('User','User','1',0,0,0,1,0,1),('VerbrauchsmeldungKBS','Verbrauchsmeldung KB','1',0,0,0,6,15,0),('VerbrauchsmeldungLBS','Verbrauchsmeldung LB','1',0,0,0,0,15,0),('Verkaufsgebiete','Verkaufsgebiete','1',0,0,0,1,0,1),('Verladung','Verladung','1',0,0,0,7,0,0),('Vertreter','Vertreter','1',0,0,0,1,0,1),('VorlagebelegEK','Vorlagebeleg','1',0,0,0,0,12,0),('VorlagebelegVK','Vorlagebeleg','1',0,0,0,6,12,0),('Vorsteuer','Steuerschlssel Vorsteuer','500',0,0,0,4,0,1),('Wareneingang','Wareneingang','1',0,0,0,0,3,0),('Warenrckgabe','Warenrckgabe','1',0,0,0,0,10,0),('Warenrcknahme','Warenrcknahme','1',0,0,0,6,9,0),('Werkbereich','Werkbereich','1',1,0,0,5,0,1),('Werkzeug','Werkzeug','1',1,0,0,5,0,1),('Zahlungsbedingungen','Zahlungsbedingungen','1',1,0,0,4,0,1);


INSERT INTO `leiharbeiter` (`LeihArbID`, `Nummer`, `PersBildID`, `TitelID`, `AnredeID`, `PersGrupID`, `AnschriftID`, `AusGrundID`, `FunkID`, `AbtID`, `SprachID`, `KostenstelleID`, `KostentraegerID`, `SchichtModellSetID`, `KSatzEinheitID`, `LieferantID`, `PMonatsabschlussID`, `PJahresabschlussID`, `aLieferantNummer`, `aVName`, `aName`, `Matchcode`, `aVorw`, `aTel`, `aFaxVorw`, `aFax`, `aPagerVorw`, `aPager`, `aHandyVorw`, `aHandy`, `aEMail`, `aWeb`, `aPrivTelVorw`, `aPrivTel`, `aPrivFaxVorw`, `aPrivFax`, `aPrivHandyVorw`, `aPrivHandy`, `aPrivPagerVorw`, `aPrivPager`, `aPrivEMail`, `sozialvers_nr`, `aText`, `dateAustritt`, `dateEintritt`, `fpKostensatz`, `fpMaxUeberstunden`, `bNochaktiv`, `bPPS`, `VersionHash`, `BereichID`, `eDokArt`, `DokNr`, `SteuerID`, `ZetaUserGuid`, `fpStundenvortrag`, `ZetaLfdNummer`, `fpMaxMinusstunden`) VALUES (1,0,1,0,0,0,4191,0,0,0,NULL,NULL,NULL,3,1,NULL,0,0,0,'','Fremdpersonal Voreinstellungen','FPV','','','','','','','','','','','','','','','','','','','','','',NULL,'2000-01-01',0.000000,NULL,1,0,0,NULL,0,'',NULL,NULL,0.00,NULL,NULL);





INSERT INTO `lieferbedingung` (`LieferbedingungID`, `aCode`, `aBeschreibung`, `TexteID`) VALUES (1,'CFR','Cost and FReight',9),(2,'CIF','Cost Insurance Freight',10),(3,'CIP','Carriage Insurance Paid',11),(4,'CPT','Carriage Paid To',12),(5,'DAF','Delivered At Frontier',13),(6,'DAP','Delivered At Place',14),(7,'DAT','Delivered At Terminal',15),(8,'DDP','Delivered Duty Paid',16),(9,'DDU','Delivered Duty Unpaid',17),(10,'DEQ','Delivered Ex Quay',18),(11,'DES','Delivered Ex Ship',19),(12,'EXW','EX Works',20),(13,'FAS','Free Alongside Ship',21),(14,'FCA','Free CArrier',22),(15,'FOB','Free On Board',23);

INSERT INTO `liefererfahrung` (`LiefererfahrungID`, `aBez`) VALUES (0,'{\"ger\":\"keine Angaben\"}'),(1,'{\"ger\":\"liefert immer pnktlich\"}'),(4,'{\"ger\":\"liefert oft versptet\"}'),(5,'{\"ger\":\"liefert erst nach 1. Mahnung\"}');






INSERT INTO `lockedtables` (`LockedTableID`, `aTabelle`, `UserID`, `Version`) VALUES (1,'Benutzergruppen',0,0),(2,'BenutzergruppenRef',0,0),(3,'User_Gruppen',0,0);



INSERT INTO `lohngruppe` (`LohngruppeID`, `aLohngruppe`) VALUES (0,''),(1,'1'),(2,'2'),(3,'3'),(4,'4'),(5,'5'),(6,'6'),(7,'7'),(8,'8');

INSERT INTO `mahnstufe` (`MahnStufeID`, `MahntextID`, `KulanzTage`, `fpZinssatz`, `fpGebuehr`, `bMaxMahnStufe`, `Nummer`, `MahnstufentextID`) VALUES (1,1,7,0.0000,0.0000,0,0,5),(2,2,7,0.0000,0.0000,0,1,6),(3,3,7,0.0000,0.0000,0,2,7),(4,4,7,0.0000,0.0000,0,3,8);


INSERT INTO `mahnweseneinrichtung` (`EinrichtungID`, `bAutomatischArchivieren`, `ArchivierenAb`, `VersionHash`) VALUES (1,0,0,0);

INSERT INTO `mandant` (`MandID`, `aFirm1`, `aFirm2`, `AnschriftID`, `SprachID`, `aVorwahl`, `aTelefon`, `aFax`, `aEmail`, `aWeb`, `aNotizen`, `aVorstand1`, `aVorstand2`, `aFirmenkurzbez`, `aUnternehmensart`, `aAGB`, `aBuchBis`, `aBuchVon`, `aAuswMnt`, `bIstSteuer`, `aUmstID`, `aSteuerNr`, `aHandelsregister`, `bSperre`, `WaehrungID`, `BankverbindungenID`, `KredID`, `fpDollarKurs`, `TageskursID`, `blBild`, `aZephirVersion`, `VersionHash`, `aSMTP_Server`, `SMTP_Port`, `BUFA_Nr`, `Einrichtungsstatus`, `fpEnergietarif`, `aTransportversicherung`, `SMTP_Auth`, `timeOfflineBegin`, `timeOfflineEnd`, `fpBackupFaktor`, `SMTP_maxCopies`, `SMTP_Delay`, `blEmailBild1`, `blEmailBild2`, `aEmailBild1`, `aEmailBild2`, `aGlaeubigerID`, `FinanzamtID`, `eSteuerzahlerTyp`, `eUStIDArt`, `eSteuerNrArt`, `bQStMwStBefreit`, `bQStGwStBefreit`, `bQStGewinnBefreit`, `eSteuerregelung`, `Wirtschaftstaetigkeit`, `PrefProfileID`, `bFirmenKurzbezAnzeigen`) VALUES (1,'','',4189,17,'','01234/123-0','01234/123-12','sales@musterfirma.de','www.musterfirma.de','','Hans Mustermann','Peter Mustermeier','MUSTERFIRMA','','Es gelten die allgemeinen Geschftsbedingungen und der erweiterte Eigentumsvorbehalt der MUSTERFIRMA GmbH. Die AGB werden auf Wunsch zugesandt oder knnen unter www.musterfirma.de abgerufen werden.','','','',0,'DE-xxxxxxxxxxx','xxx/xxx/xxxxx','HR x xxxx',0,8,NULL,NULL,0.00000000,0,NULL,'4.2.05',0,'',25,0,511,0.00,'',0,'00:00:00','00:00:00',0.70522,0,0,NULL,NULL,NULL,NULL,'',NULL,0,0,0,0,0,0,0,NULL,NULL,1);


INSERT INTO `mandantensprache` (`MandantenspracheID`, `aBezeichnung`, `SprachID`, `Version`, `aCultureName`, `ISO639_2B`, `VersionHash`) VALUES (1,'{\"ger\":\"Deutsch - Standard\",\"eng\":\"German - Standard\",\"spa\":\"Aleman - Estndar\",\"fre\":\"Allemand - Norme\"}',17,40104001,'de','ger',0);











INSERT INTO `mitarbeiterzahl` (`aAnzahl`, `MitarbeiterzahlID`) VALUES ('{\"ger\":\"keine Angaben\"}',0),('{\"ger\":\"ohne Mitarbeiter\"}',1),('{\"ger\":\"1-50\"}',2),('{\"ger\":\"50-100\"}',3),('{\"ger\":\"100-500\"}',4),('{\"ger\":\"500-1000\"}',5),('{\"ger\":\"1000-5000\"}',6),('{\"ger\":\"5000-10000\"}',7),('{\"ger\":\"10000-50000\"}',8);



INSERT INTO `mwstumstellung` (`MwStID`, `eSKR`, `bErmaesigt`, `dateUmstellung`, `fpSteuersatzAlt`, `fpSteuersatzNeu`, `StSchlEinkaufNeu`, `StSchlVerkaufNeu`, `KontoNeuMwSt`, `KontoNeuVSt`, `KontoNeuMwStNF`, `KontoNeuErloes`, `KontoNeuKosten`, `KontoNeuSkontiKunden`, `KontoNeuSkontiLieferanten`, `KontoNeuInnerErwerbe`, `KontoNeuInnerErloese`, `KontoNeuInnerErwerbeVSt`, `KontoNeuInnerErwerbeMwSt`, `KontoNeuInnerErloeseVSt`, `KontoNeuInnerErloeseMwSt`, `fpSteuersatzAltBeleg`, `fpSteuersatzNeuBeleg`) VALUES (1,3,0,'2020-07-01',-19.000,16.000,502,3,1775,1575,1765,8400,3400,8735,3737,3425,8315,1589,1786,1589,1786,-19.000,16.000),(2,3,1,'2020-07-01',-7.000,5.000,520,20,1773,1568,1763,8300,3300,8732,3732,3420,8310,1572,1785,1572,1785,-7.000,5.000),(3,4,0,'2020-07-01',-19.000,16.000,502,3,3805,1405,3815,4400,5400,4735,5737,5425,4315,1409,3838,1409,3838,-19.000,16.000),(4,4,1,'2020-07-01',-7.000,5.000,520,20,3803,1403,3813,4300,5300,4732,5732,5420,4310,1402,3835,1402,3835,-7.000,5.000);









INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1,NULL,38,'1010','Wien',0,'01',0),(2,NULL,38,'1010','Wien',0,'01',0),(3,NULL,38,'1011','Wien',0,'01',0),(4,NULL,38,'1011','Wien',0,'01',0),(5,NULL,38,'1012','Wien',0,'01',0),(6,NULL,38,'1012','Wien',0,'01',0),(7,NULL,38,'1013','Wien',0,'01',0),(8,NULL,38,'1013','Wien',0,'01',0),(9,NULL,38,'1014','Wien',0,'01',0),(10,NULL,38,'1014','Wien',0,'01',0),(11,NULL,38,'1015','Wien',0,'01',0),(12,NULL,38,'1015','Wien',0,'01',0),(13,NULL,38,'1016','Wien',0,'01',0),(14,NULL,38,'1016','Wien',0,'01',0),(15,NULL,38,'1017','Wien',0,'01',0),(16,NULL,38,'1017','Wien',0,'01',0),(17,NULL,38,'1018','Wien',0,'01',0),(18,NULL,38,'1018','Wien',0,'01',0),(19,NULL,38,'1020','Wien',0,'01',0),(20,NULL,38,'1020','Wien',0,'01',0),(21,NULL,38,'1021','Wien',0,'01',0),(22,NULL,38,'1021','Wien',0,'01',0),(23,NULL,38,'1022','Wien',0,'01',0),(24,NULL,38,'1022','Wien',0,'01',0),(25,NULL,38,'1023','Wien',0,'01',0),(26,NULL,38,'1023','Wien',0,'01',0),(27,NULL,38,'1024','Wien',0,'01',0),(28,NULL,38,'1025','Wien',0,'01',0),(29,NULL,38,'1030','Wien',0,'01',0),(30,NULL,38,'1031','Wien',0,'01',0),(31,NULL,38,'1032','Wien',0,'01',0),(32,NULL,38,'1033','Wien',0,'01',0),(33,NULL,38,'1034','Wien',0,'01',0),(34,NULL,38,'1035','Wien',0,'01',0),(35,NULL,38,'1036','Wien',0,'01',0),(36,NULL,38,'1037','Wien',0,'01',0),(37,NULL,38,'1040','Wien',0,'01',0),(38,NULL,38,'1041','Wien',0,'01',0),(39,NULL,38,'1042','Wien',0,'01',0),(40,NULL,38,'1043','Wien',0,'01',0),(41,NULL,38,'1044','Wien',0,'01',0),(42,NULL,38,'1050','Wien',0,'01',0),(43,NULL,38,'1051','Wien',0,'01',0),(44,NULL,38,'1052','Wien',0,'01',0),(45,NULL,38,'1053','Wien',0,'01',0),(46,NULL,38,'1060','Wien',0,'01',0),(47,NULL,38,'1061','Wien',0,'01',0),(48,NULL,38,'1062','Wien',0,'01',0),(49,NULL,38,'1063','Wien',0,'01',0),(50,NULL,38,'1070','Wien',0,'01',0),(51,NULL,38,'1071','Wien',0,'01',0),(52,NULL,38,'1072','Wien',0,'01',0),(53,NULL,38,'1080','Wien',0,'01',0),(54,NULL,38,'1081','Wien',0,'01',0),(55,NULL,38,'1082','Wien',0,'01',0),(56,NULL,38,'1090','Wien',0,'01',0),(57,NULL,38,'1091','Wien',0,'01',0),(58,NULL,38,'1092','Wien',0,'01',0),(59,NULL,38,'1093','Wien',0,'01',0),(60,NULL,38,'1094','Wien',0,'01',0),(61,NULL,38,'1095','Wien',0,'01',0),(62,NULL,38,'1096','Wien',0,'01',0),(63,NULL,38,'1097','Wien',0,'01',0),(64,NULL,38,'1100','Wien',0,'01',0),(65,NULL,38,'1101','Wien',0,'01',0),(66,NULL,38,'1102','Wien',0,'01',0),(67,NULL,38,'1103','Wien',0,'01',0),(68,NULL,38,'1104','Wien',0,'01',0),(69,NULL,38,'1105','Wien',0,'01',0),(70,NULL,38,'1106','Wien',0,'01',0),(71,NULL,38,'1107','Wien',0,'01',0),(72,NULL,38,'1108','Wien',0,'01',0),(73,NULL,38,'1110','Wien',0,'01',0),(74,NULL,38,'1111','Wien',0,'01',0),(75,NULL,38,'1112','Wien',0,'01',0),(76,NULL,38,'1113','Wien',0,'01',0),(77,NULL,38,'1120','Wien',0,'01',0),(78,NULL,38,'1121','Wien',0,'01',0),(79,NULL,38,'1122','Wien',0,'01',0),(80,NULL,38,'1123','Wien',0,'01',0),(81,NULL,38,'1124','Wien',0,'01',0),(82,NULL,38,'1125','Wien',0,'01',0),(83,NULL,38,'1126','Wien',0,'01',0),(84,NULL,38,'1127','Wien',0,'01',0),(85,NULL,38,'1130','Wien',0,'01',0),(86,NULL,38,'1131','Wien',0,'01',0),(87,NULL,38,'1132','Wien',0,'01',0),(88,NULL,38,'1133','Wien',0,'01',0),(89,NULL,38,'1134','Wien',0,'01',0),(90,NULL,38,'1136','Wien',0,'01',0),(91,NULL,38,'1140','Wien',0,'01',0),(92,NULL,38,'1141','Wien',0,'01',0),(93,NULL,38,'1142','Wien',0,'01',0),(94,NULL,38,'1143','Wien',0,'01',0),(95,NULL,38,'1144','Wien',0,'01',0),(96,NULL,38,'1145','Wien',0,'01',0),(97,NULL,38,'1147','Wien',0,'01',0),(98,NULL,38,'1148','Wien',0,'01',0),(99,NULL,38,'1150','Wien',0,'01',0),(100,NULL,38,'1151','Wien',0,'01',0),(101,NULL,38,'1152','Wien',0,'01',0),(102,NULL,38,'1153','Wien',0,'01',0),(103,NULL,38,'1160','Wien',0,'01',0),(104,NULL,38,'1162','Wien',0,'01',0),(105,NULL,38,'1163','Wien',0,'01',0),(106,NULL,38,'1164','Wien',0,'01',0),(107,NULL,38,'1165','Wien',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (108,NULL,38,'1166','Wien',0,'01',0),(109,NULL,38,'1170','Wien',0,'01',0),(110,NULL,38,'1171','Wien',0,'01',0),(111,NULL,38,'1172','Wien',0,'01',0),(112,NULL,38,'1173','Wien',0,'01',0),(113,NULL,38,'1180','Wien',0,'01',0),(114,NULL,38,'1181','Wien',0,'01',0),(115,NULL,38,'1182','Wien',0,'01',0),(116,NULL,38,'1183','Wien',0,'01',0),(117,NULL,38,'1184','Wien',0,'01',0),(118,NULL,38,'1190','Wien',0,'01',0),(119,NULL,38,'1191','Wien',0,'01',0),(120,NULL,38,'1192','Wien',0,'01',0),(121,NULL,38,'1193','Wien',0,'01',0),(122,NULL,38,'1194','Wien',0,'01',0),(123,NULL,38,'1195','Wien',0,'01',0),(124,NULL,38,'1196','Wien',0,'01',0),(125,NULL,38,'1197','Wien',0,'01',0),(126,NULL,38,'1199','Wien',0,'01',0),(127,NULL,38,'1200','Wien',0,'01',0),(128,NULL,38,'1201','Wien',0,'01',0),(129,NULL,38,'1202','Wien',0,'01',0),(130,NULL,38,'1203','Wien',0,'01',0),(131,NULL,38,'1204','Wien',0,'01',0),(132,NULL,38,'1205','Wien',0,'01',0),(133,NULL,38,'1206','Wien',0,'01',0),(134,NULL,38,'1210','Wien',0,'01',0),(135,NULL,38,'1211','Wien',0,'01',0),(136,NULL,38,'1212','Wien',0,'01',0),(137,NULL,38,'1213','Wien',0,'01',0),(138,NULL,38,'1214','Wien',0,'01',0),(139,NULL,38,'1215','Wien',0,'01',0),(140,NULL,38,'1216','Wien',0,'01',0),(141,NULL,38,'1217','Wien',0,'01',0),(142,NULL,38,'1220','Wien',0,'01',0),(143,NULL,38,'1221','Wien',0,'01',0),(144,NULL,38,'1222','Wien',0,'01',0),(145,NULL,38,'1223','Wien',0,'01',0),(146,NULL,38,'1224','Wien',0,'01',0),(147,NULL,38,'1225','Wien',0,'01',0),(148,NULL,38,'1226','Wien',0,'01',0),(149,NULL,38,'1227','Wien',0,'01',0),(150,NULL,38,'1228','Wien',0,'01',0),(151,NULL,38,'1229','Wien',0,'01',0),(152,NULL,38,'1230','Wien',0,'01',0),(153,NULL,38,'1231','Wien',0,'01',0),(154,NULL,38,'1232','Wien',0,'01',0),(155,NULL,38,'1233','Wien',0,'01',0),(156,NULL,38,'1234','Wien',0,'01',0),(157,NULL,38,'1235','Wien',0,'01',0),(158,NULL,38,'1236','Wien',0,'01',0),(159,NULL,38,'1237','Wien',0,'01',0),(160,NULL,38,'1238','Wien',0,'01',0),(161,NULL,38,'2000','Oberzgersdorf',0,'',0),(162,NULL,38,'2000','Stockerau',0,'',0),(163,NULL,38,'2000','Zissersdorf b. Stockerau',0,'',0),(164,NULL,38,'2002','Geitzendorf',0,'',0),(165,NULL,38,'2002','Gromugl',0,'',0),(166,NULL,38,'2002','Herzogbirbaum',0,'',0),(167,NULL,38,'2003','Haselbach',0,'',0),(168,NULL,38,'2003','Leitzersdorf',0,'',0),(169,NULL,38,'2004','Niederfellabrunn',0,'',0),(170,NULL,38,'2004','Niederhollabrunn',0,'',0),(171,NULL,38,'2005','Stockerau-Greifenstein',0,'',0),(172,NULL,38,'2011','Hatzenbach',0,'',0),(173,NULL,38,'2011','Hbersdorf',0,'',0),(174,NULL,38,'2011','Oberhautzenthal',0,'',0),(175,NULL,38,'2011','Obermallebern',0,'',0),(176,NULL,38,'2011','Sierndorf',0,'',0),(177,NULL,38,'2011','Unterparschenbrunn',0,'',0),(178,NULL,38,'2013','Gllersdorf',0,'02954',0),(179,NULL,38,'2013','Grostelzendorf',0,'',0),(180,NULL,38,'2014','Breitenwaida',0,'',0),(181,NULL,38,'2020','Aspersdorf',0,'',0),(182,NULL,38,'2020','Gro',0,'',0),(183,NULL,38,'2020','Hollabrunn',0,'',0),(184,NULL,38,'2020','Kleinstelzendorf',0,'',0),(185,NULL,38,'2020','Mittergrabern',0,'',0),(186,NULL,38,'2020','Oberfellabrunn',0,'',0),(187,NULL,38,'2020','Obergrabern',0,'',0),(188,NULL,38,'2020','Schngrabern',0,'',0),(189,NULL,38,'2020','Windpassing',0,'',0),(190,NULL,38,'2022','Immendorf',0,'02953',0),(191,NULL,38,'2022','Schalladorf',0,'',0),(192,NULL,38,'2023','Nappersdorf',0,'02953',0),(193,NULL,38,'2023','Oberstinkenbrunn',0,'',0),(194,NULL,38,'2024','Mailberg',0,'02943',0),(195,NULL,38,'2031','Eggendorf i. Thale',0,'02953',0),(196,NULL,38,'2031','Weyerburg',0,'',0),(197,NULL,38,'2032','Enzersdorf i. Thale',0,'02953',0),(198,NULL,38,'2033','Kammersdorf',0,'02953',0),(199,NULL,38,'2034','Groharras',0,'02526',0),(200,NULL,38,'2041','Hetzmannsdorf b. Wullersdorf',0,'',0),(201,NULL,38,'2041','Maria Roggendorf',0,'',0),(202,NULL,38,'2041','Wullersdorf',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (203,NULL,38,'2042','Grund',0,'',0),(204,NULL,38,'2042','Guntersdorf',0,'',0),(205,NULL,38,'2042','Kalladorf',0,'',0),(206,NULL,38,'2042','Obersteinabrunn',0,'',0),(207,NULL,38,'2051','Deinzendorf',0,'',0),(208,NULL,38,'2051','Dietmannsdorf, Bez. Hollabrunn',0,'',0),(209,NULL,38,'2051','Platt',0,'',0),(210,NULL,38,'2051','Watzelsdorf b. Zellerndorf',0,'',0),(211,NULL,38,'2051','Zellendorf',0,'',0),(212,NULL,38,'2052','Pernersdorf',0,'02944',0),(213,NULL,38,'2052','Pernersdorf-Pfaffendorf',0,'',0),(214,NULL,38,'2052','Pfaffenhofen, Bez. Hollabrunn',0,'',0),(215,NULL,38,'2053','Jetzelsdorf',0,'02944',0),(216,NULL,38,'2053','Peigarten',0,'',0),(217,NULL,38,'2053','Ragelsdorf',0,'',0),(218,NULL,38,'2054','Alberndorf',0,'',0),(219,NULL,38,'2054','Haugsdorf',0,'',0),(220,NULL,38,'2061','Hadres',0,'02943',0),(221,NULL,38,'2061','Obritz',0,'',0),(222,NULL,38,'2061','Untermarkersdorf',0,'',0),(223,NULL,38,'2062','Seefeld-Grokadolz',0,'02943',0),(224,NULL,38,'2063','Zwingendorf',0,'02527',0),(225,NULL,38,'2064','Wulzeshofen',0,'02527',0),(226,NULL,38,'2070','Retz',0,'02942',0),(227,NULL,38,'2073','Obermarkersdorf',0,'',0),(228,NULL,38,'2073','Pillersdorf',0,'',0),(229,NULL,38,'2073','Schrattenthal',0,'',0),(230,NULL,38,'2073','Waitzendorf',0,'',0),(231,NULL,38,'2074','Kleinhflein',0,'',0),(232,NULL,38,'2074','Kleinriedenthal',0,'',0),(233,NULL,38,'2074','Unterretzbach',0,'',0),(234,NULL,38,'2081','Hofern',0,'',0),(235,NULL,38,'2081','Niederfladnitz',0,'',0),(236,NULL,38,'2082','Hardegg',0,'02949',0),(237,NULL,38,'2083','Pleiing',0,'02948',0),(238,NULL,38,'2084','Weitersfeld',0,'02948',0),(239,NULL,38,'2091','Langau b. Geras',0,'02912',0),(240,NULL,38,'2091','Oberhflein b. Geras',0,'',0),(241,NULL,38,'2092','Mallersbach',0,'',0),(242,NULL,38,'2092','Riegersburg, N',0,'',0),(243,NULL,38,'2093','Geras',0,'02912',0),(244,NULL,38,'2094','Eibenstein a. d. Thaya',0,'',0),(245,NULL,38,'2094','Zissersdorf b. Geras',0,'',0),(246,NULL,38,'2095','Drosendorf a. d. Thaya',0,'02915',0),(247,NULL,38,'2100','Korneuburg',0,'02262',0),(248,NULL,38,'2100','Leobendorf b. Korneuburg',0,'',0),(249,NULL,38,'2100','Stetten',0,'',0),(250,NULL,38,'2102','Bisamberg',0,'',0),(251,NULL,38,'2102','Flandorf',0,'',0),(252,NULL,38,'2102','Hagenbrunn',0,'',0),(253,NULL,38,'2103','Langenzersdorf',0,'',0),(254,NULL,38,'2104','Spillern',0,'02266',0),(255,NULL,38,'2105','Oberrohrbach',0,'02266',0),(256,NULL,38,'2111','Kleinrtz',0,'',0),(257,NULL,38,'2111','Mollmannsdorf',0,'',0),(258,NULL,38,'2111','Obergnserndorf',0,'',0),(259,NULL,38,'2111','Rckersdorf-Harmannsdorf',0,'',0),(260,NULL,38,'2111','Seebarn, Bez. Korneuburg',0,'',0),(261,NULL,38,'2112','Hetzmannsdorf b. Korneuburg',0,'',0),(262,NULL,38,'2112','Wrnitz',0,'',0),(263,NULL,38,'2113','Karnabrunn',0,'02263',0),(264,NULL,38,'2113','Lachsfeld',0,'',0),(265,NULL,38,'2113','Wetzleinsdorf',0,'',0),(266,NULL,38,'2114','Grorubach',0,'02263',0),(267,NULL,38,'2114','Hipples',0,'',0),(268,NULL,38,'2114','Hornsburg',0,'',0),(269,NULL,38,'2114','Kleinebersdorf',0,'',0),(270,NULL,38,'2114','Weinsteig',0,'',0),(271,NULL,38,'2115','Ernstbrunn',0,'02576',0),(272,NULL,38,'2115','Maisbirbaum',0,'',0),(273,NULL,38,'2115','Simonsfeld',0,'',0),(274,NULL,38,'2116','Klement',0,'',0),(275,NULL,38,'2116','Niederleis',0,'',0),(276,NULL,38,'2120','Wolkersdorf',0,'02245',0),(277,NULL,38,'2122','Ulrichskirchen',0,'02245',0),(278,NULL,38,'2123','Kreuttal',0,'',0),(279,NULL,38,'2123','Kronberg, Bez. Mistelbach',0,'',0),(280,NULL,38,'2123','Schleinbach',0,'',0),(281,NULL,38,'2123','Wolfpassing a. d. Hochleiten',0,'',0),(282,NULL,38,'2124','Niederkreuzstetten',0,'',0),(283,NULL,38,'2125','Neubau',0,'02575',0),(284,NULL,38,'2125','Pyhra, Bez. Mistelbach',0,'',0),(285,NULL,38,'2126','Eggersdorf b. Ladendorf',0,'',0),(286,NULL,38,'2126','Garmanns, Bez. Mistelbach',0,'',0),(287,NULL,38,'2126','Grafensulz',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (288,NULL,38,'2126','Herrnleis',0,'',0),(289,NULL,38,'2126','Ladendorf',0,'',0),(290,NULL,38,'2126','Prstendorf',0,'',0),(291,NULL,38,'2130','Eibesthal',0,'',0),(292,NULL,38,'2130','Mistelbach a. d. Zaya',0,'',0),(293,NULL,38,'2132','Frttingsdorf',0,'',0),(294,NULL,38,'2132','Frttingsdorf',0,'',0),(295,NULL,38,'2132','Friebritz',0,'',0),(296,NULL,38,'2133','Fallbach',0,'',0),(297,NULL,38,'2133','Hagenberg',0,'',0),(298,NULL,38,'2133','Hagendorf',0,'',0),(299,NULL,38,'2133','Loosdorf, Bez. Mistelbach',0,'',0),(300,NULL,38,'2134','Kautendorf',0,'',0),(301,NULL,38,'2135','Altruppersdorf',0,'',0),(302,NULL,38,'2135','Kirchstetten, Bez. Mistelbach',0,'',0),(303,NULL,38,'2135','Neudorf b. Staatz',0,'',0),(304,NULL,38,'2136','Laa a.d. Thaya',0,'',0),(305,NULL,38,'2141','Ameis',0,'02524',0),(306,NULL,38,'2141','Fllim',0,'',0),(307,NULL,38,'2143','Grokrut',0,'02556',0),(308,NULL,38,'2144','Altlichtenwarth',0,'',0),(309,NULL,38,'2145','Hausbrunn',0,'02533',0),(310,NULL,38,'2151','Asparn a. d. Zaya',0,'02577',0),(311,NULL,38,'2151','Michelstetten',0,'',0),(312,NULL,38,'2151','Schletz',0,'',0),(313,NULL,38,'2152','Gnadendorf',0,'02525',0),(314,NULL,38,'2153','Stronsdorf',0,'02526',0),(315,NULL,38,'2154','Gartenbrunn',0,'',0),(316,NULL,38,'2154','Unterstinkenbrunn',0,'',0),(317,NULL,38,'2161','Poysbrunn',0,'',0),(318,NULL,38,'2162','Falkenstein b. Poysdorf',0,'',0),(319,NULL,38,'2163','Ottenthal, Bez. Mistelbach',0,'02554',0),(320,NULL,38,'2164','Wildendrnbach',0,'02523',0),(321,NULL,38,'2165','Drasenhofen',0,'02554',0),(322,NULL,38,'2165','Kleinschweinbarth',0,'',0),(323,NULL,38,'2165','Steinebrunn',0,'',0),(324,NULL,38,'2165','Sttzenhofen',0,'',0),(325,NULL,38,'2170','Kleinhadersdorf',0,'02552',0),(326,NULL,38,'2170','Poysdorf',0,'',0),(327,NULL,38,'2170','Walterskirchen',0,'',0),(328,NULL,38,'2170','Wetzelsdorf b. Poysdorf',0,'',0),(329,NULL,38,'2171','Herrnbaumgarten',0,'02555',0),(330,NULL,38,'2172','Schrattenberg ab Poysdorf',0,'02555',0),(331,NULL,38,'2181','Dobermannsdorf',0,'02533',0),(332,NULL,38,'2182','Palterndorf',0,'02533',0),(333,NULL,38,'2183','Neusiedl a. d. Zaya',0,'02533',0),(334,NULL,38,'2184','Hauskirchen',0,'02533',0),(335,NULL,38,'2185','Prinzendorf a. d. Zaya',0,'02533',0),(336,NULL,38,'2191','Gaweinstal',0,'02574',0),(337,NULL,38,'2191','Hbersbrunn',0,'',0),(338,NULL,38,'2191','Schrick',0,'',0),(339,NULL,38,'2192','Kettlasbrunn',0,'02573',0),(340,NULL,38,'2193','Erdberg b. Poysdorf',0,'',0),(341,NULL,38,'2193','Wilfersdorf',0,'',0),(342,NULL,38,'2201','Gerasdorf b. Wien',0,'',0),(343,NULL,38,'2202','Enzersfeld b. Wien',0,'02262',0),(344,NULL,38,'2202','Knigsbrunn b. Korneuburg',0,'',0),(345,NULL,38,'2203','Groebersdorf',0,'02245',0),(346,NULL,38,'2211','Pillichsdorf',0,'02245',0),(347,NULL,38,'2212','Groengersdorf',0,'02245',0),(348,NULL,38,'2213','Bockflie',0,'',0),(349,NULL,38,'2214','Auersthal',0,'02288',0),(350,NULL,38,'2215','Raggendorf',0,'02289',0),(351,NULL,38,'2221','Gro Schweinbarth',0,'02289',0),(352,NULL,38,'2222','Bad Pirawarth',0,'',0),(353,NULL,38,'2222','Kollnbrunn',0,'',0),(354,NULL,38,'2223','Hohenruppersdorf',0,'02574',0),(355,NULL,38,'2223','Kleinharras',0,'',0),(356,NULL,38,'2223','Martinsdorf',0,'',0),(357,NULL,38,'2224','Nexing b. Obersulz',0,'',0),(358,NULL,38,'2224','Niedersulz',0,'',0),(359,NULL,38,'2224','Obersulz',0,'',0),(360,NULL,38,'2225','Blumenthal b. Zistersdorf',0,'',0),(361,NULL,38,'2225','Gaiselberg',0,'',0),(362,NULL,38,'2225','Groinzersdorf',0,'',0),(363,NULL,38,'2225','Loidesthal',0,'',0),(364,NULL,38,'2225','Zisterdorf',0,'',0),(365,NULL,38,'2230','Gnserndorf',0,'02282',0),(366,NULL,38,'2231','Strasshof a. d. Nordbahn',0,'02287',0),(367,NULL,38,'2232','Aderklaa',0,'02247',0),(368,NULL,38,'2232','Deutsch Wagram',0,'',0),(369,NULL,38,'2232','Parbasdorf',0,'',0),(370,NULL,38,'2241','Reyersdorf',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (371,NULL,38,'2241','Schnkirchen-Reyersdorf',0,'',0),(372,NULL,38,'2242','Abersee',0,'02282',0),(373,NULL,38,'2242','Prottes',0,'',0),(374,NULL,38,'2243','Matzen',0,'02289',0),(375,NULL,38,'2244','Spannberg',0,'02538',0),(376,NULL,38,'2245','Velm-Gtzendorf',0,'02538',0),(377,NULL,38,'2251','Ebenthal, N..',0,'02538',0),(378,NULL,38,'2252','Ollersdorf, Bez. Gnserndorf',0,'02283',0),(379,NULL,38,'2253','Drfles b. Gnserndorf',0,'',0),(380,NULL,38,'2253','Stripfing',0,'',0),(381,NULL,38,'2253','Tallesbrunn',0,'',0),(382,NULL,38,'2253','Weikendorf',0,'',0),(383,NULL,38,'2261','Angern, March',0,'02283',0),(384,NULL,38,'2261','Mannersdorf a. d. March',0,'',0),(385,NULL,38,'2261','Zwerndorf',0,'',0),(386,NULL,38,'2262','Stillfried',0,'02283',0),(387,NULL,38,'2263','Drnkrut',0,'02538',0),(388,NULL,38,'2263','Waidendorf',0,'',0),(389,NULL,38,'2264','Jedenspeigen',0,'02536',0),(390,NULL,38,'2265','Drsing',0,'02536',0),(391,NULL,38,'2272','Niederabsdorf',0,'02536',0),(392,NULL,38,'2272','Ringelsdorf',0,'',0),(393,NULL,38,'2273','Hohenau a.d. March',0,'02535',0),(394,NULL,38,'2274','Rabensburg',0,'02535',0),(395,NULL,38,'2275','Bernhardsthal',0,'02557',0),(396,NULL,38,'2276','Katzelsdorf b. Bernhardsthal',0,'',0),(397,NULL,38,'2276','Reinthal b. Bernhardsthal',0,'',0),(398,NULL,38,'2281','Raasdorf b. Wien',0,'02249',0),(399,NULL,38,'2282','Glinzendorf',0,'',0),(400,NULL,38,'2282','Grohofen',0,'',0),(401,NULL,38,'2282','Markgrafneusiedl',0,'',0),(402,NULL,38,'2283','Obersiebenbrunn',0,'02286',0),(403,NULL,38,'2284','Untersiebenbrunn',0,'02286',0),(404,NULL,38,'2285','Breitstetten',0,'',0),(405,NULL,38,'2285','Leopoldsdorf i. Marchfelde',0,'',0),(406,NULL,38,'2286','Fuchsenbigl',0,'',0),(407,NULL,38,'2286','Haringsee',0,'',0),(408,NULL,38,'2286','Straudorf',0,'',0),(409,NULL,38,'2291','Lassee',0,'02213',0),(410,NULL,38,'2291','Schnfeld b. Lassee',0,'',0),(411,NULL,38,'2292','Engelhartstetten',0,'02214',0),(412,NULL,38,'2292','Loimersdorf',0,'',0),(413,NULL,38,'2292','Stopfenreuth',0,'',0),(414,NULL,38,'2293','Marchegg Stadt',0,'02285',0),(415,NULL,38,'2294','Groienbrunn',0,'',0),(416,NULL,38,'2294','Marchegg Bahnhof',0,'',0),(417,NULL,38,'2294','Markthof',0,'',0),(418,NULL,38,'2294','Schlohof',0,'',0),(419,NULL,38,'2295','Oberweiden',0,'02284',0),(420,NULL,38,'2301','Andlersdorf',0,'',0),(421,NULL,38,'2301','Franzensdorf',0,'',0),(422,NULL,38,'2301','Gro-Enzersdorf',0,'',0),(423,NULL,38,'2301','Mhlleiten b. Wien',0,'',0),(424,NULL,38,'2301','Oberhausen b. Wien',0,'',0),(425,NULL,38,'2301','Probstdorf',0,'',0),(426,NULL,38,'2301','Schnau a.d. Donau',0,'',0),(427,NULL,38,'2301','Wittau',0,'',0),(428,NULL,38,'2304','Mannsdorf a. d. Donau',0,'02212',0),(429,NULL,38,'2304','Orth a. d. Donau',0,'',0),(430,NULL,38,'2304','Wagram',0,'',0),(431,NULL,38,'2305','Eckartsau',0,'02214',0),(432,NULL,38,'2305','Kopfstetten',0,'',0),(433,NULL,38,'2305','Pframa',0,'',0),(434,NULL,38,'2320','Rauchenwarth b. Wien',0,'',0),(435,NULL,38,'2320','Schwechat',0,'',0),(436,NULL,38,'2323','Schwechat-Mannswrth',0,'',0),(437,NULL,38,'2324','Schwechat-Rannersdorf',0,'',0),(438,NULL,38,'2325','Himberg',0,'',0),(439,NULL,38,'2325','Velm bei Wien',0,'',0),(440,NULL,38,'2326','Maria Lanzendorf',0,'',0),(441,NULL,38,'2331','Vsendorf',0,'0222',0),(442,NULL,38,'2332','Hennersdorf',0,'',0),(443,NULL,38,'2333','Leopoldsdorf b. Wien',0,'',0),(444,NULL,38,'2334','Vsendorf-Sd',0,'0222',0),(445,NULL,38,'2340','Mdling',0,'02236',0),(446,NULL,38,'2342','Mdling',0,'',0),(447,NULL,38,'2344','Maria Enzersdorf a. Gebirge',0,'02236',0),(448,NULL,38,'2345','Brunn a. Gebirge',0,'02236',0),(449,NULL,38,'2346','Maria Enzersdorf am Gebirge-S.',0,'',0),(450,NULL,38,'2351','Wiener Neudorf',0,'',0),(451,NULL,38,'2352','Gumpoldskirchen',0,'',0),(452,NULL,38,'2352','Guntramsdorf',0,'',0),(453,NULL,38,'2353','Guntramsdorf',0,'02236',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (454,NULL,38,'2354','Guntramsdorf',0,'',0),(455,NULL,38,'2361','Laxenburg',0,'02236',0),(456,NULL,38,'2362','Biedermannsdorf',0,'02236',0),(457,NULL,38,'2371','Hinterbrhl',0,'02236',0),(458,NULL,38,'2372','Giehbl b. Wien',0,'02236',0),(459,NULL,38,'2380','Perchtoldsdorf',0,'0222',0),(460,NULL,38,'2381','Laab i. Walde',0,'02239',0),(461,NULL,38,'2384','Breitenfurt b. Wien',0,'',0),(462,NULL,38,'2385','Breitenfurt bei Wien',0,'',0),(463,NULL,38,'2391','Kaltenleutgeben',0,'',0),(464,NULL,38,'2392','Dornbach i. Wienerwald',0,'',0),(465,NULL,38,'2392','Sulz i. Wienerwald',0,'',0),(466,NULL,38,'2393','Sittendorf b. Wien',0,'02237',0),(467,NULL,38,'2393','Sparbach b. Mdling',0,'',0),(468,NULL,38,'2401','Fischamend',0,'02232',0),(469,NULL,38,'2401','Petronell',0,'',0),(470,NULL,38,'2402','Haslau a. d. Donau',0,'',0),(471,NULL,38,'2402','Maria Ellend, Donau',0,'',0),(472,NULL,38,'2403','Regelsbrunn',0,'02163',0),(473,NULL,38,'2403','Wildungsmauer',0,'',0),(474,NULL,38,'2404','Petronell',0,'02163',0),(475,NULL,38,'2405','Bad Deutsch Altenburg',0,'02165',0),(476,NULL,38,'2405','Hundsheim',0,'',0),(477,NULL,38,'2410','Hainburg a. d. Donau',0,'02165',0),(478,NULL,38,'2412','Wolfsthal',0,'02165',0),(479,NULL,38,'2413','Berg b. Wolfsthal',0,'02143',0),(480,NULL,38,'2413','Edelstal',0,'',0),(481,NULL,38,'2421','Kittsee',0,'02143',0),(482,NULL,38,'2422','Pama',0,'02142',0),(483,NULL,38,'2423','Deutsch Jahrndorf',0,'02144',0),(484,NULL,38,'2424','Zurndorf',0,'02147',0),(485,NULL,38,'2425','Nickelsdorf, Leitha',0,'',0),(486,NULL,38,'2431','Enzersdorf a. d. Fischa',0,'',0),(487,NULL,38,'2431','Kleinneusiedl',0,'',0),(488,NULL,38,'2432','Schwadorf b. Wien',0,'',0),(489,NULL,38,'2433','Margarethen a. Moos',0,'02230',0),(490,NULL,38,'2434','Gtzendorf a. d. Leitha',0,'02169',0),(491,NULL,38,'2435','Ebergassing',0,'02234',0),(492,NULL,38,'2435','Wienerherberg',0,'',0),(493,NULL,38,'2440','Gramatneusiedl',0,'02234',0),(494,NULL,38,'2440','Moosbrunn',0,'',0),(495,NULL,38,'2441','Mitterndorf a. d. Fischa',0,'02234',0),(496,NULL,38,'2442','Schranawand',0,'',0),(497,NULL,38,'2442','Unterwaltersdorf',0,'',0),(498,NULL,38,'2443','Deutsch Brodersdorf',0,'02255',0),(499,NULL,38,'2443','Leithaprodersdorf',0,'',0),(500,NULL,38,'2443','Loretto',0,'',0),(501,NULL,38,'2443','Stotzing',0,'',0),(502,NULL,38,'2444','Seibersdorf',0,'',0),(503,NULL,38,'2451','Au a. Leithagebirge',0,'',0),(504,NULL,38,'2451','Hof a. Leithagebirge',0,'',0),(505,NULL,38,'2452','Mannersdorf a. Leithagebirge',0,'',0),(506,NULL,38,'2453','Sommerein',0,'',0),(507,NULL,38,'2454','Sarasdorf',0,'',0),(508,NULL,38,'2454','Trautmannsdorf a. d. Leitha',0,'',0),(509,NULL,38,'2460','Bruck a. d. Leitha',0,'02162',0),(510,NULL,38,'2462','Wilfleinsdorf',0,'02162',0),(511,NULL,38,'2463','Gallbrunn',0,'',0),(512,NULL,38,'2463','Stixneusiedl',0,'',0),(513,NULL,38,'2464','Arbesthal',0,'',0),(514,NULL,38,'2464','Gttlesbrunn',0,'',0),(515,NULL,38,'2465','Hflein b. Bruck a.d. Leitha',0,'02162',0),(516,NULL,38,'2471','Hollern',0,'',0),(517,NULL,38,'2471','Pachfurth',0,'',0),(518,NULL,38,'2471','Rohrau',0,'',0),(519,NULL,38,'2471','Schnabrunn',0,'',0),(520,NULL,38,'2472','Prellenkirchen',0,'02145',0),(521,NULL,38,'2473','Deutsch Haslau',0,'',0),(522,NULL,38,'2473','Potzneusiedl',0,'',0),(523,NULL,38,'2474','Gattendorf',0,'02142',0),(524,NULL,38,'2475','Neudorf b. Parndorf',0,'02142',0),(525,NULL,38,'2481','Achau',0,'02236',0),(526,NULL,38,'2482','Mnchendorf',0,'02259',0),(527,NULL,38,'2482','Seedrfl',0,'',0),(528,NULL,38,'2483','Ebreichsdorf',0,'02254',0),(529,NULL,38,'2483','Weigelsdorf',0,'',0),(530,NULL,38,'2484','Weigelsdorf-Fischa',0,'',0),(531,NULL,38,'2485','Wampersdorf',0,'',0),(532,NULL,38,'2485','Wimpassing a. d. Leitha',0,'',0),(533,NULL,38,'2486','Landegg',0,'',0),(534,NULL,38,'2486','Pottendorf',0,'',0),(535,NULL,38,'2486','Siegersdorf b. Pottendorf',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (536,NULL,38,'2490','Ebenfurth',0,'02624',0),(537,NULL,38,'2490','Haschendorf',0,'',0),(538,NULL,38,'2491','Neufeld a. d. Leitha',0,'02624',0),(539,NULL,38,'2491','Zillingdorf-Werk',0,'',0),(540,NULL,38,'2492','Eggendorf, Bez. Wr. Neustadt',0,'02622',0),(541,NULL,38,'2492','Zillingdorf',0,'',0),(542,NULL,38,'2493','Lichtenwrth-Nadelburg',0,'',0),(543,NULL,38,'2500','Baden b. Wien',0,'02252',0),(544,NULL,38,'2500','Siegenfeld',0,'',0),(545,NULL,38,'2500','Soo',0,'',0),(546,NULL,38,'2502','Baden-Leesdorf',0,'',0),(547,NULL,38,'2511','Pfaffsttten',0,'02252',0),(548,NULL,38,'2512','Tribuswinkel',0,'02252',0),(549,NULL,38,'2513','Mllersdorf',0,'02252',0),(550,NULL,38,'2514','Traiskirchen',0,'02252',0),(551,NULL,38,'2521','Trumau',0,'02253',0),(552,NULL,38,'2522','Oberwaltersdorf',0,'02253',0),(553,NULL,38,'2523','Tattendorf',0,'02253',0),(554,NULL,38,'2524','Teesdorf',0,'02253',0),(555,NULL,38,'2525','Gnselsdorf',0,'02256',0),(556,NULL,38,'2525','Schnau a.d. Triesting',0,'',0),(557,NULL,38,'2531','Gaaden b. Mdling',0,'',0),(558,NULL,38,'2532','Heiligenkreuz b. Baden',0,'02258',0),(559,NULL,38,'2532','Sattelbach',0,'',0),(560,NULL,38,'2533','Klausen-Leopoldsdorf',0,'',0),(561,NULL,38,'2534','Alland',0,'',0),(562,NULL,38,'2534','Mayerling',0,'',0),(563,NULL,38,'2534','Raisenmarkt',0,'',0),(564,NULL,38,'2535','Alland Heilsttte',0,'02258',0),(565,NULL,38,'2540','Bad Vslau',0,'',0),(566,NULL,38,'2540','Gainfarn',0,'',0),(567,NULL,38,'2541','Gainfarn',0,'',0),(568,NULL,38,'2542','Kottingbrunn',0,'',0),(569,NULL,38,'2544','Leobersdorf',0,'',0),(570,NULL,38,'2551','Enzesfeld-Lindabrunn',0,'',0),(571,NULL,38,'2551','Lindabrunn',0,'',0),(572,NULL,38,'2552','Hirtenberg',0,'02256',0),(573,NULL,38,'2560','Alkersdorf',0,'',0),(574,NULL,38,'2560','Berndorf',0,'',0),(575,NULL,38,'2560','Grillenberg b. Berndorf',0,'',0),(576,NULL,38,'2560','Hernstein',0,'',0),(577,NULL,38,'2560','Neusiedl b. Berndorf, Ort',0,'',0),(578,NULL,38,'2562','Berndorf/N.',0,'',0),(579,NULL,38,'2563','Pottenstein, Triesting',0,'',0),(580,NULL,38,'2564','Furth a. d. Triesting',0,'',0),(581,NULL,38,'2564','Weienbach a. d. Triesting',0,'',0),(582,NULL,38,'2565','Neuhaus, Triestingtal',0,'02674',0),(583,NULL,38,'2569','Kleinfeld',0,'02672',0),(584,NULL,38,'2571','Altenmarkt-Thenneberg',0,'',0),(585,NULL,38,'2571','Hafnerberg',0,'',0),(586,NULL,38,'2572','Kaumberg',0,'',0),(587,NULL,38,'2572','St. Corona a. Schpfl',0,'',0),(588,NULL,38,'2601','Sollenau',0,'02628',0),(589,NULL,38,'2602','Blumau b. Felixdorf',0,'',0),(590,NULL,38,'2603','Felixdorf',0,'02628',0),(591,NULL,38,'2603','Matzendorf b. Felixdorf',0,'',0),(592,NULL,38,'2604','Theresienfeld',0,'02622',0),(593,NULL,38,'2620','Lindgrub',0,'',0),(594,NULL,38,'2620','Neunkirchen',0,'',0),(595,NULL,38,'2620','Oberdanegg',0,'',0),(596,NULL,38,'2620','Raglitz',0,'',0),(597,NULL,38,'2620','Wartmannstetten',0,'',0),(598,NULL,38,'2622','Neunkirchen/N.',0,'',0),(599,NULL,38,'2624','Breitenau a. Steinfelde',0,'',0),(600,NULL,38,'2625','Guntrams',0,'',0),(601,NULL,38,'2625','Schwarzau a. Steinfelde',0,'',0),(602,NULL,38,'2630','Ternitz',0,'',0),(603,NULL,38,'2631','Sieding-Stixenstein',0,'02630',0),(604,NULL,38,'2632','Altendorf',0,'',0),(605,NULL,38,'2632','Penk, N',0,'',0),(606,NULL,38,'2632','St. Valentin-Landschach',0,'',0),(607,NULL,38,'2632','Wimpassing, Schwarzatal',0,'',0),(608,NULL,38,'2633','Buchbach',0,'',0),(609,NULL,38,'2633','Vstenhof',0,'',0),(610,NULL,38,'2640','Enzenreith',0,'',0),(611,NULL,38,'2640','Gloggnitz',0,'',0),(612,NULL,38,'2641','Schottwien',0,'',0),(613,NULL,38,'2642','Maria Schutz',0,'',0),(614,NULL,38,'2650','Payerbach',0,'',0),(615,NULL,38,'2651','Edlach a. d. Rax',0,'',0),(616,NULL,38,'2651','Reichenau a. d. Rax',0,'',0),(617,NULL,38,'2652','Hirschwang an der Rax',0,'',0),(618,NULL,38,'2654','Prein a. d. Rax',0,'',0),(619,NULL,38,'2661','Nawald',0,'02667',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (620,NULL,38,'2662','Schwarzau i. Gebirge',0,'',0),(621,NULL,38,'2663','Rohr i. Gebirge',0,'',0),(622,NULL,38,'2671','Kb',0,'02666',0),(623,NULL,38,'2673','Breitenstein a. Semmering',0,'',0),(624,NULL,38,'2680','Semmering',0,'02664',0),(625,NULL,38,'2700','Wiener Neustadt',0,'02622',0),(626,NULL,38,'2702','Wiener Neustadt',0,'02622',0),(627,NULL,38,'2703','Wiener Neustadt',0,'02622',0),(628,NULL,38,'2704','Wiener Neustadt',0,'02622',0),(629,NULL,38,'2721','Bad Fischau-Brunn',0,'',0),(630,NULL,38,'2722','Winzendorf',0,'02638',0),(631,NULL,38,'2723','Muthmannsdorf',0,'02638',0),(632,NULL,38,'2724','Hohe Wand',0,'02638',0),(633,NULL,38,'2731','St. Egyden a. Steinfeld',0,'02638',0),(634,NULL,38,'2732','Unterhflein',0,'',0),(635,NULL,38,'2732','Willendorf a. Steinfelde',0,'',0),(636,NULL,38,'2732','Wrflach',0,'',0),(637,NULL,38,'2732','Zweiersdorf',0,'',0),(638,NULL,38,'2733','Grnbach a. Schneeberg',0,'02637',0),(639,NULL,38,'2733','Schrattenbach',0,'',0),(640,NULL,38,'2734','Puch a. Schneeberg',0,'',0),(641,NULL,38,'2751','Steinabrckl',0,'02628',0),(642,NULL,38,'2752','Wllersdorf',0,'',0),(643,NULL,38,'2752','Wllersdorf',0,'',0),(644,NULL,38,'2753','Dreistetten',0,'',0),(645,NULL,38,'2754','Waldegg',0,'',0),(646,NULL,38,'2755','Markt Piesting',0,'',0),(647,NULL,38,'2755','Oed, Bez. Wr. Neustadt',0,'',0),(648,NULL,38,'2761','Miesenbach',0,'02632',0),(649,NULL,38,'2761','Scheuchenstein',0,'',0),(650,NULL,38,'2761','Waidmannsfeld',0,'',0),(651,NULL,38,'2763','Muggendorf',0,'',0),(652,NULL,38,'2763','Neusiedl b. Pernitz',0,'',0),(653,NULL,38,'2763','Pernitz',0,'',0),(654,NULL,38,'2770','Gutenstein',0,'',0),(655,NULL,38,'2770','Mariahilferberg',0,'',0),(656,NULL,38,'2801','Katzelsdorf a.d. Leitha',0,'02622',0),(657,NULL,38,'2802','Hochwolkersdorf',0,'02645',0),(658,NULL,38,'2803','Schwarzenbach',0,'02645',0),(659,NULL,38,'2811','Wiesmath',0,'',0),(660,NULL,38,'2812','Hollenthon',0,'',0),(661,NULL,38,'2813','Lichtenegg',0,'',0),(662,NULL,38,'2813','Schlag b. Thernberg',0,'',0),(663,NULL,38,'2821','Lanzenkirchen',0,'',0),(664,NULL,38,'2822','Erlach a. d. Pitten',0,'02627',0),(665,NULL,38,'2822','Fhrenau',0,'',0),(666,NULL,38,'2823','Pitten',0,'02627',0),(667,NULL,38,'2824','Seebenstein',0,'02627',0),(668,NULL,38,'2831','Gleienfeld',0,'',0),(669,NULL,38,'2831','Habach',0,'',0),(670,NULL,38,'2831','Kirchau',0,'',0),(671,NULL,38,'2831','Scheiblingkirchen',0,'',0),(672,NULL,38,'2831','Steyersberg',0,'',0),(673,NULL,38,'2831','Warth',0,'',0),(674,NULL,38,'2831','Witzelsberg',0,'',0),(675,NULL,38,'2832','Thernberg',0,'',0),(676,NULL,38,'2833','Bromberg',0,'',0),(677,NULL,38,'2840','Grimmenstein',0,'',0),(678,NULL,38,'2840','Petersbaumgarten',0,'',0),(679,NULL,38,'2842','Edlitz, Aspangbahn',0,'02644',0),(680,NULL,38,'2851','Krumbach, N',0,'',0),(681,NULL,38,'2852','Gschaidt b. Hochneukirchen',0,'02648',0),(682,NULL,38,'2852','Hochneukirchen',0,'',0),(683,NULL,38,'2853','Bad Schnau',0,'',0),(684,NULL,38,'2860','Kirchschlag, Bucklige Welt',0,'02646',0),(685,NULL,38,'2870','Aspang',0,'02642',0),(686,NULL,38,'2870','Aspangberg',0,'',0),(687,NULL,38,'2870','Mariensee b. Aspang',0,'',0),(688,NULL,38,'2870','St. Peter a. Wechsel',0,'',0),(689,NULL,38,'2871','Schlag b. Zbern',0,'',0),(690,NULL,38,'2871','Zbern',0,'',0),(691,NULL,38,'2872','Mnichkirchen',0,'',0),(692,NULL,38,'2873','Feistritz a. Wechsel',0,'',0),(693,NULL,38,'2880','Kirchberg am Wechsel',0,'',0),(694,NULL,38,'2880','Otterthal',0,'',0),(695,NULL,38,'2880','St. Corona a. Wechsel',0,'',0),(696,NULL,38,'2881','Trattenbach',0,'02641',0),(697,NULL,38,'3001','Mauerbach',0,'',0),(698,NULL,38,'3002','Purkersdorf',0,'',0),(699,NULL,38,'3003','Gablitz',0,'02231',0),(700,NULL,38,'3004','Ollern',0,'',0),(701,NULL,38,'3004','Reichersberg',0,'',0),(702,NULL,38,'3004','Ried a. Riederberg',0,'',0),(703,NULL,38,'3004','Weinzierl a. Riederberg',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (704,NULL,38,'3011','Untertullnerbach',0,'02233',0),(705,NULL,38,'3012','Wolfsgraben',0,'',0),(706,NULL,38,'3013','Tullnerbach-Lawies',0,'02233',0),(707,NULL,38,'3021','Prebaum',0,'',0),(708,NULL,38,'3031','Rekawinkel',0,'',0),(709,NULL,38,'3032','Eichgraben',0,'02773',0),(710,NULL,38,'3033','Altlengbach',0,'',0),(711,NULL,38,'3034','Maria Anzbach',0,'',0),(712,NULL,38,'3040','Markersdorf b. Neulengbach',0,'',0),(713,NULL,38,'3040','Neulengbach',0,'',0),(714,NULL,38,'3041','Asperhofen',0,'',0),(715,NULL,38,'3042','Wrmla',0,'',0),(716,NULL,38,'3051','St. Christophen',0,'',0),(717,NULL,38,'3052','Innermanzing',0,'',0),(718,NULL,38,'3053','Laaben b. Neulengbach',0,'',0),(719,NULL,38,'3061','Ollersbach',0,'02772',0),(720,NULL,38,'3062','Kirchstetten, Bez. St. Plten',0,'02743',0),(721,NULL,38,'3071','Bheimkirchen',0,'',0),(722,NULL,38,'3071','Fahrafeld b. Kasten',0,'',0),(723,NULL,38,'3071','Furth b. Bheimkirchen',0,'',0),(724,NULL,38,'3072','Kasten b. Bheimkirchen',0,'',0),(725,NULL,38,'3073','Stssibg',0,'',0),(726,NULL,38,'3074','Michelbach',0,'02744',0),(727,NULL,38,'3100','Afing b. Karlstetten',0,'',0),(728,NULL,38,'3100','Dietersberg',0,'',0),(729,NULL,38,'3100','Enikelberg',0,'',0),(730,NULL,38,'3100','Flinsbach',0,'',0),(731,NULL,38,'3100','Gabersdorf, N',0,'',0),(732,NULL,38,'3100','Goldegg, N..',0,'',0),(733,NULL,38,'3100','Griechenberg',0,'',0),(734,NULL,38,'3100','Neidling',0,'',0),(735,NULL,38,'3100','Pultendorf',0,'',0),(736,NULL,38,'3100','St. Plten',0,'',0),(737,NULL,38,'3100','Watzelsdorf b. St. Plten',0,'',0),(738,NULL,38,'3100','Wernersdorf, N',0,'',0),(739,NULL,38,'3102','St. Plten',0,'',0),(740,NULL,38,'3103','St. Plten',0,'',0),(741,NULL,38,'3104','St. Plten-Harland',0,'02742',0),(742,NULL,38,'3105','St. Plten-Radlberg',0,'02742',0),(743,NULL,38,'3106','Pummerdsdorf',0,'',0),(744,NULL,38,'3106','St. Plten-Spratzern',0,'',0),(745,NULL,38,'3107','Kleinhain',0,'',0),(746,NULL,38,'3107','St. Plten-Viehofen',0,'',0),(747,NULL,38,'3108','St. Plten-Wagram',0,'',0),(748,NULL,38,'3121','Karlstetten',0,'',0),(749,NULL,38,'3122','Gansbach',0,'02753',0),(750,NULL,38,'3122','Geyersberg',0,'',0),(751,NULL,38,'3122','Nesselstauden',0,'',0),(752,NULL,38,'3122','Scheiblwies',0,'',0),(753,NULL,38,'3122','Wolfenreith b. Gansbach',0,'',0),(754,NULL,38,'3123','Grorust',0,'',0),(755,NULL,38,'3123','Kleinrust',0,'',0),(756,NULL,38,'3123','Obritzberg',0,'',0),(757,NULL,38,'3123','Schweinern',0,'',0),(758,NULL,38,'3124','Oberwlbling',0,'',0),(759,NULL,38,'3125','Fugging',0,'',0),(760,NULL,38,'3125','Statzendorf',0,'',0),(761,NULL,38,'3130','Anzenberg',0,'',0),(762,NULL,38,'3130','Herzogenburg',0,'',0),(763,NULL,38,'3130','Inzersdorf o. d. Traisen',0,'',0),(764,NULL,38,'3130','St. Andr a. d. Traisen',0,'',0),(765,NULL,38,'3130','Walpersbach b. Herzogenburg',0,'',0),(766,NULL,38,'3130','Wetzmannsthal',0,'',0),(767,NULL,38,'3131','Getzersdorf b. Traismauer',0,'02783',0),(768,NULL,38,'3131','Reichersdorf b. Traismauer',0,'',0),(769,NULL,38,'3133','Nudorf a. d. Traisen',0,'',0),(770,NULL,38,'3133','Traismauer',0,'',0),(771,NULL,38,'3140','Pottenbrunn',0,'',0),(772,NULL,38,'3141','Kapellen a.d. Perschling',0,'02784',0),(773,NULL,38,'3141','Pnning',0,'',0),(774,NULL,38,'3141','Ppping',0,'',0),(775,NULL,38,'3141','Thalheim',0,'',0),(776,NULL,38,'3142','Langmannersdorf',0,'',0),(777,NULL,38,'3142','Murstetten',0,'',0),(778,NULL,38,'3142','Perschling',0,'',0),(779,NULL,38,'3142','Weienkirchen a. d. Perschling',0,'',0),(780,NULL,38,'3143','Pyhra, Bez. St. Plten',0,'',0),(781,NULL,38,'3144','Wald',0,'02745',0),(782,NULL,38,'3150','Wilhelmsburg a. d. Traisen',0,'',0),(783,NULL,38,'3151','St. Georgen a. Steinfeld',0,'',0),(784,NULL,38,'3153','Eschenau a. d. Traisen',0,'02746',0),(785,NULL,38,'3153','Rotheau a. d. Traisen',0,'',0),(786,NULL,38,'3160','Traisen',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (787,NULL,38,'3161','St. Veit a. d. Glsen',0,'',0),(788,NULL,38,'3162','Rainfeld, Glsen',0,'02763',0),(789,NULL,38,'3163','Rohrbach a. d. Glsen',0,'',0),(790,NULL,38,'3170','Hainfeld',0,'',0),(791,NULL,38,'3171','Kleinzell b. Hainfeld',0,'',0),(792,NULL,38,'3172','Ramsau b. Hainfeld',0,'02764',0),(793,NULL,38,'3180','Lilienfeld',0,'',0),(794,NULL,38,'3182','Marktl-Traisental',0,'',0),(795,NULL,38,'3183','Freiland',0,'',0),(796,NULL,38,'3184','Trnitz',0,'02769',0),(797,NULL,38,'3192','Hohenberg',0,'',0),(798,NULL,38,'3193','St. Aegyd a. Neuwalde, Markt',0,'',0),(799,NULL,38,'3195','Kernhof',0,'',0),(800,NULL,38,'3200','Obergrafendorf',0,'02747',0),(801,NULL,38,'3200','Ritzersdorf',0,'',0),(802,NULL,38,'3200','Weinburg',0,'',0),(803,NULL,38,'3202','Hofstetten',0,'',0),(804,NULL,38,'3203','Rabenstein a. d. Pielach',0,'',0),(805,NULL,38,'3204','Kirchberg a.d. Pielach',0,'02722',0),(806,NULL,38,'3205','Dobersnigg',0,'',0),(807,NULL,38,'3211','Dobersnigg',0,'',0),(808,NULL,38,'3211','Loich',0,'',0),(809,NULL,38,'3212','Schwarzenbach a.d. Pielach',0,'',0),(810,NULL,38,'3213','Frankenfels',0,'',0),(811,NULL,38,'3214','Puchenstuben',0,'02726',0),(812,NULL,38,'3220','Spitz',0,'',0),(813,NULL,38,'3221','Gsing a. d. Mariazellerbahn',0,'',0),(814,NULL,38,'3222','Annaberg',0,'',0),(815,NULL,38,'3223','Trbenbach',0,'',0),(816,NULL,38,'3224','Mitterbach a. Erlaufsee',0,'',0),(817,NULL,38,'3231','St. Margarethen a. d. Sierning',0,'02747',0),(818,NULL,38,'3232','Bischofstetten',0,'',0),(819,NULL,38,'3233','Kilb',0,'',0),(820,NULL,38,'3240','Mank',0,'',0),(821,NULL,38,'3241','Kirnberg a.d. Mank',0,'',0),(822,NULL,38,'3242','Texing',0,'',0),(823,NULL,38,'3243','Harbach',0,'',0),(824,NULL,38,'3243','St. Leonhard a. Forst',0,'',0),(825,NULL,38,'3244','Ruprechtshofen',0,'',0),(826,NULL,38,'3250','Strblitz',0,'',0),(827,NULL,38,'3250','Wieselburg a. d. Erlauf',0,'',0),(828,NULL,38,'3251','Purggstall a. d. Erlauf',0,'',0),(829,NULL,38,'3252','Bergland',0,'',0),(830,NULL,38,'3252','Petzenkirchen',0,'',0),(831,NULL,38,'3253','Erlauf',0,'02757',0),(832,NULL,38,'3261','Steinakirchen a. Forst',0,'',0),(833,NULL,38,'3261','Wolfpassing b. Steinakirchen',0,'',0),(834,NULL,38,'3262','Wang',0,'07488',0),(835,NULL,38,'3263','Randegg, N',0,'',0),(836,NULL,38,'3264','Gresten',0,'',0),(837,NULL,38,'3264','Reinsberg',0,'',0),(838,NULL,38,'3270','Scheibbs',0,'',0),(839,NULL,38,'3272','Scheibbs-Neustift',0,'07482',0),(840,NULL,38,'3281','Oberndorf a. d. Melk',0,'',0),(841,NULL,38,'3282','St. Georgen a. d. Leys',0,'',0),(842,NULL,38,'3283','St. Anton a. d. Jenitz',0,'',0),(843,NULL,38,'3291','Kienberg b. Gaming',0,'07485',0),(844,NULL,38,'3292','Gaming',0,'',0),(845,NULL,38,'3293','Lunz a. See',0,'',0),(846,NULL,38,'3294','Langau b. Gaming',0,'',0),(847,NULL,38,'3294','Neuhaus, Bez. Scheibbs',0,'',0),(848,NULL,38,'3295','Lackenhof',0,'07480',0),(849,NULL,38,'3300','Amstetten',0,'',0),(850,NULL,38,'3300','Ardagger Stift',0,'',0),(851,NULL,38,'3300','Winklarn',0,'',0),(852,NULL,38,'3305','Witzelsdorf',0,'02214',0),(853,NULL,38,'3311','Zeillern',0,'',0),(854,NULL,38,'3312','Oed b. Amstetten',0,'07478',0),(855,NULL,38,'3313','Wallsee',0,'',0),(856,NULL,38,'3314','Strengberg',0,'',0),(857,NULL,38,'3321','Ardagger',0,'07479',0),(858,NULL,38,'3321','Stephanshart',0,'',0),(859,NULL,38,'3322','Viehdorf',0,'07472',0),(860,NULL,38,'3323','Neustadtl, Donau',0,'',0),(861,NULL,38,'3324','Euratsfeld',0,'',0),(862,NULL,38,'3325','Ferschnitz',0,'',0),(863,NULL,38,'3331','Allhartsberg',0,'',0),(864,NULL,38,'3331','Kematen a.d. Ybbs',0,'',0),(865,NULL,38,'3332','Rosenau-Sonntagberg',0,'',0),(866,NULL,38,'3333','Bhlerwerk',0,'',0),(867,NULL,38,'3334','Gaflenz',0,'',0),(868,NULL,38,'3335','Weyer',0,'',0),(869,NULL,38,'3340','Waidhofen a. d. Ybbs',0,'',0),(870,NULL,38,'3341','Ybbsitz',0,'',0),(871,NULL,38,'3342','Opponitz',0,'07444',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (872,NULL,38,'3343','Hollenstein a.d. Ybbs',0,'07445',0),(873,NULL,38,'3344','St. Georgen a. Reith',0,'07484',0),(874,NULL,38,'3345','Gstling a. d. Ybbs',0,'',0),(875,NULL,38,'3350','Haag',0,'',0),(876,NULL,38,'3351','Weistrach',0,'',0),(877,NULL,38,'3352','St.Peter i.d.Au',0,'',0),(878,NULL,38,'3353','Seitenstetten',0,'',0),(879,NULL,38,'3354','Wolfsbach',0,'',0),(880,NULL,38,'3361','Aschbach Markt',0,'',0),(881,NULL,38,'3362','Mauer b. Amstetten',0,'',0),(882,NULL,38,'3362','hling',0,'',0),(883,NULL,38,'3362','St. Peter i. d. Au',0,'',0),(884,NULL,38,'3363','Matzleinsdorf b. Melk',0,'07475',0),(885,NULL,38,'3363','Ulmerfeld-Hausmening',0,'',0),(886,NULL,38,'3364','Neuhofen a. d. Ybbs',0,'',0),(887,NULL,38,'3370','Ybbs a. d. Donau',0,'07412',0),(888,NULL,38,'3371','Neumarkt a. d. Ybbs',0,'07412',0),(889,NULL,38,'3371','St. Martin-Karlsbach',0,'',0),(890,NULL,38,'3372','Blindenmarkt',0,'07473',0),(891,NULL,38,'3372','St. Georgen a. Ybbsfelde',0,'',0),(892,NULL,38,'3373','Kemmelbach',0,'07412',0),(893,NULL,38,'3374','Susenstein',0,'07412',0),(894,NULL,38,'3375','Krummnubaum',0,'02757',0),(895,NULL,38,'3380','Pchlarn',0,'02757',0),(896,NULL,38,'3381','Neuda',0,'02757',0),(897,NULL,38,'3382','Loosdorf, Bez. Melk',0,'02754',0),(898,NULL,38,'3382','Mauer b. Melk',0,'',0),(899,NULL,38,'3382','Schollach',0,'',0),(900,NULL,38,'3382','Steinparz',0,'',0),(901,NULL,38,'3383','Hrm',0,'',0),(902,NULL,38,'3383','Scharagraben',0,'',0),(903,NULL,38,'3384','Gro Sierning',0,'',0),(904,NULL,38,'3384','Haindorf',0,'',0),(905,NULL,38,'3384','Knetzersdorf',0,'',0),(906,NULL,38,'3385','Distelburg',0,'',0),(907,NULL,38,'3385','Gerersdorf',0,'',0),(908,NULL,38,'3385','Hafnerbach',0,'',0),(909,NULL,38,'3385','Hetzersdorf',0,'',0),(910,NULL,38,'3385','Prinzersdorf',0,'',0),(911,NULL,38,'3390','Bergern b. Melk',0,'',0),(912,NULL,38,'3390','Freiningau',0,'',0),(913,NULL,38,'3390','Melk',0,'',0),(914,NULL,38,'3392','Gerolding',0,'',0),(915,NULL,38,'3392','Hohenwarth, Bez. Melk',0,'',0),(916,NULL,38,'3392','Schnbhel a.d. Donau',0,'',0),(917,NULL,38,'3393','Zelking',0,'02752',0),(918,NULL,38,'3400','Kierling',0,'',0),(919,NULL,38,'3400','Klosterneuburg',0,'',0),(920,NULL,38,'3400','Weidling',0,'',0),(921,NULL,38,'3402','Klosterneuburg',0,'',0),(922,NULL,38,'3403','Klosterneuburg',0,'',0),(923,NULL,38,'3411','Weidling',0,'',0),(924,NULL,38,'3412','Kierling',0,'',0),(925,NULL,38,'3413','HintersdorB',0,'02242',0),(926,NULL,38,'3413','Kirchbach, Bez. Tulln',0,'',0),(927,NULL,38,'3420','Kritzendorf',0,'02243',0),(928,NULL,38,'3421','Hflein a.d. Donau',0,'02243',0),(929,NULL,38,'3422','Greifenstein',0,'',0),(930,NULL,38,'3422','Hadersfeld',0,'',0),(931,NULL,38,'3423','St. Andr-Wrdern',0,'02242',0),(932,NULL,38,'3424','Zeiselmauer',0,'02242',0),(933,NULL,38,'3425','Langenlebarn',0,'02272',0),(934,NULL,38,'3430','Chorherrn',0,'',0),(935,NULL,38,'3430','Mollersdorf',0,'',0),(936,NULL,38,'3430','Neuaigen',0,'',0),(937,NULL,38,'3430','Nitzing',0,'',0),(938,NULL,38,'3430','Tulln',0,'',0),(939,NULL,38,'3433','Knigstetten',0,'',0),(940,NULL,38,'3434','Tulbing',0,'02273',0),(941,NULL,38,'3435','Zwentendorf',0,'',0),(942,NULL,38,'3441','Baumgarten a. Tullnerfeld',0,'',0),(943,NULL,38,'3441','Freundorf b. Tulln',0,'',0),(944,NULL,38,'3441','Judenau',0,'',0),(945,NULL,38,'3441','Zfing',0,'',0),(946,NULL,38,'3442','Langenrohr',0,'',0),(947,NULL,38,'3443','Elsbach',0,'',0),(948,NULL,38,'3443','Kogl b. Sieghartskirchen',0,'',0),(949,NULL,38,'3443','Sieghartskirchen',0,'',0),(950,NULL,38,'3451','Michelhausen',0,'',0),(951,NULL,38,'3452','Atzenbrugg',0,'02275',0),(952,NULL,38,'3452','Trasdorf',0,'',0),(953,NULL,38,'3454','Hasendorf, N',0,'',0),(954,NULL,38,'3454','Sitzenberg-Reiding',0,'',0),(955,NULL,38,'3462','Absdorf',0,'02278',0),(956,NULL,38,'3463','Stetteldorf a. Wagram',0,'02278',0),(957,NULL,38,'3464','Hausleiten',0,'02265',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (958,NULL,38,'3464','Pettendorf',0,'',0),(959,NULL,38,'3465','Knigsbrunn a. Wagram',0,'02278',0),(960,NULL,38,'3470','Kirchberg am Wagram',0,'02279',0),(961,NULL,38,'3470','Ottenthal, Bez. Tulln',0,'',0),(962,NULL,38,'3471','Groriedenthal',0,'02279',0),(963,NULL,38,'3472','Hohenwarth, Manhartsberg',0,'02957',0),(964,NULL,38,'3473','Mhlbach a. Manhartsberg',0,'02735',0),(965,NULL,38,'3473','Olbersdorf, Bez. Hollabrunn',0,'',0),(966,NULL,38,'3474','Altenwrth',0,'02279',0),(967,NULL,38,'3474','Sachsendorf',0,'',0),(968,NULL,38,'3481','Fels a. Wagram',0,'02738',0),(969,NULL,38,'3482','Gsing, Wagram',0,'02738',0),(970,NULL,38,'3483','Feuersbrunn',0,'02738',0),(971,NULL,38,'3484','Grafenwrth',0,'02738',0),(972,NULL,38,'3484','Seebarn, Bez. Tulln',0,'',0),(973,NULL,38,'3485','Haitzendorf',0,'02735',0),(974,NULL,38,'3491','Elsarn i. Straertal',0,'',0),(975,NULL,38,'3491','Stra i. Straertal',0,'',0),(976,NULL,38,'3491','Wiedendorf i. Straertal',0,'',0),(977,NULL,38,'3492','Diendorf a. Kamp',0,'',0),(978,NULL,38,'3492','Engabrunn',0,'',0),(979,NULL,38,'3492','Etsdorf a. Kamp',0,'',0),(980,NULL,38,'3492','Walkersdorf a. Kamp',0,'',0),(981,NULL,38,'3493','Hadersdorf a. Kamp',0,'02735',0),(982,NULL,38,'3494','Brunn i. Felde',0,'',0),(983,NULL,38,'3494','Gedersdorf',0,'',0),(984,NULL,38,'3494','Thei',0,'',0),(985,NULL,38,'3495','Rohrendorf bei Krems',0,'',0),(986,NULL,38,'3500','Krems a. d. Donau',0,'02732',0),(987,NULL,38,'3500','Rohrendorf b. Krems',0,'',0),(988,NULL,38,'3502','Krems-Lerchenfeld',0,'',0),(989,NULL,38,'3503','Krems-Rehberg',0,'',0),(990,NULL,38,'3504','Krems-Stein',0,'',0),(991,NULL,38,'3506','Angern',0,'',0),(992,NULL,38,'3506','Hollenburg',0,'',0),(993,NULL,38,'3506','Krems-Hollenburg',0,'',0),(994,NULL,38,'3511','Brunnkirchen',0,'',0),(995,NULL,38,'3511','Furth b. Gttweig',0,'',0),(996,NULL,38,'3511','Krustetten',0,'',0),(997,NULL,38,'3511','Oberfucha',0,'',0),(998,NULL,38,'3511','Paudorf',0,'',0),(999,NULL,38,'3511','Steinaweg',0,'',0),(1000,NULL,38,'3511','Thallern',0,'',0),(1001,NULL,38,'3511','Tiefenfucha',0,'',0),(1002,NULL,38,'3512','Mautern, N',0,'02732',0),(1003,NULL,38,'3512','Oberbergern',0,'',0),(1004,NULL,38,'3512','Schenkenbrunn',0,'',0),(1005,NULL,38,'3512','Unterbergern',0,'',0),(1006,NULL,38,'3521','Nhagen',0,'',0),(1007,NULL,38,'3521','Reichau b. Obermeisling',0,'',0),(1008,NULL,38,'3522','Allentsgschwendt',0,'',0),(1009,NULL,38,'3522','Lichtenau, N',0,'',0),(1010,NULL,38,'3522','Loiwein',0,'',0),(1011,NULL,38,'3524','Globen',0,'',0),(1012,NULL,38,'3524','Grainbrunn',0,'',0),(1013,NULL,38,'3524','Groreinprechts',0,'',0),(1014,NULL,38,'3524','Moniholz',0,'',0),(1015,NULL,38,'3525','Sallingberg',0,'',0),(1016,NULL,38,'3531','Brand, Bez. Zwettl',0,'',0),(1017,NULL,38,'3531','Kirchschlag b. Ottenschlag',0,'',0),(1018,NULL,38,'3531','Niedernondorf',0,'',0),(1019,NULL,38,'3532','Rastenfeld',0,'02826',0),(1020,NULL,38,'3533','Friedersbach',0,'02826',0),(1021,NULL,38,'3541','Senftenberg',0,'',0),(1022,NULL,38,'3542','Eisengraben',0,'',0),(1023,NULL,38,'3542','Gfhl',0,'',0),(1024,NULL,38,'3542','Jaidhof',0,'',0),(1025,NULL,38,'3543','Krumau a. Kamp',0,'',0),(1026,NULL,38,'3544','Idolsberg',0,'02731',0),(1027,NULL,38,'3550','Langenlois',0,'02734',0),(1028,NULL,38,'3550','Mittelberg b. Langenlois',0,'',0),(1029,NULL,38,'3552','Dro',0,'',0),(1030,NULL,38,'3552','Lengenfeld b. Krems',0,'',0),(1031,NULL,38,'3553','Kronsegg b. Schiltern',0,'',0),(1032,NULL,38,'3553','Reith b. Langenlois',0,'',0),(1033,NULL,38,'3553','Schiltern b. Langenlois',0,'',0),(1034,NULL,38,'3561','Zbing, Kamp',0,'02734',0),(1035,NULL,38,'3562','Schnberg, Kamp',0,'02733',0),(1036,NULL,38,'3562','Stiefern',0,'',0),(1037,NULL,38,'3564','Freischling',0,'',0),(1038,NULL,38,'3564','Plank a. Kamp',0,'',0),(1039,NULL,38,'3571','Gars a. Kamp',0,'',0),(1040,NULL,38,'3571','Tautendorf b. Gars',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1041,NULL,38,'3571','Untertautendorferamt',0,'',0),(1042,NULL,38,'3572','Rhrawiesen',0,'',0),(1043,NULL,38,'3572','St. Leonhard a. Hornerwald',0,'',0),(1044,NULL,38,'3573','Rosenburg',0,'',0),(1045,NULL,38,'3580','Frauenhofen b. Horn',0,'',0),(1046,NULL,38,'3580','Groburgstall',0,'',0),(1047,NULL,38,'3580','Horn',0,'',0),(1048,NULL,38,'3580','Mdring b. Horn',0,'',0),(1049,NULL,38,'3580','MoLd',0,'',0),(1050,NULL,38,'3580','Mrtersdorf',0,'',0),(1051,NULL,38,'3580','Poigen',0,'',0),(1052,NULL,38,'3580','St. Bernhard',0,'',0),(1053,NULL,38,'3580','Strgen',0,'',0),(1054,NULL,38,'3580','Zaingrub',0,'',0),(1055,NULL,38,'3591','Altenburg',0,'02982',0),(1056,NULL,38,'3591','Fuglau',0,'',0),(1057,NULL,38,'3591','Steinegg',0,'',0),(1058,NULL,38,'3592','Rhrenbach, Bez. Horn',0,'',0),(1059,NULL,38,'3593','Altplla',0,'',0),(1060,NULL,38,'3593','Neuplla',0,'',0),(1061,NULL,38,'3594','Franzen',0,'02988',0),(1062,NULL,38,'3595','Brunn a. d. Wild',0,'02989',0),(1063,NULL,38,'3601','Drnstein',0,'',0),(1064,NULL,38,'3602','Rossatz',0,'02714',0),(1065,NULL,38,'3610','Weinzierl a. Walde',0,'',0),(1066,NULL,38,'3610','Weienkirchen i. d. Wachau',0,'',0),(1067,NULL,38,'3611','Groheinrichschlag',0,'02876',0),(1068,NULL,38,'3613','Albrechtsberg a.d. Gr. Krems',0,'02876',0),(1069,NULL,38,'3613','Els',0,'',0),(1070,NULL,38,'3613','Gillaus',0,'',0),(1071,NULL,38,'3613','Kleinheinrichschlag',0,'',0),(1072,NULL,38,'3620','Spitz',0,'02713',0),(1073,NULL,38,'3621','Mitterarnsdorf',0,'02714',0),(1074,NULL,38,'3622','Mhldorf, N',0,'02713',0),(1075,NULL,38,'3623','Kottes',0,'',0),(1076,NULL,38,'3631','Armschlag',0,'',0),(1077,NULL,38,'3631','Ottenschlag, N',0,'',0),(1078,NULL,38,'3632','Spielberg b. Traunstein',0,'',0),(1079,NULL,38,'3632','Traunstein',0,'',0),(1080,NULL,38,'3633','Gropertenschlag',0,'',0),(1081,NULL,38,'3633','Kleinpertenschlag',0,'',0),(1082,NULL,38,'3633','Schnbach',0,'',0),(1083,NULL,38,'3641','Aggsbach Markt',0,'02712',0),(1084,NULL,38,'3642','Aggsbach Dorf',0,'02753',0),(1085,NULL,38,'3642','Maria Langegg',0,'',0),(1086,NULL,38,'3642','Wolfstein',0,'',0),(1087,NULL,38,'3643','Maria Laach a. Jauerling',0,'',0),(1088,NULL,38,'3644','Emmersdorf a. d. Donau',0,'',0),(1089,NULL,38,'3650','Pggstall',0,'',0),(1090,NULL,38,'3652','Leiben',0,'02752',0),(1091,NULL,38,'3653','Eitenthal',0,'',0),(1092,NULL,38,'3653','Weiten',0,'',0),(1093,NULL,38,'3654','Raxendorf',0,'02758',0),(1094,NULL,38,'3660','Kleinpchlarn',0,'',0),(1095,NULL,38,'3661','Artstetten-Pbring',0,'',0),(1096,NULL,38,'3662','Mnichreith a.Ostrong',0,'07413',0),(1097,NULL,38,'3663','Laimbach a. Ostrong',0,'02758',0),(1098,NULL,38,'3664','Martinsberg',0,'02874',0),(1099,NULL,38,'3665','Brnkopf',0,'',0),(1100,NULL,38,'3665','Gutenbrunn',0,'',0),(1101,NULL,38,'3671','Marbach a. d. Donau',0,'07413',0),(1102,NULL,38,'3672','Maria Taferl',0,'07413',0),(1103,NULL,38,'3680','Persenbeug-Gottsdorf',0,'07412',0),(1104,NULL,38,'3680','Weins-Isperdorf',0,'',0),(1105,NULL,38,'3683','Hofamt Priel',0,'',0),(1106,NULL,38,'3683','Yspertal',0,'',0),(1107,NULL,38,'3684','St. Oswald',0,'',0),(1108,NULL,38,'3691','Nchling',0,'07414',0),(1109,NULL,38,'3701','Groweikersdorf',0,'02955',0),(1110,NULL,38,'3701','Oberthern',0,'',0),(1111,NULL,38,'3701','Ruppersthal',0,'',0),(1112,NULL,38,'3701','Unterthern',0,'',0),(1113,NULL,38,'3702','Niederrubach',0,'02955',0),(1114,NULL,38,'3702','Stranzendorf',0,'',0),(1115,NULL,38,'3704','Glaubendorf',0,'02956',0),(1116,NULL,38,'3710','Frauendorf a. d. Schmida',0,'',0),(1117,NULL,38,'3710','Ziersdorf',0,'',0),(1118,NULL,38,'3711','Gromeiseldorf',0,'02956',0),(1119,NULL,38,'3712','Eggendorf a. Walde',0,'',0),(1120,NULL,38,'3712','Maissau',0,'',0),(1121,NULL,38,'3713','Ameisdorf',0,'',0),(1122,NULL,38,'3713','Buttendorf',0,'',0),(1123,NULL,38,'3713','Harmannsdorf',0,'',0),(1124,NULL,38,'3713','Reinprechtsplla',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1125,NULL,38,'3714','Braunsdorf b. Roseldorf',0,'',0),(1126,NULL,38,'3714','Roseldorf, Bez. Hollabrunn',0,'',0),(1127,NULL,38,'3714','Sitzendorf a. d. Schmida',0,'',0),(1128,NULL,38,'3720','Minichhofen',0,'',0),(1129,NULL,38,'3720','Pfaffstetten',0,'',0),(1130,NULL,38,'3720','Ravelsbach',0,'',0),(1131,NULL,38,'3721','Limberg, N',0,'02958',0),(1132,NULL,38,'3721','Niederschleinz',0,'',0),(1133,NULL,38,'3722','Straning',0,'02984',0),(1134,NULL,38,'3730','Burgschleinitz',0,'02984',0),(1135,NULL,38,'3730','Eggenburg',0,'',0),(1136,NULL,38,'3730','Grafenberg',0,'',0),(1137,NULL,38,'3730','Kattau',0,'',0),(1138,NULL,38,'3730','Kleinjetzelsdorf',0,'',0),(1139,NULL,38,'3730','Roggendorf',0,'',0),(1140,NULL,38,'3730','Stoitzendorf',0,'',0),(1141,NULL,38,'3730','Wartberg',0,'',0),(1142,NULL,38,'3741','Pulkau',0,'',0),(1143,NULL,38,'3741','Rafing',0,'',0),(1144,NULL,38,'3742','Heinrichsdorf',0,'',0),(1145,NULL,38,'3742','Theras',0,'',0),(1146,NULL,38,'3743','Rschitz',0,'02984',0),(1147,NULL,38,'3744','Kleinmeiseldorf',0,'',0),(1148,NULL,38,'3744','Maria Dreieichen',0,'',0),(1149,NULL,38,'3744','Stockern',0,'',0),(1150,NULL,38,'3751','Sigmundsherberg',0,'02983',0),(1151,NULL,38,'3752','Kainreith',0,'',0),(1152,NULL,38,'3752','Sallapulka',0,'',0),(1153,NULL,38,'3752','Walkenstein',0,'',0),(1154,NULL,38,'3753','Htzelsdorf',0,'02913',0),(1155,NULL,38,'3753','Pernegg b. Htzelsdorf',0,'',0),(1156,NULL,38,'3754','Irnfritz',0,'02986',0),(1157,NULL,38,'3754','Kleinulrichschlag',0,'',0),(1158,NULL,38,'3761','Messern',0,'02986',0),(1159,NULL,38,'3762','Aigen',0,'02847',0),(1160,NULL,38,'3762','Blumau a. d. Wild',0,'',0),(1161,NULL,38,'3762','Ludweis',0,'',0),(1162,NULL,38,'3763','Japons',0,'',0),(1163,NULL,38,'3800','Gpfritz a. d. Wild',0,'02825',0),(1164,NULL,38,'3800','Weinpolz',0,'',0),(1165,NULL,38,'3804','Allentsteig',0,'02824',0),(1166,NULL,38,'3811','Kirchberg a.d. Wild',0,'02825',0),(1167,NULL,38,'3811','Schnfeld a. d. Wild',0,'',0),(1168,NULL,38,'3812','Gro Siegharts',0,'02847',0),(1169,NULL,38,'3812','Weinern',0,'',0),(1170,NULL,38,'3813','Dietmanns, Bez. Waidhofen/Th.',0,'02847',0),(1171,NULL,38,'3814','Aigen',0,'02846',0),(1172,NULL,38,'3820','Raabs a. d. Thaya',0,'',0),(1173,NULL,38,'3820','Speisendorf',0,'',0),(1174,NULL,38,'3822','Karlstein a.d. Thaya',0,'02844',0),(1175,NULL,38,'3823','Weikertschlag a. d. Thaya',0,'02845',0),(1176,NULL,38,'3824','Groau b. Raabs',0,'02846',0),(1177,NULL,38,'3830','Waidhofen a. d. Thaya',0,'',0),(1178,NULL,38,'3834','Pfaffenschlag',0,'02848',0),(1179,NULL,38,'3834','Wolfsegg',0,'',0),(1180,NULL,38,'3841','Windigsteig',0,'',0),(1181,NULL,38,'3842','Thaya',0,'',0),(1182,NULL,38,'3843','Dobersberg',0,'',0),(1183,NULL,38,'3844','Waldkirchen a. d. Thaya',0,'02843',0),(1184,NULL,38,'3851','Kautzen',0,'',0),(1185,NULL,38,'3852','Gastern',0,'',0),(1186,NULL,38,'3860','Heidenreichstein',0,'02862',0),(1187,NULL,38,'3861','Eggern',0,'02863',0),(1188,NULL,38,'3862','Eisgarn',0,'',0),(1189,NULL,38,'3863','Reingers',0,'02863',0),(1190,NULL,38,'3871','Nagelberg',0,'02859',0),(1191,NULL,38,'3871','Steinbach b. Nagelberg',0,'',0),(1192,NULL,38,'3872','Amaliendorf',0,'',0),(1193,NULL,38,'3872','Langegg, Waldviertel',0,'',0),(1194,NULL,38,'3873','Brand, Bez. Gmnd',0,'02859',0),(1195,NULL,38,'3874','Gopprechts',0,'',0),(1196,NULL,38,'3874','Haugschlag',0,'',0),(1197,NULL,38,'3874','Illmanns',0,'',0),(1198,NULL,38,'3874','Litschau',0,'',0),(1199,NULL,38,'3900','Schwarzenau',0,'02849',0),(1200,NULL,38,'3902','Vitis',0,'',0),(1201,NULL,38,'3903','Echsenbach',0,'',0),(1202,NULL,38,'3910','Frankenreith b. Grogttfritz',0,'',0),(1203,NULL,38,'3910','Groglobnitz',0,'',0),(1204,NULL,38,'3910','Groweienbach',0,'',0),(1205,NULL,38,'3910','Reichers',0,'',0),(1206,NULL,38,'3910','Rohrenreith',0,'',0),(1207,NULL,38,'3910','Sprgnitz',0,'',0),(1208,NULL,38,'3910','Zwettl',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1209,NULL,38,'3911','Marbach a. Walde',0,'',0),(1210,NULL,38,'3911','Rappottenstein',0,'',0),(1211,NULL,38,'3912','Grafenschlag',0,'02875',0),(1212,NULL,38,'3913','Engelbrechts b. Grogttfritz',0,'',0),(1213,NULL,38,'3913','Grogttfritz',0,'',0),(1214,NULL,38,'3913','Kleinweienbach',0,'',0),(1215,NULL,38,'3914','Knigsbach',0,'',0),(1216,NULL,38,'3914','Loschberg',0,'',0),(1217,NULL,38,'3914','Obernondorf',0,'',0),(1218,NULL,38,'3914','Rappoltschlag',0,'',0),(1219,NULL,38,'3914','Waldhausen',0,'',0),(1220,NULL,38,'3920','Gro Gerungs',0,'02812',0),(1221,NULL,38,'3921','Langschlag',0,'02814',0),(1222,NULL,38,'3922','Groschnau',0,'02815',0),(1223,NULL,38,'3922','Watzmanns',0,'',0),(1224,NULL,38,'3923','Jagenbach',0,'02829',0),(1225,NULL,38,'3924','Rosenau Schlo',0,'02822',0),(1226,NULL,38,'3925','Altmelon',0,'',0),(1227,NULL,38,'3925','Arbesbach',0,'',0),(1228,NULL,38,'3925','Fichtenbach',0,'',0),(1229,NULL,38,'3925','Kronegg',0,'',0),(1230,NULL,38,'3931','Rieggers',0,'',0),(1231,NULL,38,'3931','Schweiggers',0,'',0),(1232,NULL,38,'3932','Kirchberg am Walde',0,'02854',0),(1233,NULL,38,'3942','Hirschbach, Bez. Gmnd',0,'02854',0),(1234,NULL,38,'3943','Schrems',0,'02835',0),(1235,NULL,38,'3944','Prbach',0,'02853',0),(1236,NULL,38,'3945','Hoheneich',0,'02856',0),(1237,NULL,38,'3950','Gmnd, N',0,'',0),(1238,NULL,38,'3950','Grodietmanns',0,'',0),(1239,NULL,38,'3952','Gmnd/N.',0,'',0),(1240,NULL,38,'3953','Gmnd/N.',0,'',0),(1241,NULL,38,'3961','Waldenstein',0,'',0),(1242,NULL,38,'3962','Heinrichs b. Weitra',0,'02856',0),(1243,NULL,38,'3970','Altweitra',0,'',0),(1244,NULL,38,'3970','Harbach bei Weitra',0,'',0),(1245,NULL,38,'3970','Moorbad Harbach',0,'',0),(1246,NULL,38,'3970','Unserfrau',0,'',0),(1247,NULL,38,'3970','Weitra',0,'',0),(1248,NULL,38,'3971','Harmannschlag',0,'',0),(1249,NULL,38,'3971','St. Martin',0,'',0),(1250,NULL,38,'3972','Bad Gropertholz',0,'',0),(1251,NULL,38,'3972','Gropertholz',0,'',0),(1252,NULL,38,'3972','Steinbach b. Gropertholz',0,'',0),(1253,NULL,38,'3973','Karlstift',0,'02816',0),(1254,NULL,38,'4010','Linz-Donau',0,'0732',0),(1255,NULL,38,'4013','Linz-Donau',0,'0732',0),(1256,NULL,38,'4014','Linz-Donau',0,'0732',0),(1257,NULL,38,'4015','Linz-Donau',0,'0732',0),(1258,NULL,38,'4016','Linz-Donau',0,'0732',0),(1259,NULL,38,'4017','Linz-Donau',0,'0732',0),(1260,NULL,38,'4018','Linz-Donau',0,'0732',0),(1261,NULL,38,'4020','Linz, Donau',0,'0732',0),(1262,NULL,38,'4021','Linz-Donau',0,'0732',0),(1263,NULL,38,'4023','Linz-Donau',0,'0732',0),(1264,NULL,38,'4024','Linz-Donau',0,'0732',0),(1265,NULL,38,'4025','Linz-Donau',0,'0732',0),(1266,NULL,38,'4026','Linz-Donau',0,'0732',0),(1267,NULL,38,'4032','Linz-Kleinmnchen',0,'',0),(1268,NULL,38,'4033','Linz, Ebelsberg',0,'0732',0),(1269,NULL,38,'4034','Linz-Donau',0,'0732',0),(1270,NULL,38,'4040','Linz, Donau',0,'0732',0),(1271,NULL,38,'4040','Puchenau',0,'',0),(1272,NULL,38,'4041','Linz-Donau',0,'0732',0),(1273,NULL,38,'4043','Linz-Pstlingberg',0,'',0),(1274,NULL,38,'4044','Linz-Donau',0,'0732',0),(1275,NULL,38,'4045','Linz-Steg',0,'',0),(1276,NULL,38,'4050','Traun',0,'',0),(1277,NULL,38,'4051','St. Martin bei Linz',0,'',0),(1278,NULL,38,'4052','Ansfelden',0,'',0),(1279,NULL,38,'4053','Pucking',0,'',0),(1280,NULL,38,'4060','Leonding',0,'0732',0),(1281,NULL,38,'4061','Pasching',0,'',0),(1282,NULL,38,'4062','Kirchberg-Thening',0,'',0),(1283,NULL,38,'4063','Hrsching',0,'',0),(1284,NULL,38,'4064','Oftering',0,'',0),(1285,NULL,38,'4066','Pasching',0,'',0),(1286,NULL,38,'4070','Eferding',0,'07272',0),(1287,NULL,38,'4070','Hinzenbach',0,'',0),(1288,NULL,38,'4070','Pupping',0,'',0),(1289,NULL,38,'4072','Alkoven',0,'',0),(1290,NULL,38,'4073','Wilhering',0,'',0),(1291,NULL,38,'4074','Stroheim',0,'',0),(1292,NULL,38,'4075','Breitenaich',0,'',0),(1293,NULL,38,'4076','St. Marienkirchen a. d. Polsen',0,'',0),(1294,NULL,38,'4081','Hartkirchen',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1295,NULL,38,'4082','Aschach a. d. Donau',0,'07273',0),(1296,NULL,38,'4083','Haibach ob d.Donau',0,'07279',0),(1297,NULL,38,'4084','St. Agatha',0,'',0),(1298,NULL,38,'4085','Niederranna',0,'',0),(1299,NULL,38,'4085','Waldkirchen a. Wesen',0,'',0),(1300,NULL,38,'4090','Engelhartszell',0,'07717',0),(1301,NULL,38,'4091','Vichtenstein',0,'',0),(1302,NULL,38,'4092','Esternberg',0,'07714',0),(1303,NULL,38,'4100','Ottensheim',0,'07234',0),(1304,NULL,38,'4101','Feldkirchen a. d. Donau',0,'',0),(1305,NULL,38,'4111','Walding',0,'07234',0),(1306,NULL,38,'4112','St. Gotthard i. Mhlkreis',0,'',0),(1307,NULL,38,'4113','St. Martin i. Mhlkreis',0,'07232',0),(1308,NULL,38,'4114','Neuhaus-Donau',0,'',0),(1309,NULL,38,'4115','Kleinzell i. Mhlkreis',0,'',0),(1310,NULL,38,'4120','Neufelden',0,'07282',0),(1311,NULL,38,'4120','St. Ulrich i. Mhlkreis',0,'',0),(1312,NULL,38,'4121','Altenfelden',0,'',0),(1313,NULL,38,'4122','Arnreit',0,'07282',0),(1314,NULL,38,'4131','Kirchberg o. d. Donau',0,'',0),(1315,NULL,38,'4132','Lembach i. Mhlkreis',0,'07286',0),(1316,NULL,38,'4134','Putzleinsdorf',0,'',0),(1317,NULL,38,'4141','Pfarrkirchen i. Mhlkreis',0,'',0),(1318,NULL,38,'4142','Altenhof Mhlkreis',0,'',0),(1319,NULL,38,'4142','Hofkirchen i. Mhlkreis',0,'',0),(1320,NULL,38,'4143','Neustift, Mhlkreis',0,'',0),(1321,NULL,38,'4144','Oberkappel',0,'',0),(1322,NULL,38,'4150','Berg b. Rohrbach',0,'',0),(1323,NULL,38,'4150','Oepping',0,'',0),(1324,NULL,38,'4150','Rohrbach i. O',0,'',0),(1325,NULL,38,'4152','Atzesberg',0,'',0),(1326,NULL,38,'4152','Hrbich',0,'',0),(1327,NULL,38,'4152','Sarleinsbach',0,'',0),(1328,NULL,38,'4153','Peilstein i. Mhlviertel',0,'',0),(1329,NULL,38,'4154','Kollerschlag',0,'07287',0),(1330,NULL,38,'4154','Nebelberg',0,'',0),(1331,NULL,38,'4160','Aigen im Mhlkreis',0,'07281',0),(1332,NULL,38,'4160','Schlgl',0,'',0),(1333,NULL,38,'4161','Ulrichsberg',0,'',0),(1334,NULL,38,'4162','Julbach',0,'07288',0),(1335,NULL,38,'4163','Klaffer',0,'',0),(1336,NULL,38,'4164','Schwarzenberg i. Mhlkreis',0,'07280',0),(1337,NULL,38,'4170','Haslach a. d. Mhl',0,'07289',0),(1338,NULL,38,'4170','Lichtenau i. Mhlkreis',0,'',0),(1339,NULL,38,'4170','St. Oswald b. Haslach',0,'',0),(1340,NULL,38,'4170','St. Stefan a. Walde',0,'',0),(1341,NULL,38,'4171','St. Peter a. Wimberg',0,'',0),(1342,NULL,38,'4172','St. Johann a. Wimberg',0,'',0),(1343,NULL,38,'4173','St. Veit i. Mhlkreis',0,'',0),(1344,NULL,38,'4174','Niederwaldkirchen',0,'',0),(1345,NULL,38,'4175','Herzogsdorf',0,'',0),(1346,NULL,38,'4180','Zwettl a. d. Rodl',0,'07212',0),(1347,NULL,38,'4181','Oberneukirchen',0,'',0),(1348,NULL,38,'4182','Waxenberg',0,'07217',0),(1349,NULL,38,'4183','Traberg',0,'07218',0),(1350,NULL,38,'4184','Afiesl',0,'',0),(1351,NULL,38,'4184','Helfenberg',0,'',0),(1352,NULL,38,'4190','Bad Leonfelden',0,'07213',0),(1353,NULL,38,'4191','Schnegg',0,'',0),(1354,NULL,38,'4191','Vorderweienbach',0,'',0),(1355,NULL,38,'4192','Schenkenfelden',0,'',0),(1356,NULL,38,'4193','Reichenthal',0,'',0),(1357,NULL,38,'4201','Gramastetten',0,'',0),(1358,NULL,38,'4202','Hellmonsdt',0,'',0),(1359,NULL,38,'4202','Kirchschlag b. Linz',0,'',0),(1360,NULL,38,'4203','Altenberg b. Linz',0,'',0),(1361,NULL,38,'4204','Haibach i. Mhlkreis',0,'',0),(1362,NULL,38,'4204','Ottenschlag',0,'',0),(1363,NULL,38,'4204','Reichenau i. Mhlkreis',0,'',0),(1364,NULL,38,'4210','Engerwitzdorf',0,'',0),(1365,NULL,38,'4210','Gallneukirchen',0,'',0),(1366,NULL,38,'4210','Unterweitersdorf',0,'',0),(1367,NULL,38,'4211','Alberndorf in der Riedmark',0,'',0),(1368,NULL,38,'4212','Neumarkt i. Mhlkreis',0,'',0),(1369,NULL,38,'4221','Steyregg',0,'',0),(1370,NULL,38,'4222','Luftenberg a. d. Donau',0,'',0),(1371,NULL,38,'4222','St. Georgen a. d. Gusen',0,'',0),(1372,NULL,38,'4223','Katsdorf',0,'',0),(1373,NULL,38,'4224','Wartberg ob d. Aist',0,'',0),(1374,NULL,38,'4230','Pregarten',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1375,NULL,38,'4231','Untergaisbach',0,'',0),(1376,NULL,38,'4232','Hagenberg i. Mhlkreis',0,'',0),(1377,NULL,38,'4233','Niederkappel',0,'07286',0),(1378,NULL,38,'4240','Freistadt',0,'07942',0),(1379,NULL,38,'4240','Waldburg',0,'',0),(1380,NULL,38,'4242','Hirschbach i. Mhlkreis',0,'',0),(1381,NULL,38,'4251','Sandl',0,'07944',0),(1382,NULL,38,'4252','Liebenau',0,'',0),(1383,NULL,38,'4261','Rainbach i. Mhlkreis',0,'',0),(1384,NULL,38,'4262','Leopoldschlag',0,'07949',0),(1385,NULL,38,'4263','Windhaag b. Freistadt',0,'',0),(1386,NULL,38,'4264','Grnbach b. Freistadt',0,'',0),(1387,NULL,38,'4271','St. Oswald b. Freistadt',0,'',0),(1388,NULL,38,'4272','Weitersfelden',0,'',0),(1389,NULL,38,'4273','Kaltenberg b. Unterweienbach',0,'',0),(1390,NULL,38,'4273','Unterweienbach',0,'',0),(1391,NULL,38,'4274','Schnau i. Mhlkreis',0,'',0),(1392,NULL,38,'4280','Knigswiesen',0,'',0),(1393,NULL,38,'4281','Mnchdorf',0,'07267',0),(1394,NULL,38,'4282','Pierbach',0,'',0),(1395,NULL,38,'4283','Bad Zell',0,'',0),(1396,NULL,38,'4284','Tragwein',0,'',0),(1397,NULL,38,'4291','Lasberg',0,'',0),(1398,NULL,38,'4292','Kefermarkt',0,'',0),(1399,NULL,38,'4293','Gutau',0,'',0),(1400,NULL,38,'4294','St. Leonhard b. Freistadt',0,'07952',0),(1401,NULL,38,'4300','St. Valentin',0,'',0),(1402,NULL,38,'4303','St. Pantaleon, N',0,'',0),(1403,NULL,38,'4310','Mauthausen',0,'',0),(1404,NULL,38,'4311','Schwertberg',0,'',0),(1405,NULL,38,'4312','Ried i. d. Riedmark',0,'',0),(1406,NULL,38,'4320','Perg',0,'07262',0),(1407,NULL,38,'4322','Rechberg b. Perg',0,'',0),(1408,NULL,38,'4322','Windhaag b. Perg',0,'',0),(1409,NULL,38,'4323','Mnzbach',0,'',0),(1410,NULL,38,'4331','Naarn i. Machland',0,'07262',0),(1411,NULL,38,'4332','Au/Donau',0,'',0),(1412,NULL,38,'4341','Arbing',0,'07269',0),(1413,NULL,38,'4342','Baumgartenberg',0,'07269',0),(1414,NULL,38,'4343','Mitterkirchen',0,'07269',0),(1415,NULL,38,'4351','Saxen',0,'07269',0),(1416,NULL,38,'4352','Klam b. Grein',0,'',0),(1417,NULL,38,'4360','Grein',0,'07268',0),(1418,NULL,38,'4362','Bad Kreuzen',0,'',0),(1419,NULL,38,'4363','Pabneukirchen',0,'',0),(1420,NULL,38,'4364','St. Thomas a. Blasenstein',0,'',0),(1421,NULL,38,'4371','Dimbach',0,'',0),(1422,NULL,38,'4372','St. Georgen a. Walde',0,'',0),(1423,NULL,38,'4381','St. Nikola a. d. Donau',0,'',0),(1424,NULL,38,'4382','Hirschenau',0,'',0),(1425,NULL,38,'4382','Sarmingstein',0,'',0),(1426,NULL,38,'4391','Waldhausen i. Strudengau',0,'',0),(1427,NULL,38,'4392','Dorfstetten',0,'',0),(1428,NULL,38,'4400','St. Ulrich b. Steyr',0,'',0),(1429,NULL,38,'4400','Steyr',0,'07252',0),(1430,NULL,38,'4402','Steyr',0,'07252',0),(1431,NULL,38,'4403','Steyr',0,'07252',0),(1432,NULL,38,'4404','Steyr',0,'07252',0),(1433,NULL,38,'4405','Steyr-Mnichholz',0,'07252',0),(1434,NULL,38,'4406','Steyr',0,'07252',0),(1435,NULL,38,'4407','Dietach',0,'',0),(1436,NULL,38,'4411','Christkindl',0,'',0),(1437,NULL,38,'4421','Aschach a. d. Steyr',0,'',0),(1438,NULL,38,'4431','Haidershofen',0,'',0),(1439,NULL,38,'4431','Vestenthal',0,'',0),(1440,NULL,38,'4432','Ernsthofen',0,'',0),(1441,NULL,38,'4441','Behamberg',0,'07252',0),(1442,NULL,38,'4442','Kleinraming',0,'',0),(1443,NULL,38,'4443','Maria Neustift',0,'',0),(1444,NULL,38,'4451','Garsten',0,'',0),(1445,NULL,38,'4452','Ternberg',0,'',0),(1446,NULL,38,'4453','Trattenbach/O.',0,'',0),(1447,NULL,38,'4460','Losenstein',0,'07255',0),(1448,NULL,38,'4461','Laussa',0,'',0),(1449,NULL,38,'4462','Reichraming',0,'',0),(1450,NULL,38,'4463','Groraming',0,'',0),(1451,NULL,38,'4464','Kleinreifling',0,'',0),(1452,NULL,38,'4470','Enns',0,'07223',0),(1453,NULL,38,'4481','Asten',0,'07224',0),(1454,NULL,38,'4482','Ennsdorf b. Enns',0,'07223',0),(1455,NULL,38,'4483','Hargelsberg',0,'',0),(1456,NULL,38,'4484','Kronstorf',0,'',0),(1457,NULL,38,'4490','Markt St. Florian',0,'',0),(1458,NULL,38,'4491','Niederneukirchen',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1459,NULL,38,'4492','Hofkirchen i. Traunkreis',0,'07225',0),(1460,NULL,38,'4493','Wolfern',0,'',0),(1461,NULL,38,'4501','Neuhofen a. d. Krems',0,'',0),(1462,NULL,38,'4502','St. Marien',0,'',0),(1463,NULL,38,'4511','Allhaming',0,'',0),(1464,NULL,38,'4512','Weienkirchen a. d. Traun',0,'',0),(1465,NULL,38,'4521','Schiedlberg',0,'',0),(1466,NULL,38,'4522','Sierning',0,'',0),(1467,NULL,38,'4523','Neuzeug',0,'',0),(1468,NULL,38,'4531','Kematen a.d. Krems',0,'',0),(1469,NULL,38,'4531','Piberbach',0,'',0),(1470,NULL,38,'4532','Rohr i. Kremstal',0,'',0),(1471,NULL,38,'4540','Bad Hall',0,'07258',0),(1472,NULL,38,'4540','Pfarrkirchen b. Bad Hall',0,'',0),(1473,NULL,38,'4541','Adlwang',0,'07258',0),(1474,NULL,38,'4542','Nubach',0,'',0),(1475,NULL,38,'4550','Kremsmnster',0,'',0),(1476,NULL,38,'4551','Ried i. Traunkreis',0,'',0),(1477,NULL,38,'4552','Wartberg a. d. Krems',0,'',0),(1478,NULL,38,'4553','Oberschlierbach',0,'',0),(1479,NULL,38,'4553','Schlierbach',0,'',0),(1480,NULL,38,'4560','Inzersdorf i. Kremstal',0,'',0),(1481,NULL,38,'4560','Kirchdorf a.d. Krems',0,'',0),(1482,NULL,38,'4562','Steinbach a. Ziehberg',0,'',0),(1483,NULL,38,'4563','Micheldorf, O',0,'',0),(1484,NULL,38,'4564','Klaus a.d. Pyhrnbahn',0,'',0),(1485,NULL,38,'4571','Steyrling',0,'07585',0),(1486,NULL,38,'4572','St. Pankraz',0,'',0),(1487,NULL,38,'4573','Hinterstoder',0,'07564',0),(1488,NULL,38,'4574','Vorderstoder',0,'',0),(1489,NULL,38,'4575','Roleithen',0,'07562',0),(1490,NULL,38,'4580','Windischgarsten',0,'07562',0),(1491,NULL,38,'4581','Rosenau a. Hengstpa',0,'',0),(1492,NULL,38,'4582','Spital a. Pyhrn',0,'',0),(1493,NULL,38,'4591','Molln',0,'',0),(1494,NULL,38,'4592','Leonstein',0,'',0),(1495,NULL,38,'4593','Obergrnburg',0,'',0),(1496,NULL,38,'4594','Grnburg',0,'',0),(1497,NULL,38,'4594','Steinbach a. d. Steyr',0,'',0),(1498,NULL,38,'4595','Waldneukirchen',0,'',0),(1499,NULL,38,'4600','Schleiheim',0,'',0),(1500,NULL,38,'4600','Thalheim b. Wels',0,'',0),(1501,NULL,38,'4600','Wels',0,'',0),(1502,NULL,38,'4601','Wels',0,'',0),(1503,NULL,38,'4603','Wels',0,'',0),(1504,NULL,38,'4604','Wels',0,'',0),(1505,NULL,38,'4611','Buchkirchen',0,'',0),(1506,NULL,38,'4612','Scharten',0,'',0),(1507,NULL,38,'4613','Mistelbach bei Wels',0,'',0),(1508,NULL,38,'4614','Holzhausen',0,'',0),(1509,NULL,38,'4614','Marchtrenk',0,'',0),(1510,NULL,38,'4621','Sipbachzell',0,'',0),(1511,NULL,38,'4622','Eggendorf i. Traunkreis',0,'',0),(1512,NULL,38,'4623','Gunskirchen',0,'',0),(1513,NULL,38,'4624','Pennewang',0,'',0),(1514,NULL,38,'4625','Offenhausen',0,'',0),(1515,NULL,38,'4631','Krenglbach',0,'',0),(1516,NULL,38,'4632','Pichl b. Wels',0,'',0),(1517,NULL,38,'4633','Kematen a. Innbach',0,'',0),(1518,NULL,38,'4641','Steinhaus b. Wels',0,'',0),(1519,NULL,38,'4642','Sattledt',0,'07244',0),(1520,NULL,38,'4643','Pettenbach',0,'',0),(1521,NULL,38,'4644','Scharnstein',0,'',0),(1522,NULL,38,'4645','Grnau i. Almtal',0,'',0),(1523,NULL,38,'4650','Edt b. Linz',0,'',0),(1524,NULL,38,'4650','Lambach',0,'',0),(1525,NULL,38,'4651','Stadl-Paura',0,'07245',0),(1526,NULL,38,'4652','Fischlham',0,'',0),(1527,NULL,38,'4652','Steinerkirchen a. d. Traun',0,'',0),(1528,NULL,38,'4653','Eberstalzell',0,'',0),(1529,NULL,38,'4654','Bad Wimsbach - Neydharting',0,'07245',0),(1530,NULL,38,'4655','Vorchdorf',0,'',0),(1531,NULL,38,'4656','Kirchham b. Vorchdorf',0,'',0),(1532,NULL,38,'4661','Roitham',0,'',0),(1533,NULL,38,'4662','Steyrermhl',0,'',0),(1534,NULL,38,'4663','Laakirchen',0,'',0),(1535,NULL,38,'4664','Oberweis/O.',0,'',0),(1536,NULL,38,'4671','Aichkirchen bei Lambach',0,'',0),(1537,NULL,38,'4671','Neukirchen b. Lambach',0,'',0),(1538,NULL,38,'4672','Bachmanning',0,'',0),(1539,NULL,38,'4673','Gaspoltshofen',0,'',0),(1540,NULL,38,'4674','Altenhof a. Hausruck',0,'',0),(1541,NULL,38,'4675','Weibern',0,'07732',0),(1542,NULL,38,'4676','Aistersheim',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1543,NULL,38,'4680','Haag a. Hausruck',0,'07732',0),(1544,NULL,38,'4681','Rottenbach',0,'',0),(1545,NULL,38,'4682','Geboltskirchen',0,'07732',0),(1546,NULL,38,'4690','Oberndorf b. Schwanenstadt',0,'',0),(1547,NULL,38,'4690','Pitzenberg',0,'',0),(1548,NULL,38,'4690','Rstorf',0,'',0),(1549,NULL,38,'4690','Rutzenham',0,'',0),(1550,NULL,38,'4690','Schwanenstadt',0,'',0),(1551,NULL,38,'4691','Schlatt',0,'',0),(1552,NULL,38,'4692','Niederthalheim',0,'',0),(1553,NULL,38,'4693','Desselbrunn',0,'',0),(1554,NULL,38,'4694','Ohlsdorf',0,'',0),(1555,NULL,38,'4701','Bad Schallerbach',0,'07249',0),(1556,NULL,38,'4702','Wallern a. d. Trattnach',0,'',0),(1557,NULL,38,'4710','Grieskirchen',0,'07248',0),(1558,NULL,38,'4710','Pollham',0,'',0),(1559,NULL,38,'4710','Schllberg',0,'',0),(1560,NULL,38,'4710','St. Georgen b. Grieskirchen',0,'',0),(1561,NULL,38,'4710','Tollet',0,'',0),(1562,NULL,38,'4712','Michaelnbach',0,'',0),(1563,NULL,38,'4713','Gallspach',0,'07248',0),(1564,NULL,38,'4714','Meggenhofen',0,'',0),(1565,NULL,38,'4715','Taufkirchen a. d. Trattnach',0,'',0),(1566,NULL,38,'4716','Hofkirchen a.d. Trattnach',0,'',0),(1567,NULL,38,'4720','Kallham',0,'',0),(1568,NULL,38,'4720','Neumarkt i. Hausruckkreis',0,'',0),(1569,NULL,38,'4720','Ptting',0,'',0),(1570,NULL,38,'4721','Altschwendt',0,'07762',0),(1571,NULL,38,'4722','Bruck - Waasen',0,'',0),(1572,NULL,38,'4722','Peuerbach',0,'',0),(1573,NULL,38,'4722','Steegen',0,'',0),(1574,NULL,38,'4723','Natternbach',0,'07278',0),(1575,NULL,38,'4724','Eschenau i. Hausruckkreis',0,'',0),(1576,NULL,38,'4724','Neukirchen a. Walde',0,'',0),(1577,NULL,38,'4725','St. Aegidi',0,'',0),(1578,NULL,38,'4730','Heiligenberg b. Waizenkirchen',0,'',0),(1579,NULL,38,'4730','Waizenkirchen',0,'',0),(1580,NULL,38,'4731','Prambachkirchen',0,'',0),(1581,NULL,38,'4732','St. Thomas b. Waizenkirchen',0,'',0),(1582,NULL,38,'4741','Wendling b. Haag',0,'',0),(1583,NULL,38,'4742','Pram',0,'',0),(1584,NULL,38,'4743','Peterskirchen',0,'',0),(1585,NULL,38,'4751','Dorf a. d. Pram',0,'',0),(1586,NULL,38,'4752','Riedau',0,'07764',0),(1587,NULL,38,'4753','Taiskirchen',0,'',0),(1588,NULL,38,'4754','Andrichsfurt',0,'',0),(1589,NULL,38,'4755','Zell a. d. Pram',0,'07764',0),(1590,NULL,38,'4760','Raab',0,'',0),(1591,NULL,38,'4761','Enzenkirchen',0,'',0),(1592,NULL,38,'4762','St. Willibald',0,'',0),(1593,NULL,38,'4770','Andorf',0,'07766',0),(1594,NULL,38,'4771','Sigharting',0,'07766',0),(1595,NULL,38,'4772','Lambrechten',0,'',0),(1596,NULL,38,'4773','Eggerding',0,'',0),(1597,NULL,38,'4774','St. Marienkirchen b. Schrding',0,'',0),(1598,NULL,38,'4775','Diersbach',0,'',0),(1599,NULL,38,'4775','Taufkirchen a. d. Pram',0,'',0),(1600,NULL,38,'4780','Brunnenthal',0,'',0),(1601,NULL,38,'4780','Schrding',0,'',0),(1602,NULL,38,'4780','St. Florian a. Inn',0,'',0),(1603,NULL,38,'4782','Schrding',0,'',0),(1604,NULL,38,'4783','Wernstein a. Inn',0,'',0),(1605,NULL,38,'4784','Schardenberg',0,'',0),(1606,NULL,38,'4785','Freinberg',0,'',0),(1607,NULL,38,'4785','Haibach b. Schrding',0,'',0),(1608,NULL,38,'4791','Rainbach i. Innkreis',0,'',0),(1609,NULL,38,'4792','Mnzkirchen',0,'07716',0),(1610,NULL,38,'4793','St. Roman b. Schrding',0,'',0),(1611,NULL,38,'4794','Kopfing i. Innkreis',0,'',0),(1612,NULL,38,'4800','Attnang-Puchheim',0,'07674',0),(1613,NULL,38,'4800','Redlham',0,'',0),(1614,NULL,38,'4801','Traunkirchen',0,'07617',0),(1615,NULL,38,'4802','Ebensee',0,'06133',0),(1616,NULL,38,'4810','Gmunden',0,'07612',0),(1617,NULL,38,'4812','Pinsdorf',0,'07612',0),(1618,NULL,38,'4813','Altmnster',0,'',0),(1619,NULL,38,'4814','Neukirchen b. Altmnster',0,'07618',0),(1620,NULL,38,'4815','Ort bei Gmunden',0,'',0),(1621,NULL,38,'4816','Gschwandt b. Gmunden',0,'',0),(1622,NULL,38,'4817','St. Konrad',0,'07615',0),(1623,NULL,38,'4820','Bad Ischl',0,'',0),(1624,NULL,38,'4821','Lauffen/Salzkammergut',0,'',0),(1625,NULL,38,'4822','Bad Goisern',0,'06135',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1626,NULL,38,'4823','Steeg-Hallstttersee',0,'',0),(1627,NULL,38,'4824','Gosau',0,'06136',0),(1628,NULL,38,'4825','Gosau-Hintertal',0,'',0),(1629,NULL,38,'4830','Hallstatt',0,'',0),(1630,NULL,38,'4831','Obertraun',0,'06131',0),(1631,NULL,38,'4840','Pilsbach',0,'',0),(1632,NULL,38,'4840','Vcklabruck',0,'',0),(1633,NULL,38,'4840','Zell a. Pettenfirst',0,'',0),(1634,NULL,38,'4841','Ungenach',0,'07672',0),(1635,NULL,38,'4843','Ampflwang i. Hausruckwald',0,'07675',0),(1636,NULL,38,'4844','Regau',0,'',0),(1637,NULL,38,'4845','Rutzenmoos',0,'',0),(1638,NULL,38,'4850','Puchkirchen a. Trattberg',0,'',0),(1639,NULL,38,'4850','Timelkam',0,'',0),(1640,NULL,38,'4851','Gampern',0,'',0),(1641,NULL,38,'4852','Weyregg a. Attersee',0,'07664',0),(1642,NULL,38,'4853','Steinbach a. Attersee',0,'',0),(1643,NULL,38,'4854','Weienbach am Attersee',0,'',0),(1644,NULL,38,'4860','Lenzing',0,'',0),(1645,NULL,38,'4861','Aurach a. Hongar',0,'',0),(1646,NULL,38,'4861','Schrfling a. Attersee',0,'',0),(1647,NULL,38,'4862','Kammer am Attersee',0,'',0),(1648,NULL,38,'4863','Seewalchen a. Attersee',0,'',0),(1649,NULL,38,'4864','Attersee',0,'07666',0),(1650,NULL,38,'4865','Nudorf a. Attersee',0,'',0),(1651,NULL,38,'4866','Unterach a. Attersee',0,'07665',0),(1652,NULL,38,'4870','Vcklamarkt',0,'',0),(1653,NULL,38,'4871','Zipf',0,'',0),(1654,NULL,38,'4872','Neukirchen a. d. Vckla',0,'',0),(1655,NULL,38,'4873','Frankenburg a. Hausruck',0,'',0),(1656,NULL,38,'4873','Redleiten',0,'',0),(1657,NULL,38,'4874','Pramet',0,'07754',0),(1658,NULL,38,'4874','Schildorn',0,'',0),(1659,NULL,38,'4880','Berg i. A.',0,'',0),(1660,NULL,38,'4880','St. Georgen i. Attergau',0,'',0),(1661,NULL,38,'4881','Stra i. Attergau',0,'05244',0),(1662,NULL,38,'4882','Oberwang',0,'06233',0),(1663,NULL,38,'4890','Frankenmarkt',0,'07684',0),(1664,NULL,38,'4890','Weienkirchen i. A.',0,'',0),(1665,NULL,38,'4891','Pndorf',0,'',0),(1666,NULL,38,'4892','Fornach',0,'',0),(1667,NULL,38,'4893','Zell a. Moos',0,'06234',0),(1668,NULL,38,'4894','Oberhofen a. Irrsee',0,'',0),(1669,NULL,38,'4901','Manning',0,'',0),(1670,NULL,38,'4901','Ottnang a. Hausruck',0,'',0),(1671,NULL,38,'4902','Wolfsegg a. Hausruck',0,'07676',0),(1672,NULL,38,'4904','Atzbach',0,'',0),(1673,NULL,38,'4905','Thomasroith',0,'',0),(1674,NULL,38,'4906','Eberschwang',0,'07753',0),(1675,NULL,38,'4910','Neuhofen i. Innkreis',0,'',0),(1676,NULL,38,'4910','Pattigham',0,'',0),(1677,NULL,38,'4910','Ried i. Innkreis',0,'',0),(1678,NULL,38,'4910','Tumeltsham',0,'',0),(1679,NULL,38,'4921','Hohenzell',0,'',0),(1680,NULL,38,'4922','Geiersberg',0,'07732',0),(1681,NULL,38,'4922','St. Marienkirchen a. Hausruck',0,'',0),(1682,NULL,38,'4923','Lohnsburg a. Kobernauerwald',0,'',0),(1683,NULL,38,'4924','Waldzell',0,'07754',0),(1684,NULL,38,'4931','Mettmach',0,'',0),(1685,NULL,38,'4932','Kirchheim i. Innkreis',0,'',0),(1686,NULL,38,'4933','Wildenau',0,'07755',0),(1687,NULL,38,'4941','Mehrnbach',0,'07752',0),(1688,NULL,38,'4942','Gurten',0,'',0),(1689,NULL,38,'4942','Wippenham',0,'',0),(1690,NULL,38,'4943','Geinberg',0,'',0),(1691,NULL,38,'4950','Altheim',0,'07723',0),(1692,NULL,38,'4951','Polling i. Innkreis',0,'',0),(1693,NULL,38,'4952','Weng i. Innkreis',0,'07723',0),(1694,NULL,38,'4961','Mhlheim a. Inn',0,'07723',0),(1695,NULL,38,'4962','Mining',0,'',0),(1696,NULL,38,'4963','St. Peter a. Hart',0,'',0),(1697,NULL,38,'4971','Aurolzmnster',0,'',0),(1698,NULL,38,'4972','Utzenaich',0,'',0),(1699,NULL,38,'4973','Senftenbach',0,'07751',0),(1700,NULL,38,'4973','St. Martin i. Innkreis',0,'',0),(1701,NULL,38,'4974','Ort i. Innkreis',0,'',0),(1702,NULL,38,'4975','Suben',0,'',0),(1703,NULL,38,'4980','Antiesenhofen',0,'07759',0),(1704,NULL,38,'4981','Reichersberg',0,'',0),(1705,NULL,38,'4982','Kirchdorf a. Inn',0,'',0),(1706,NULL,38,'4982','Mrschwang',0,'',0),(1707,NULL,38,'4982','Obernberg a. Inn',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1708,NULL,38,'4982','St. Georgen b. Obernberg a. In',0,'',0),(1709,NULL,38,'4984','Weilbach',0,'07757',0),(1710,NULL,38,'5010','Salzburg',0,'0662',0),(1711,NULL,38,'5012','Salzburg',0,'0662',0),(1712,NULL,38,'5013','Salzburg-Liefering',0,'0662',0),(1713,NULL,38,'5015','Salzburg',0,'0662',0),(1714,NULL,38,'5016','Salzburg',0,'0662',0),(1715,NULL,38,'5017','Salzburg',0,'0662',0),(1716,NULL,38,'5020','Salzburg',0,'0662',0),(1717,NULL,38,'5021','Salzburg',0,'0662',0),(1718,NULL,38,'5022','Salzburg',0,'0662',0),(1719,NULL,38,'5023','Salzburg-Gnigl',0,'',0),(1720,NULL,38,'5024','Salzburg',0,'0662',0),(1721,NULL,38,'5025','Salzburg-Parsch',0,'0662',0),(1722,NULL,38,'5026','Salzburg-Aigen',0,'',0),(1723,NULL,38,'5027','Salzburg',0,'0662',0),(1724,NULL,38,'5028','Salzburg-Kasern',0,'0662',0),(1725,NULL,38,'5032','Salzburg',0,'0662',0),(1726,NULL,38,'5033','Salzburg',0,'0662',0),(1727,NULL,38,'5034','Salzburg-Morzg',0,'',0),(1728,NULL,38,'5035','Salzburg-Flughafen',0,'0662',0),(1729,NULL,38,'5061','Elsbethen',0,'0662',0),(1730,NULL,38,'5071','Wals-Siezenheim',0,'0662',0),(1731,NULL,38,'5072','Siezenheim',0,'',0),(1732,NULL,38,'5081','Anif',0,'',0),(1733,NULL,38,'5082','Grdig',0,'06246',0),(1734,NULL,38,'5083','Gartenau-St. Leonhard',0,'06246',0),(1735,NULL,38,'5084','Grogmain',0,'',0),(1736,NULL,38,'5090','Lofer',0,'',0),(1737,NULL,38,'5091','Unken',0,'06589',0),(1738,NULL,38,'5092','St. Martin b. Lofer',0,'06588',0),(1739,NULL,38,'5093','Weibach b. Lofer',0,'06582',0),(1740,NULL,38,'5101','Bergheim',0,'0662',0),(1741,NULL,38,'5101','Hallwang',0,'',0),(1742,NULL,38,'5102','Anthering',0,'06223',0),(1743,NULL,38,'5110','Oberndorf b. Salzburg',0,'06272',0),(1744,NULL,38,'5110','St. Georgen b. Salzburg',0,'',0),(1745,NULL,38,'5111','Brmoos',0,'',0),(1746,NULL,38,'5112','Lamprechtshausen',0,'',0),(1747,NULL,38,'5120','St. Pantaleon, O',0,'06277',0),(1748,NULL,38,'5121','Ostermiething',0,'06278',0),(1749,NULL,38,'5121','St. Radegund',0,'',0),(1750,NULL,38,'5121','Tarsdorf',0,'',0),(1751,NULL,38,'5122','Ach',0,'07727',0),(1752,NULL,38,'5122','berackern',0,'',0),(1753,NULL,38,'5131','Franking',0,'06277',0),(1754,NULL,38,'5132','Geretsberg',0,'',0),(1755,NULL,38,'5133','Gilgenberg a. Weilhart',0,'',0),(1756,NULL,38,'5134','Schwand i. Innkreis',0,'07728',0),(1757,NULL,38,'5141','Moosdorf',0,'07748',0),(1758,NULL,38,'5142','Eggelsberg',0,'07748',0),(1759,NULL,38,'5143','Feldkirchen b. Mattighofen',0,'07748',0),(1760,NULL,38,'5144','Handenberg',0,'',0),(1761,NULL,38,'5144','St. Georgen a. Fillmannsbach',0,'',0),(1762,NULL,38,'5145','Neukirchen a. d. Enknach',0,'',0),(1763,NULL,38,'5151','Nudorf a. Haunsberg',0,'',0),(1764,NULL,38,'5152','Michaelbeuern',0,'06274',0),(1765,NULL,38,'5161','Elixhausen',0,'0662',0),(1766,NULL,38,'5162','Obertrum a. See',0,'06219',0),(1767,NULL,38,'5163','Mattsee',0,'',0),(1768,NULL,38,'5163','Palting',0,'',0),(1769,NULL,38,'5163','Perwang a. Grabensee',0,'',0),(1770,NULL,38,'5164','Seeham',0,'',0),(1771,NULL,38,'5165','Berndorf b. Salzburg',0,'06217',0),(1772,NULL,38,'5201','Seekirchen a. Wallersee',0,'',0),(1773,NULL,38,'5202','Neumarkt a. Wallersee',0,'06216',0),(1774,NULL,38,'5203','Kstendorf b. Salzburg',0,'',0),(1775,NULL,38,'5203','Schleedorf',0,'',0),(1776,NULL,38,'5204','Strawalchen',0,'',0),(1777,NULL,38,'5211','Friedburg',0,'',0),(1778,NULL,38,'5212','Schneegattern',0,'',0),(1779,NULL,38,'5221','Lochen',0,'',0),(1780,NULL,38,'5222','Jeging',0,'',0),(1781,NULL,38,'5222','Munderfing',0,'',0),(1782,NULL,38,'5222','Pfaffsttt',0,'',0),(1783,NULL,38,'5223','Pischelsdorf a. Engelbach',0,'',0),(1784,NULL,38,'5230','Mattighofen',0,'07742',0),(1785,NULL,38,'5231','Schalchen/O.',0,'',0),(1786,NULL,38,'5232','Kirchberg b. Mattighofen',0,'07747',0),(1787,NULL,38,'5233','Pischelsdorf a.Engelbach',0,'',0),(1788,NULL,38,'5241','Maria Schmolln',0,'',0),(1789,NULL,38,'5242','St. Johann a. Walde',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1790,NULL,38,'5251','Hhnhart',0,'',0),(1791,NULL,38,'5252','Aspach, Innkreis',0,'07755',0),(1792,NULL,38,'5261','Uttendorf, O',0,'',0),(1793,NULL,38,'5263','Hart i. Zillertal',0,'',0),(1794,NULL,38,'5270','Mauerkirchen',0,'',0),(1795,NULL,38,'5271','Moosbach',0,'',0),(1796,NULL,38,'5272','Treubach',0,'07724',0),(1797,NULL,38,'5273','Robach',0,'',0),(1798,NULL,38,'5273','St. Veit i. Innkreis',0,'',0),(1799,NULL,38,'5274','Burgkirchen',0,'',0),(1800,NULL,38,'5280','Braunau a. Inn',0,'07722',0),(1801,NULL,38,'5282','Braunau am Inn/Ranshofen',0,'',0),(1802,NULL,38,'5301','Eugendorf',0,'',0),(1803,NULL,38,'5302','Henndorf a. Wallersee',0,'06214',0),(1804,NULL,38,'5303','Thalgau',0,'',0),(1805,NULL,38,'5310','Mondsee',0,'06232',0),(1806,NULL,38,'5310','Scharfling',0,'',0),(1807,NULL,38,'5310','St. Lorenz',0,'',0),(1808,NULL,38,'5310','Tiefgraben',0,'',0),(1809,NULL,38,'5311','Loibichl',0,'',0),(1810,NULL,38,'5322','Hof b. Salzburg',0,'',0),(1811,NULL,38,'5322','Plainfeld',0,'',0),(1812,NULL,38,'5323','Ebenau',0,'06221',0),(1813,NULL,38,'5324','Faistenau',0,'06228',0),(1814,NULL,38,'5324','Hintersee b. Faistenau',0,'',0),(1815,NULL,38,'5330','Fuschl a. See',0,'06226',0),(1816,NULL,38,'5340','St. Gilgen',0,'',0),(1817,NULL,38,'5342','Abersee',0,'',0),(1818,NULL,38,'5350','Strobl',0,'',0),(1819,NULL,38,'5351','Aigen - Voglhub',0,'06137',0),(1820,NULL,38,'5360','St. Wolfgang i. Salzkammergut',0,'',0),(1821,NULL,38,'5400','Hallein',0,'06245',0),(1822,NULL,38,'5400','Vigaun',0,'',0),(1823,NULL,38,'5411','Oberalm',0,'06245',0),(1824,NULL,38,'5412','Puch b. Hallein',0,'',0),(1825,NULL,38,'5421','Adnet',0,'',0),(1826,NULL,38,'5421','Krispl',0,'',0),(1827,NULL,38,'5422','Heilbad Drrnberg',0,'06245',0),(1828,NULL,38,'5423','St. Koloman',0,'06241',0),(1829,NULL,38,'5431','Kuchl',0,'',0),(1830,NULL,38,'5440','Golling a. d. Salzach',0,'06244',0),(1831,NULL,38,'5440','Scheffau a. Tennengebirge',0,'',0),(1832,NULL,38,'5441','Abtenau',0,'',0),(1833,NULL,38,'5442','Rubach a. Pa Gschtt',0,'06242',0),(1834,NULL,38,'5450','Werfen',0,'06468',0),(1835,NULL,38,'5451','Tenneck',0,'06468',0),(1836,NULL,38,'5452','Pfarrwerfen',0,'',0),(1837,NULL,38,'5453','Werfenweng',0,'',0),(1838,NULL,38,'5500','Bischofshofen',0,'',0),(1839,NULL,38,'5503','Mitterberghtten',0,'',0),(1840,NULL,38,'5505','Mhlbach a. Hochknig',0,'06467',0),(1841,NULL,38,'5511','Httau',0,'06464',0),(1842,NULL,38,'5521','Niedernfritz',0,'',0),(1843,NULL,38,'5522','St. Martin a. Tennengebirge',0,'',0),(1844,NULL,38,'5523','Lungtz',0,'06463',0),(1845,NULL,38,'5524','Annaberg i. Lammertal',0,'06463',0),(1846,NULL,38,'5531','Eben i. Pongau',0,'',0),(1847,NULL,38,'5532','Filzmoos',0,'06453',0),(1848,NULL,38,'5541','Altenmarkt i. Pongau',0,'06452',0),(1849,NULL,38,'5542','Flachau',0,'',0),(1850,NULL,38,'5550','Forstau',0,'',0),(1851,NULL,38,'5550','Radstadt',0,'',0),(1852,NULL,38,'5561','Untertauern',0,'06455',0),(1853,NULL,38,'5562','Obertauern',0,'06456',0),(1854,NULL,38,'5563','Tweng',0,'',0),(1855,NULL,38,'5570','Mauterndorf, Lungau',0,'06472',0),(1856,NULL,38,'5571','Mariapfarr',0,'06473',0),(1857,NULL,38,'5571','Weipriach',0,'',0),(1858,NULL,38,'5580','Lessach',0,'',0),(1859,NULL,38,'5580','St. Andr i. Lungau',0,'',0),(1860,NULL,38,'5580','Tamsweg',0,'',0),(1861,NULL,38,'5580','Unternberg bei Tamsweg',0,'',0),(1862,NULL,38,'5582','St. Margarethen i. Lungau',0,'',0),(1863,NULL,38,'5582','St. Michael i. Lungau',0,'',0),(1864,NULL,38,'5583','Muhr',0,'',0),(1865,NULL,38,'5584','Zederhaus',0,'06478',0),(1866,NULL,38,'5591','Ramingstein',0,'',0),(1867,NULL,38,'5591','Thomatal',0,'',0),(1868,NULL,38,'5600','St. Johann i. Pongau',0,'',0),(1869,NULL,38,'5602','Kleinarl',0,'',0),(1870,NULL,38,'5602','Wagrain',0,'',0),(1871,NULL,38,'5611','Groarl',0,'06414',0),(1872,NULL,38,'5612','Httschlag',0,'06417',0),(1873,NULL,38,'5620','Schwarzach i. Pongau',0,'06415',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1874,NULL,38,'5621','St. Veit i. Pongau',0,'',0),(1875,NULL,38,'5622','Goldegg, Pongau',0,'',0),(1876,NULL,38,'5630','Bad Hofgastein',0,'',0),(1877,NULL,38,'5632','Dorfgastein',0,'',0),(1878,NULL,38,'5640','Badgastein',0,'06434',0),(1879,NULL,38,'5642','Badgastein',0,'',0),(1880,NULL,38,'5645','Bckstein',0,'',0),(1881,NULL,38,'5651','Embach',0,'',0),(1882,NULL,38,'5651','Lend',0,'',0),(1883,NULL,38,'5652','Dienten a. Hochknig',0,'06461',0),(1884,NULL,38,'5660','Taxenbach',0,'',0),(1885,NULL,38,'5661','Rauris',0,'06544',0),(1886,NULL,38,'5662','Gries, Pinzgau',0,'06543',0),(1887,NULL,38,'5671','Bruck a. d. Glocknerstrae',0,'',0),(1888,NULL,38,'5672','Fusch a. d. Groglocknerstrae',0,'',0),(1889,NULL,38,'5700','Zell a. See',0,'06542',0),(1890,NULL,38,'5702','Zell am See-Schttdorf',0,'',0),(1891,NULL,38,'5710','Kaprun',0,'',0),(1892,NULL,38,'5721','Piesendorf',0,'',0),(1893,NULL,38,'5722','Niedernsill',0,'06548',0),(1894,NULL,38,'5723','Uttendorf, Pinzgau',0,'',0),(1895,NULL,38,'5724','Stuhlfelden',0,'06562',0),(1896,NULL,38,'5730','Mittersill',0,'06562',0),(1897,NULL,38,'5731','Hollersbach i. Pinzgau',0,'',0),(1898,NULL,38,'5732','Mhlbach, Oberpinzgau',0,'06566',0),(1899,NULL,38,'5733','Bramberg a. Wildkogel',0,'',0),(1900,NULL,38,'5741','Neukirchen a. Grovenediger',0,'06565',0),(1901,NULL,38,'5742','Wald i. Pinzgau',0,'',0),(1902,NULL,38,'5743','Krimml',0,'06564',0),(1903,NULL,38,'5751','Maishofen',0,'06542',0),(1904,NULL,38,'5752','Viehofen, Pinzgau',0,'06542',0),(1905,NULL,38,'5753','Saalbach',0,'',0),(1906,NULL,38,'5754','Hinterglemm',0,'',0),(1907,NULL,38,'5760','Saalfelden a. Steinernen Meer',0,'',0),(1908,NULL,38,'5761','Maria Alm a. Steinernen Meer',0,'06584',0),(1909,NULL,38,'5771','Leogang',0,'',0),(1910,NULL,38,'6010','Innsbruck',0,'0512',0),(1911,NULL,38,'6012','Innsbruck',0,'0512',0),(1912,NULL,38,'6013','Innsbruck',0,'0512',0),(1913,NULL,38,'6014','Innsbruck',0,'0512',0),(1914,NULL,38,'6020','Hochzirl',0,'0512',0),(1915,NULL,38,'6020','Innsbruck',0,'',0),(1916,NULL,38,'6020','Pettnau',0,'',0),(1917,NULL,38,'6021','Innsbruck',0,'0512',0),(1918,NULL,38,'6022','Innsbruck',0,'0512',0),(1919,NULL,38,'6023','Innsbruck',0,'0512',0),(1920,NULL,38,'6024','Innsbruck',0,'0512',0),(1921,NULL,38,'6025','Innsbruck',0,'0512',0),(1922,NULL,38,'6026','Innsbruck',0,'0512',0),(1923,NULL,38,'6027','Innsbruck',0,'0512',0),(1924,NULL,38,'6040','Innsbruck-Neuarzl',0,'0512',0),(1925,NULL,38,'6060','Absam',0,'',0),(1926,NULL,38,'6060','Ampass',0,'',0),(1927,NULL,38,'6060','Hall in Tirol',0,'',0),(1928,NULL,38,'6060','Mils',0,'',0),(1929,NULL,38,'6060','Tulfes',0,'',0),(1930,NULL,38,'6064','Rum b. Innsbruck',0,'',0),(1931,NULL,38,'6065','Thaur',0,'',0),(1932,NULL,38,'6066','Hall in Tirol',0,'',0),(1933,NULL,38,'6071','Aldrans',0,'0512',0),(1934,NULL,38,'6072','Lans',0,'0512',0),(1935,NULL,38,'6073','Sistrans',0,'0512',0),(1936,NULL,38,'6074','Rinn',0,'05223',0),(1937,NULL,38,'6080','Innsbruck-Igls',0,'0512',0),(1938,NULL,38,'6082','Ellbgen',0,'',0),(1939,NULL,38,'6082','Patsch',0,'',0),(1940,NULL,38,'6091','Birgitz',0,'',0),(1941,NULL,38,'6091','Gtzens',0,'',0),(1942,NULL,38,'6094','Axams',0,'05234',0),(1943,NULL,38,'6094','Grinzens',0,'',0),(1944,NULL,38,'6100','Msern',0,'',0),(1945,NULL,38,'6100','Seefeld i. Tirol',0,'',0),(1946,NULL,38,'6103','Reith b. Seefeld',0,'05212',0),(1947,NULL,38,'6105','Leutasch',0,'05214',0),(1948,NULL,38,'6108','Scharnitz',0,'05213',0),(1949,NULL,38,'6111','Volders',0,'',0),(1950,NULL,38,'6112','Wattenberg',0,'',0),(1951,NULL,38,'6112','Wattens',0,'',0),(1952,NULL,38,'6114','Kolsass',0,'05224',0),(1953,NULL,38,'6114','Kolsassberg',0,'',0),(1954,NULL,38,'6114','Weer',0,'',0),(1955,NULL,38,'6121','Baumkirchen',0,'05224',0),(1956,NULL,38,'6122','Fritzens',0,'',0),(1957,NULL,38,'6123','Terfens',0,'',0),(1958,NULL,38,'6130','Pill',0,'',0),(1959,NULL,38,'6130','Schwaz',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (1960,NULL,38,'6130','Vomperbach',0,'',0),(1961,NULL,38,'6133','Weerberg',0,'05224',0),(1962,NULL,38,'6134','Vomp',0,'05242',0),(1963,NULL,38,'6135','Stans, Unterinntal',0,'05242',0),(1964,NULL,38,'6141','Schnberg i. Stubaital',0,'',0),(1965,NULL,38,'6142','Mieders',0,'05225',0),(1966,NULL,38,'6143','Matrei a. Brenner',0,'05273',0),(1967,NULL,38,'6143','Mhlbachl',0,'',0),(1968,NULL,38,'6143','Navis',0,'',0),(1969,NULL,38,'6143','Pfons',0,'',0),(1970,NULL,38,'6150','Gschnitz',0,'',0),(1971,NULL,38,'6150','Obernberg a. Brenner',0,'',0),(1972,NULL,38,'6150','Steinach a. Brenner',0,'',0),(1973,NULL,38,'6152','Trins',0,'',0),(1974,NULL,38,'6154','Schmirn',0,'05279',0),(1975,NULL,38,'6154','St. Jodok a. Brenner',0,'',0),(1976,NULL,38,'6156','Gries a. Brenner',0,'05274',0),(1977,NULL,38,'6161','Natters',0,'0512',0),(1978,NULL,38,'6162','Mutters',0,'',0),(1979,NULL,38,'6162','Raitis',0,'',0),(1980,NULL,38,'6165','Telfes i. Stubai',0,'05225',0),(1981,NULL,38,'6166','Fulpmes',0,'05225',0),(1982,NULL,38,'6167','Neustift i. Stubaital',0,'05226',0),(1983,NULL,38,'6170','Zirl',0,'',0),(1984,NULL,38,'6173','Oberperfuss',0,'05232',0),(1985,NULL,38,'6175','Kematen i. Tirol',0,'',0),(1986,NULL,38,'6175','Ranggen',0,'',0),(1987,NULL,38,'6175','Unterperfuss',0,'',0),(1988,NULL,38,'6176','Vls',0,'0512',0),(1989,NULL,38,'6181','Sellrain',0,'',0),(1990,NULL,38,'6182','Gries i. Sellrain',0,'05236',0),(1991,NULL,38,'6182','St. Sigmund',0,'',0),(1992,NULL,38,'6183','Khtai',0,'05239',0),(1993,NULL,38,'6200','Buch b. Jenbach',0,'',0),(1994,NULL,38,'6200','Gallzein',0,'',0),(1995,NULL,38,'6200','Hinterri',0,'',0),(1996,NULL,38,'6200','Jenbach',0,'',0),(1997,NULL,38,'6200','Rotholz',0,'',0),(1998,NULL,38,'6200','Wiesing',0,'',0),(1999,NULL,38,'6212','Maurach',0,'',0),(2000,NULL,38,'6213','Pertisau',0,'03155',0),(2001,NULL,38,'6215','Achenkirch',0,'05246',0),(2002,NULL,38,'6215','Steinberg a. Rofan',0,'',0),(2003,NULL,38,'6230','Brixlegg',0,'05337',0),(2004,NULL,38,'6232','Mnster',0,'05337',0),(2005,NULL,38,'6233','Kramsach',0,'05337',0),(2006,NULL,38,'6234','Brandenberg',0,'',0),(2007,NULL,38,'6235','Reith i. Alpbachtal',0,'',0),(2008,NULL,38,'6236','Alpbach',0,'05336',0),(2009,NULL,38,'6240','Radfeld',0,'',0),(2010,NULL,38,'6240','Rattenberg, Inn',0,'',0),(2011,NULL,38,'6250','Breitenbach a. Inn',0,'',0),(2012,NULL,38,'6250','Kundl',0,'',0),(2013,NULL,38,'6260','Gerlosberg',0,'',0),(2014,NULL,38,'6261','Strass i. Zillertal',0,'05244',0),(2015,NULL,38,'6262','Bruck a. Ziller',0,'',0),(2016,NULL,38,'6262','Schlitters',0,'',0),(2017,NULL,38,'6263','Fgen',0,'05288',0),(2018,NULL,38,'6263','Fgenberg',0,'',0),(2019,NULL,38,'6271','Uderns',0,'05288',0),(2020,NULL,38,'6272','Kaltenbach i. Zillertal',0,'05283',0),(2021,NULL,38,'6272','Ried i. Zillertal',0,'',0),(2022,NULL,38,'6272','Stumm',0,'',0),(2023,NULL,38,'6272','Stummerberg',0,'',0),(2024,NULL,38,'6274','Aschau, Zillertal',0,'',0),(2025,NULL,38,'6280','Hainzenberg',0,'',0),(2026,NULL,38,'6280','Rohrberg',0,'',0),(2027,NULL,38,'6280','Zell a. Ziller',0,'',0),(2028,NULL,38,'6280','Zellberg',0,'',0),(2029,NULL,38,'6281','Gerlos',0,'',0),(2030,NULL,38,'6283','Hippach',0,'',0),(2031,NULL,38,'6283','Schwendau',0,'',0),(2032,NULL,38,'6290','Husling',0,'',0),(2033,NULL,38,'6290','Mayrhofen',0,'',0),(2034,NULL,38,'6292','Finkenberg',0,'05285',0),(2035,NULL,38,'6293','Lanersbach',0,'05287',0),(2036,NULL,38,'6293','Tux',0,'',0),(2037,NULL,38,'6294','Hintertux',0,'05287',0),(2038,NULL,38,'6295','Ginzling',0,'05286',0),(2039,NULL,38,'6300','Angath',0,'',0),(2040,NULL,38,'6300','Angerberg',0,'',0),(2041,NULL,38,'6300','Itter, Mhltal',0,'',0),(2042,NULL,38,'6300','Itter, Tirol',0,'',0),(2043,NULL,38,'6300','Wrgl',0,'',0),(2044,NULL,38,'6306','Sll',0,'',0),(2045,NULL,38,'6311','Wildschnau-Oberau',0,'',0),(2046,NULL,38,'6313','Wildschnau-Auffach',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (2047,NULL,38,'6314','Wildschnau-Niederau',0,'',0),(2048,NULL,38,'6322','Kirchbichl',0,'05332',0),(2049,NULL,38,'6322','Langkampfen',0,'',0),(2050,NULL,38,'6322','Niederbreitenbach',0,'',0),(2051,NULL,38,'6323','Bad Hring',0,'05332',0),(2052,NULL,38,'6330','Kufstein',0,'05372',0),(2053,NULL,38,'6332','Kufstein',0,'',0),(2054,NULL,38,'6335','Hinterthiersee',0,'',0),(2055,NULL,38,'6335','Landl, Tirol',0,'',0),(2056,NULL,38,'6335','Thiersee',0,'',0),(2057,NULL,38,'6341','Ebbs',0,'',0),(2058,NULL,38,'6342','Niederndorf b. Kufstein',0,'',0),(2059,NULL,38,'6342','Niederndorferberg',0,'',0),(2060,NULL,38,'6342','Rettenschss',0,'',0),(2061,NULL,38,'6343','Erl',0,'05373',0),(2062,NULL,38,'6344','Walchsee',0,'05374',0),(2063,NULL,38,'6345','Kssen',0,'',0),(2064,NULL,38,'6345','Schwendt b. Kssen',0,'',0),(2065,NULL,38,'6351','Scheffau a. Wilden Kaiser',0,'05358',0),(2066,NULL,38,'6352','Ellmau',0,'05358',0),(2067,NULL,38,'6353','Going am Wilden Kaiser',0,'',0),(2068,NULL,38,'6361','Hopfgarten i. Brixental',0,'05335',0),(2069,NULL,38,'6361','Kelchsau',0,'',0),(2070,NULL,38,'6363','Westendorf',0,'',0),(2071,NULL,38,'6364','Brixen i. Thale',0,'',0),(2072,NULL,38,'6365','Kirchberg i. Tirol',0,'05357',0),(2073,NULL,38,'6370','Aurach',0,'',0),(2074,NULL,38,'6370','Kitzbhel',0,'',0),(2075,NULL,38,'6370','Reith b. Kitzbhel',0,'',0),(2076,NULL,38,'6372','Oberndorf i. Tirol',0,'',0),(2077,NULL,38,'6373','Jochberg',0,'',0),(2078,NULL,38,'6380','St. Johann i. Tirol',0,'05352',0),(2079,NULL,38,'6382','Kirchdorf i. Tirol',0,'05352',0),(2080,NULL,38,'6383','Erpfendorf',0,'05352',0),(2081,NULL,38,'6384','Waidring',0,'05353',0),(2082,NULL,38,'6391','Fieberbrunn',0,'05354',0),(2083,NULL,38,'6391','St. Jakob i. Haus',0,'',0),(2084,NULL,38,'6393','St. Ulrich a. Pillersee',0,'',0),(2085,NULL,38,'6395','Hochfilzen',0,'',0),(2086,NULL,38,'6401','Hatting',0,'',0),(2087,NULL,38,'6401','Inzing',0,'',0),(2088,NULL,38,'6403','Flaurling',0,'',0),(2089,NULL,38,'6403','Polling i. Tirol',0,'',0),(2090,NULL,38,'6405','Oberhofen i. Inntal',0,'',0),(2091,NULL,38,'6405','Pfaffenhofen, Tirol',0,'',0),(2092,NULL,38,'6410','Telfs',0,'05262',0),(2093,NULL,38,'6414','Mieming',0,'05264',0),(2094,NULL,38,'6414','Wildermieming',0,'',0),(2095,NULL,38,'6416','Obsteig',0,'05264',0),(2096,NULL,38,'6421','Rietz',0,'05262',0),(2097,NULL,38,'6422','Stams',0,'',0),(2098,NULL,38,'6423','Mtz',0,'05263',0),(2099,NULL,38,'6424','Silz',0,'05263',0),(2100,NULL,38,'6425','Haiming',0,'',0),(2101,NULL,38,'6426','Roppen',0,'05417',0),(2102,NULL,38,'6430','tzthal Bahnhof',0,'05266',0),(2103,NULL,38,'6432','Sautens',0,'05252',0),(2104,NULL,38,'6433','Oetz, Tirol',0,'05252',0),(2105,NULL,38,'6441','Niederthal',0,'',0),(2106,NULL,38,'6441','Umhausen',0,'',0),(2107,NULL,38,'6444','Lngenfeld',0,'05253',0),(2108,NULL,38,'6450','Slden',0,'05254',0),(2109,NULL,38,'6450','Zwieselstein',0,'',0),(2110,NULL,38,'6452','Hochslden',0,'05254',0),(2111,NULL,38,'6456','Hochgurgl',0,'',0),(2112,NULL,38,'6456','Obergurgl',0,'',0),(2113,NULL,38,'6456','Untergurgl',0,'',0),(2114,NULL,38,'6458','Vent',0,'05254',0),(2115,NULL,38,'6460','Imst',0,'05412',0),(2116,NULL,38,'6460','Jerzens',0,'',0),(2117,NULL,38,'6460','Karres',0,'',0),(2118,NULL,38,'6460','Karrsten',0,'',0),(2119,NULL,38,'6460','Zaunhof',0,'',0),(2120,NULL,38,'6464','Tarrenz',0,'05412',0),(2121,NULL,38,'6465','Nassereith',0,'05265',0),(2122,NULL,38,'6471','Arzl i. Pitztal',0,'05412',0),(2123,NULL,38,'6473','Wenns',0,'05414',0),(2124,NULL,38,'6474','Jerzens',0,'05414',0),(2125,NULL,38,'6481','Plangero',0,'',0),(2126,NULL,38,'6481','St. Leonhard i. Pitztal',0,'',0),(2127,NULL,38,'6491','Imsterberg',0,'',0),(2128,NULL,38,'6491','Mils b. Imst',0,'',0),(2129,NULL,38,'6491','Schnwies',0,'',0),(2130,NULL,38,'6500','Landeck',0,'05442',0),(2131,NULL,38,'6500','Mariastein',0,'',0),(2132,NULL,38,'6500','Stanz b. Landeck',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (2133,NULL,38,'6500','Urgen',0,'',0),(2134,NULL,38,'6511','Zams',0,'05442',0),(2135,NULL,38,'6521','Flie',0,'',0),(2136,NULL,38,'6522','Faggen',0,'',0),(2137,NULL,38,'6522','Fendels',0,'',0),(2138,NULL,38,'6522','Kaunerberg',0,'',0),(2139,NULL,38,'6522','Kauns',0,'',0),(2140,NULL,38,'6522','Prutz',0,'',0),(2141,NULL,38,'6524','Feichten i. Kaunertal',0,'05475',0),(2142,NULL,38,'6531','Ladis',0,'',0),(2143,NULL,38,'6531','Ried i. Oberinntal',0,'',0),(2144,NULL,38,'6533','Fiss',0,'05476',0),(2145,NULL,38,'6534','Fiss',0,'',0),(2146,NULL,38,'6534','Serfaus',0,'',0),(2147,NULL,38,'6541','Tsens',0,'05477',0),(2148,NULL,38,'6542','Pfunds',0,'05474',0),(2149,NULL,38,'6542','Spiss',0,'',0),(2150,NULL,38,'6543','Nauders',0,'05473',0),(2151,NULL,38,'6551','Pians',0,'05442',0),(2152,NULL,38,'6551','Tobadil',0,'',0),(2153,NULL,38,'6553','See, Paznaun',0,'05441',0),(2154,NULL,38,'6555','Kappl',0,'',0),(2155,NULL,38,'6561','Ischgl',0,'05444',0),(2156,NULL,38,'6562','Mathon',0,'',0),(2157,NULL,38,'6563','Galtr',0,'05443',0),(2158,NULL,38,'6571','Strengen',0,'05447',0),(2159,NULL,38,'6572','Flirsch',0,'05447',0),(2160,NULL,38,'6574','Pettneu a. Arlberg',0,'05448',0),(2161,NULL,38,'6574','Schnann',0,'',0),(2162,NULL,38,'6580','St. Anton a. Arlberg',0,'05446',0),(2163,NULL,38,'6591','Grins',0,'05442',0),(2164,NULL,38,'6600','Breitenwang',0,'',0),(2165,NULL,38,'6600','Ehenbichl',0,'',0),(2166,NULL,38,'6600','Hinterhornbach',0,'',0),(2167,NULL,38,'6600','Lechaschau',0,'',0),(2168,NULL,38,'6600','Pflach',0,'',0),(2169,NULL,38,'6600','Pinswang',0,'',0),(2170,NULL,38,'6600','Reutte',0,'',0),(2171,NULL,38,'6600','Vorderhornbach',0,'',0),(2172,NULL,38,'6600','Wngle',0,'',0),(2173,NULL,38,'6611','Heiterwang',0,'05674',0),(2174,NULL,38,'6621','Bichlbach',0,'05674',0),(2175,NULL,38,'6622','Berwang',0,'05674',0),(2176,NULL,38,'6631','Lhn b. Bichlbach',0,'05673',0),(2177,NULL,38,'6631','Lermoss',0,'',0),(2178,NULL,38,'6632','Ehrwald',0,'05673',0),(2179,NULL,38,'6633','Biberwier',0,'05673',0),(2180,NULL,38,'6642','Namlos',0,'',0),(2181,NULL,38,'6642','Stanzach',0,'',0),(2182,NULL,38,'6644','Bschlabs',0,'',0),(2183,NULL,38,'6644','Elmen',0,'',0),(2184,NULL,38,'6644','Martinau',0,'',0),(2185,NULL,38,'6651','Gramais',0,'',0),(2186,NULL,38,'6651','Hselgehr',0,'',0),(2187,NULL,38,'6652','Elbigenalp',0,'05634',0),(2188,NULL,38,'6653','Bach, Lechtal',0,'',0),(2189,NULL,38,'6654','Holzgau',0,'05633',0),(2190,NULL,38,'6655','Steeg',0,'',0),(2191,NULL,38,'6671','Rieden b. Reutte',0,'',0),(2192,NULL,38,'6671','Weienbach a. Lech',0,'',0),(2193,NULL,38,'6672','Nesselwngle',0,'05675',0),(2194,NULL,38,'6673','Grn',0,'',0),(2195,NULL,38,'6673','Haldensee',0,'',0),(2196,NULL,38,'6675','Tannheim',0,'05675',0),(2197,NULL,38,'6677','Schattwald',0,'05675',0),(2198,NULL,38,'6677','Zblen',0,'',0),(2199,NULL,38,'6682','Vils',0,'',0),(2200,NULL,38,'6691','Jungholz',0,'05676',0),(2201,NULL,38,'6700','Blons',0,'',0),(2202,NULL,38,'6700','Bludenz',0,'',0),(2203,NULL,38,'6700','Brs',0,'',0),(2204,NULL,38,'6700','Brserberg',0,'',0),(2205,NULL,38,'6700','Lorns',0,'',0),(2206,NULL,38,'6700','St. Gerold',0,'',0),(2207,NULL,38,'6700','Stallehr',0,'',0),(2208,NULL,38,'6708','Brand b. Bludenz',0,'05559',0),(2209,NULL,38,'6710','Nenzing',0,'',0),(2210,NULL,38,'6711','Thringen',0,'',0),(2211,NULL,38,'6712','Bludesch',0,'',0),(2212,NULL,38,'6713','Ludesch',0,'05550',0),(2213,NULL,38,'6714','Nziders',0,'05552',0),(2214,NULL,38,'6721','Thringerberg',0,'05550',0),(2215,NULL,38,'6731','Buchboden',0,'',0),(2216,NULL,38,'6731','Sonntag',0,'',0),(2217,NULL,38,'6733','Faschina',0,'',0),(2218,NULL,38,'6733','Fontanella',0,'',0),(2219,NULL,38,'6741','Marul',0,'',0),(2220,NULL,38,'6741','Raggal',0,'',0),(2221,NULL,38,'6751','Braz',0,'05552',0),(2222,NULL,38,'6752','Dalaas',0,'05585',0),(2223,NULL,38,'6754','Klsterle',0,'05582',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (2224,NULL,38,'6754','Langen a. Arlberg',0,'',0),(2225,NULL,38,'6762','Stuben, Arlberg',0,'',0),(2226,NULL,38,'6763','Zrs',0,'05583',0),(2227,NULL,38,'6764','Lech',0,'05583',0),(2228,NULL,38,'6767','Warth, Vorarlberg',0,'05583',0),(2229,NULL,38,'6771','St. Anton i. Montafon',0,'05552',0),(2230,NULL,38,'6773','Vandans',0,'05556',0),(2231,NULL,38,'6774','Tschagguns',0,'05556',0),(2232,NULL,38,'6780','Schruns',0,'05556',0),(2233,NULL,38,'6780','Silbertal',0,'',0),(2234,NULL,38,'6787','Gargellen',0,'05557',0),(2235,NULL,38,'6791','Gortipohl',0,'',0),(2236,NULL,38,'6791','St. Gallenkirch',0,'',0),(2237,NULL,38,'6793','Gaschurn',0,'05558',0),(2238,NULL,38,'6794','Partenen',0,'05558',0),(2239,NULL,38,'6800','Feldkirch',0,'05522',0),(2240,NULL,38,'6800','Musau',0,'',0),(2241,NULL,38,'6804','Feldkirch-Altenstadt',0,'',0),(2242,NULL,38,'6805','Feldkirch-Gisingen',0,'',0),(2243,NULL,38,'6806','Feldkirch-Tosters',0,'',0),(2244,NULL,38,'6807','Feldkirch-Tisis',0,'',0),(2245,NULL,38,'6811','Gfis',0,'05522',0),(2246,NULL,38,'6812','Meiningen',0,'05522',0),(2247,NULL,38,'6820','Frastanz',0,'05522',0),(2248,NULL,38,'6820','Gurtis',0,'',0),(2249,NULL,38,'6822','Dns',0,'',0),(2250,NULL,38,'6822','Dnserberg',0,'',0),(2251,NULL,38,'6822','Rns',0,'',0),(2252,NULL,38,'6822','Satteins',0,'',0),(2253,NULL,38,'6822','Schnifis',0,'',0),(2254,NULL,38,'6824','Schlins',0,'05524',0),(2255,NULL,38,'6830','Laterns',0,'',0),(2256,NULL,38,'6830','Rankweil',0,'',0),(2257,NULL,38,'6830','bersaxen',0,'',0),(2258,NULL,38,'6832','Rthis',0,'',0),(2259,NULL,38,'6832','Sulz',0,'',0),(2260,NULL,38,'6832','Viktorsberg',0,'',0),(2261,NULL,38,'6832','Zwischenwasser',0,'',0),(2262,NULL,38,'6833','Fraxern',0,'',0),(2263,NULL,38,'6833','Klaus',0,'',0),(2264,NULL,38,'6840','Gtzis',0,'05523',0),(2265,NULL,38,'6841','Mder',0,'05523',0),(2266,NULL,38,'6842','Koblach',0,'05523',0),(2267,NULL,38,'6844','Altach',0,'',0),(2268,NULL,38,'6845','Hohenems',0,'05576',0),(2269,NULL,38,'6850','Bdele',0,'',0),(2270,NULL,38,'6850','Dornbirn',0,'',0),(2271,NULL,38,'6850','Ebnit',0,'',0),(2272,NULL,38,'6851','Dornbirn Postfach',0,'',0),(2273,NULL,38,'6853','Dornbirn-Hatlerdorf',0,'',0),(2274,NULL,38,'6858','Schwarzach',0,'',0),(2275,NULL,38,'6861','Alberschwende',0,'05579',0),(2276,NULL,38,'6863','Egg',0,'05512',0),(2277,NULL,38,'6866','Andelsbuch',0,'05512',0),(2278,NULL,38,'6867','Schwarzenberg, Bregenzerwald',0,'05512',0),(2279,NULL,38,'6870','Bezau',0,'05514',0),(2280,NULL,38,'6870','Reuthe b. Bezau',0,'',0),(2281,NULL,38,'6874','Bizau',0,'05514',0),(2282,NULL,38,'6881','Mellau',0,'05518',0),(2283,NULL,38,'6882','Schnepfau',0,'05518',0),(2284,NULL,38,'6883','Au, Bregenzerwald',0,'05515',0),(2285,NULL,38,'6884','Damls',0,'05510',0),(2286,NULL,38,'6886','Schoppernau',0,'05515',0),(2287,NULL,38,'6888','Schrcken',0,'05519',0),(2288,NULL,38,'6890','Lustenau',0,'05577',0),(2289,NULL,38,'6893','Lustenau-Rheindorf',0,'',0),(2290,NULL,38,'6900','Bregenz',0,'05574',0),(2291,NULL,38,'6900','Mggers',0,'',0),(2292,NULL,38,'6901','Bregenz Postfach',0,'',0),(2293,NULL,38,'6903','Bregenz-Vorkloster',0,'',0),(2294,NULL,38,'6904','Bregenz-Schendlingen',0,'',0),(2295,NULL,38,'6911','Eichenberg',0,'',0),(2296,NULL,38,'6911','Lochau',0,'',0),(2297,NULL,38,'6912','Hrbranz',0,'05573',0),(2298,NULL,38,'6914','Hohenweiler',0,'05573',0),(2299,NULL,38,'6921','Kennelbach',0,'05574',0),(2300,NULL,38,'6922','Wolfurt',0,'',0),(2301,NULL,38,'6923','Lauterach',0,'05574',0),(2302,NULL,38,'6932','Langen b. Bregenz',0,'05575',0),(2303,NULL,38,'6933','Doren',0,'05516',0),(2304,NULL,38,'6934','Sulzberg',0,'05516',0),(2305,NULL,38,'6934','Thal b. Sulzberg',0,'',0),(2306,NULL,38,'6941','Langenegg',0,'05513',0),(2307,NULL,38,'6942','Krumbach, Bregenzerwald',0,'05513',0),(2308,NULL,38,'6943','Riefensberg',0,'05513',0),(2309,NULL,38,'6951','Lingenau',0,'05513',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (2310,NULL,38,'6952','Hittisau',0,'05513',0),(2311,NULL,38,'6952','Sibratsgfll',0,'',0),(2312,NULL,38,'6960','Buch b. Wolfurt',0,'',0),(2313,NULL,38,'6960','Wolfurt',0,'',0),(2314,NULL,38,'6961','Wolfurt-Bahnhof',0,'',0),(2315,NULL,38,'6971','Hard',0,'05574',0),(2316,NULL,38,'6972','Fuach',0,'05578',0),(2317,NULL,38,'6973','Hchst',0,'05578',0),(2318,NULL,38,'6974','Gaiau',0,'05578',0),(2319,NULL,38,'6991','Riezlern, Kleinwalsertal',0,'05517',0),(2320,NULL,38,'6992','Hirschegg, Kleinwalsertal',0,'05517',0),(2321,NULL,38,'6993','Mittelberg, Kleinwalsertal',0,'05517',0),(2322,NULL,38,'7000','Eisenstadt',0,'02682',0),(2323,NULL,38,'7000','Oslip',0,'',0),(2324,NULL,38,'7001','Eisenstadt Postfach',0,'',0),(2325,NULL,38,'7011','Siegendorf',0,'02687',0),(2326,NULL,38,'7013','Klingenbach',0,'02687',0),(2327,NULL,38,'7021','Draburg',0,'02686',0),(2328,NULL,38,'7022','Loipersbach',0,'',0),(2329,NULL,38,'7022','Schattendorf',0,'',0),(2330,NULL,38,'7023','Pttelsdorf',0,'',0),(2331,NULL,38,'7023','Stttera',0,'',0),(2332,NULL,38,'7023','Zemendorf',0,'',0),(2333,NULL,38,'7024','Hirm',0,'02687',0),(2334,NULL,38,'7031','Krensdorf',0,'02626',0),(2335,NULL,38,'7032','Sigle',0,'02626',0),(2336,NULL,38,'7033','Pttsching',0,'',0),(2337,NULL,38,'7034','Zillingtal',0,'02688',0),(2338,NULL,38,'7035','Steinbrunn',0,'',0),(2339,NULL,38,'7041','Antau b. Wulkaprodersdorf',0,'',0),(2340,NULL,38,'7041','Wulkaprodersdorf',0,'',0),(2341,NULL,38,'7051','Grohflein',0,'',0),(2342,NULL,38,'7052','Mllendorf',0,'02682',0),(2343,NULL,38,'7053','Hornstein',0,'02689',0),(2344,NULL,38,'7061','Trausdorf a. d. Wulka',0,'02682',0),(2345,NULL,38,'7062','St. Margarethen i. Burgenland',0,'02680',0),(2346,NULL,38,'7063','Oggau',0,'02685',0),(2347,NULL,38,'7071','Rust',0,'02685',0),(2348,NULL,38,'7072','Mrbisch',0,'02685',0),(2349,NULL,38,'7081','Schtzen a. Gebirge',0,'02684',0),(2350,NULL,38,'7082','Donnerskirchen',0,'02683',0),(2351,NULL,38,'7083','Purbach a. Neusiedlersee',0,'02683',0),(2352,NULL,38,'7091','Breitenbrunn, Neusiedlersee',0,'02683',0),(2353,NULL,38,'7092','Winden a. See',0,'',0),(2354,NULL,38,'7093','Jois',0,'02160',0),(2355,NULL,38,'7100','Neusiedl a. See',0,'02167',0),(2356,NULL,38,'7111','Parndorf',0,'02166',0),(2357,NULL,38,'7121','Weiden a. See',0,'02167',0),(2358,NULL,38,'7122','Gols',0,'02173',0),(2359,NULL,38,'7123','MnchhoF',0,'02173',0),(2360,NULL,38,'7131','Halbturn',0,'02172',0),(2361,NULL,38,'7132','Frauenkirchen',0,'02172',0),(2362,NULL,38,'7141','Podersdorf a. See',0,'02177',0),(2363,NULL,38,'7142','Illmitz',0,'02175',0),(2364,NULL,38,'7143','Apetlon',0,'02175',0),(2365,NULL,38,'7151','Wallern',0,'02174',0),(2366,NULL,38,'7152','Pamhagen',0,'',0),(2367,NULL,38,'7161','St. Andr a. Zicksee',0,'02176',0),(2368,NULL,38,'7162','Tadten',0,'02176',0),(2369,NULL,38,'7163','Andau',0,'02176',0),(2370,NULL,38,'7201','Neudrfl, Leitha',0,'02622',0),(2371,NULL,38,'7202','Sauerbrunn',0,'02625',0),(2372,NULL,38,'7203','Wiesen',0,'',0),(2373,NULL,38,'7210','Mattersburg',0,'02626',0),(2374,NULL,38,'7212','Forchtenstein',0,'02626',0),(2375,NULL,38,'7221','Marz',0,'',0),(2376,NULL,38,'7222','Rohrbach b. Mattersburg',0,'',0),(2377,NULL,38,'7223','Sieggraben',0,'02621',0),(2378,NULL,38,'7301','Deutschkreutz',0,'02613',0),(2379,NULL,38,'7302','Kroatisch Minihof',0,'',0),(2380,NULL,38,'7302','Nikitsch',0,'',0),(2381,NULL,38,'7304','Growarasdorf',0,'02614',0),(2382,NULL,38,'7304','Kleinwarasdorf',0,'',0),(2383,NULL,38,'7304','Nebersdorf',0,'',0),(2384,NULL,38,'7311','Neckenmarkt',0,'',0),(2385,NULL,38,'7312','Horitschon',0,'',0),(2386,NULL,38,'7312','Unterpetersdorf',0,'',0),(2387,NULL,38,'7321','Lackendorf',0,'02619',0),(2388,NULL,38,'7321','Raiding',0,'',0),(2389,NULL,38,'7321','Unterfrauenhaid',0,'',0),(2390,NULL,38,'7322','Lackenbach',0,'02619',0),(2391,NULL,38,'7323','Ritzing',0,'02619',0),(2392,NULL,38,'7331','Weppersdorf',0,'02618',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (2393,NULL,38,'7332','Kalkgruben',0,'',0),(2394,NULL,38,'7332','Kobersdorf',0,'',0),(2395,NULL,38,'7332','Tschurndorf',0,'',0),(2396,NULL,38,'7341','Landsee',0,'',0),(2397,NULL,38,'7341','Lindgraben',0,'',0),(2398,NULL,38,'7341','Markt St. Martin',0,'',0),(2399,NULL,38,'7341','Neudorf b. Landsee',0,'',0),(2400,NULL,38,'7342','Kaisersdorf',0,'02617',0),(2401,NULL,38,'7343','Neutal',0,'02618',0),(2402,NULL,38,'7344','Stoob',0,'02612',0),(2403,NULL,38,'7350','Oberpullendorf',0,'02612',0),(2404,NULL,38,'7361','Frankenau b. Lutzmannsburg',0,'',0),(2405,NULL,38,'7361','Kroatisch Geresdorf',0,'',0),(2406,NULL,38,'7361','Lutzmannsburg',0,'',0),(2407,NULL,38,'7371','Oberrabnitz',0,'',0),(2408,NULL,38,'7371','Piringsdorf',0,'',0),(2409,NULL,38,'7371','Schwendgraben',0,'',0),(2410,NULL,38,'7371','Unterrabnitz',0,'',0),(2411,NULL,38,'7372','Dramarkt',0,'02617',0),(2412,NULL,38,'7372','Karl',0,'',0),(2413,NULL,38,'7372','Weingraben',0,'',0),(2414,NULL,38,'7400','Drummling',0,'',0),(2415,NULL,38,'7400','Oberwart',0,'',0),(2416,NULL,38,'7400','St. Martin i. d. Wart',0,'',0),(2417,NULL,38,'7400','Unterschtzen',0,'',0),(2418,NULL,38,'7411','Buchschachen',0,'',0),(2419,NULL,38,'7411','Kitzladen',0,'',0),(2420,NULL,38,'7411','Loipersdorf i. Burgenland',0,'',0),(2421,NULL,38,'7411','Markt Allhau',0,'',0),(2422,NULL,38,'7412','Wolfau',0,'03356',0),(2423,NULL,38,'7421','Tauchen-Schauregg',0,'02649',0),(2424,NULL,38,'7422','Riedlingsdorf',0,'03357',0),(2425,NULL,38,'7423','Grafenschachen',0,'',0),(2426,NULL,38,'7423','Hochart',0,'',0),(2427,NULL,38,'7423','Kroisegg',0,'',0),(2428,NULL,38,'7423','Neustift a. d. Lafnitz',0,'',0),(2429,NULL,38,'7423','Pinkafeld',0,'',0),(2430,NULL,38,'7423','Schnherrn',0,'',0),(2431,NULL,38,'7423','Schreibersdorf',0,'',0),(2432,NULL,38,'7423','Weinberg',0,'',0),(2433,NULL,38,'7423','Wiesfleck',0,'',0),(2434,NULL,38,'7431','Bad Tatzmannsdorf',0,'03353',0),(2435,NULL,38,'7432','Oberschtzen',0,'03353',0),(2436,NULL,38,'7432','Willersdorf',0,'',0),(2437,NULL,38,'7433','Bergwerk',0,'',0),(2438,NULL,38,'7433','Grodnau',0,'',0),(2439,NULL,38,'7433','Mariasdorf',0,'',0),(2440,NULL,38,'7433','Neustift b. Schlaining',0,'',0),(2441,NULL,38,'7433','Tauchen',0,'',0),(2442,NULL,38,'7434','Bernstein',0,'03354',0),(2443,NULL,38,'7434','Redlschlag',0,'',0),(2444,NULL,38,'7434','Stuben',0,'',0),(2445,NULL,38,'7435','Gnseck',0,'',0),(2446,NULL,38,'7435','Holzschlag',0,'',0),(2447,NULL,38,'7435','Unterkohlsttten',0,'',0),(2448,NULL,38,'7441','Deutsch Gerisdorf',0,'',0),(2449,NULL,38,'7441','Pilgersdorf',0,'',0),(2450,NULL,38,'7442','Glashtten b. Langeck',0,'',0),(2451,NULL,38,'7442','Hammerteich',0,'',0),(2452,NULL,38,'7442','Lockenhaus',0,'',0),(2453,NULL,38,'7443','Rattersdorf-Liebing',0,'02611',0),(2454,NULL,38,'7444','Klostermarienburg',0,'',0),(2455,NULL,38,'7444','Mannersdorf a. d. Rabnitz',0,'',0),(2456,NULL,38,'7451','Oberloisdorf',0,'02611',0),(2457,NULL,38,'7452','Gromutschen',0,'',0),(2458,NULL,38,'7452','Kleinmutschen',0,'',0),(2459,NULL,38,'7452','Unterpullendorf',0,'',0),(2460,NULL,38,'7453','Steinberg-Drfl',0,'02612',0),(2461,NULL,38,'7461','Allersdorf',0,'',0),(2462,NULL,38,'7461','Altschlaining',0,'',0),(2463,NULL,38,'7461','Goberling',0,'',0),(2464,NULL,38,'7461','Mnchmeierhof',0,'',0),(2465,NULL,38,'7461','Neumarkt i. Tauchental',0,'',0),(2466,NULL,38,'7461','Oberloisdorf',0,'',0),(2467,NULL,38,'7461','Podler',0,'',0),(2468,NULL,38,'7461','Rauhriegel-Allersgraben',0,'',0),(2469,NULL,38,'7461','Stadtschlaining',0,'',0),(2470,NULL,38,'7463','Podgoria',0,'',0),(2471,NULL,38,'7463','Rumpersdorf',0,'',0),(2472,NULL,38,'7463','Weiden b. Rechnitz',0,'',0),(2473,NULL,38,'7463','Zuberbach',0,'',0),(2474,NULL,38,'7464','Markt Neuhodis',0,'03363',0),(2475,NULL,38,'7471','Rechnitz',0,'03363',0),(2476,NULL,38,'7472','Drnbach i. Burgenland',0,'',0),(2477,NULL,38,'7472','Schachendorf',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (2478,NULL,38,'7472','Schandorf',0,'',0),(2479,NULL,38,'7473','Hannersdorf',0,'',0),(2480,NULL,38,'7473','Woppendorf',0,'',0),(2481,NULL,38,'7474','Deutsch Schtzen',0,'03365',0),(2482,NULL,38,'7474','Edlitz i. Burgenland',0,'',0),(2483,NULL,38,'7474','Eisenberg a. d. Pinka',0,'',0),(2484,NULL,38,'7474','St. Kathrei i. Burgenland',0,'',0),(2485,NULL,38,'7501','Eisenzicken',0,'',0),(2486,NULL,38,'7501','Oberdorf i. Burgenland',0,'',0),(2487,NULL,38,'7501','Rotenturm a. d. Pinka',0,'',0),(2488,NULL,38,'7501','Siget i. d. Wart',0,'',0),(2489,NULL,38,'7501','Spitzzicken',0,'',0),(2490,NULL,38,'7501','Unterwart',0,'',0),(2491,NULL,38,'7503','Dornau i. Tauchental',0,'',0),(2492,NULL,38,'7503','Gropetersdorf',0,'',0),(2493,NULL,38,'7503','Jabing',0,'',0),(2494,NULL,38,'7503','Kleinzicken',0,'',0),(2495,NULL,38,'7503','Miedlingsdorf',0,'',0),(2496,NULL,38,'7503','Neuhaus i. d. Warth',0,'',0),(2497,NULL,38,'7511','Mischendorf',0,'03366',0),(2498,NULL,38,'7511','Rohrbach a. d. Teich',0,'',0),(2499,NULL,38,'7512','Kohfidisch',0,'03366',0),(2500,NULL,38,'7512','Kotezicken',0,'',0),(2501,NULL,38,'7521','Eberau',0,'03323',0),(2502,NULL,38,'7521','Gaas',0,'',0),(2503,NULL,38,'7521','Oberbildein',0,'',0),(2504,NULL,38,'7522','Hagensdorf i. Burgenland',0,'',0),(2505,NULL,38,'7522','Heiligenbrunn',0,'',0),(2506,NULL,38,'7522','Strem',0,'',0),(2507,NULL,38,'7531','Kemeten',0,'03352',0),(2508,NULL,38,'7532','Litzelsdorf',0,'03358',0),(2509,NULL,38,'7533','Ollersdorf i. Burgenland',0,'03326',0),(2510,NULL,38,'7534','Olbendorf',0,'03326',0),(2511,NULL,38,'7535','Deutsch Tschantschendorf',0,'',0),(2512,NULL,38,'7535','Gttenbach',0,'',0),(2513,NULL,38,'7535','Kroatisch Tschantschendorf',0,'',0),(2514,NULL,38,'7535','Neuberg i. Burgenland',0,'',0),(2515,NULL,38,'7535','Rauchenwart i. Burgenland',0,'',0),(2516,NULL,38,'7535','St. Michael b. Gssing',0,'',0),(2517,NULL,38,'7540','Gromrbisch',0,'',0),(2518,NULL,38,'7540','Gssing',0,'',0),(2519,NULL,38,'7540','Hasendorf i. Burgenland',0,'',0),(2520,NULL,38,'7540','Inzenhof',0,'',0),(2521,NULL,38,'7540','Kleinmrbisch',0,'',0),(2522,NULL,38,'7540','Moschendorf b. Gssing',0,'',0),(2523,NULL,38,'7540','Neusiedl b. Gssing',0,'',0),(2524,NULL,38,'7540','Neustift b. Gssing',0,'',0),(2525,NULL,38,'7540','Rehgraben i. Burgenland',0,'',0),(2526,NULL,38,'7540','Tobaj',0,'',0),(2527,NULL,38,'7540','Tschanigraben',0,'',0),(2528,NULL,38,'7542','Gerersdorf b. Gssing',0,'03328',0),(2529,NULL,38,'7542','Sulz i. Burgenland',0,'',0),(2530,NULL,38,'7543','Eisenhttl',0,'',0),(2531,NULL,38,'7543','Kukmirn',0,'',0),(2532,NULL,38,'7543','Limbach i. Burgenland',0,'',0),(2533,NULL,38,'7551','Bocksdorf',0,'',0),(2534,NULL,38,'7551','Stegersbach',0,'',0),(2535,NULL,38,'7552','Rohrbrunn, Burgenland',0,'03358',0),(2536,NULL,38,'7552','Stinatz',0,'',0),(2537,NULL,38,'7561','Heiligenkreuz i. Lafnitztal',0,'03325',0),(2538,NULL,38,'7561','Poppendorf i. Burgenland',0,'',0),(2539,NULL,38,'7562','Eltendorf',0,'',0),(2540,NULL,38,'7563','Knigsdorf',0,'03384',0),(2541,NULL,38,'7564','Dobersdorf',0,'03382',0),(2542,NULL,38,'7571','Rudersdorf',0,'03382',0),(2543,NULL,38,'7572','Deutsch Kaltenbrunn',0,'',0),(2544,NULL,38,'8010','Graz',0,'0316',0),(2545,NULL,38,'8011','Graz',0,'0316',0),(2546,NULL,38,'8012','Graz',0,'0316',0),(2547,NULL,38,'8013','Graz',0,'0316',0),(2548,NULL,38,'8015','Graz',0,'0316',0),(2549,NULL,38,'8016','Graz',0,'0316',0),(2550,NULL,38,'8018','Graz',0,'0316',0),(2551,NULL,38,'8020','Graz',0,'0316',0),(2552,NULL,38,'8021','Graz',0,'0316',0),(2553,NULL,38,'8023','Graz',0,'0316',0),(2554,NULL,38,'8024','Graz',0,'0316',0),(2555,NULL,38,'8025','Graz',0,'0316',0),(2556,NULL,38,'8026','Graz',0,'0316',0),(2557,NULL,38,'8027','Graz',0,'0316',0),(2558,NULL,38,'8035','Graz',0,'0316',0),(2559,NULL,38,'8036','Graz',0,'0316',0),(2560,NULL,38,'8041','Graz-Liebenau',0,'0316',0),(2561,NULL,38,'8041','Murfeld',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (2562,NULL,38,'8042','Graz-St. Peter',0,'0316',0),(2563,NULL,38,'8042','Hart b. St. Peter',0,'',0),(2564,NULL,38,'8042','Raaba',0,'',0),(2565,NULL,38,'8043','Graz-Kroisbach',0,'0316',0),(2566,NULL,38,'8044','Graz-Mariatrost',0,'0316',0),(2567,NULL,38,'8045','Graz-Andritz',0,'0316',0),(2568,NULL,38,'8046','Graz-St. Veit',0,'0316',0),(2569,NULL,38,'8046','Stattegg',0,'',0),(2570,NULL,38,'8047','Graz-Ragnitz',0,'0316',0),(2571,NULL,38,'8051','Graz-Gsting',0,'0316',0),(2572,NULL,38,'8051','Thal',0,'',0),(2573,NULL,38,'8052','Graz-Wetzelsdorf',0,'0316',0),(2574,NULL,38,'8053','Graz-Neuhart',0,'0316',0),(2575,NULL,38,'8054','Graz-Stragang',0,'0316',0),(2576,NULL,38,'8054','Seiersberg',0,'',0),(2577,NULL,38,'8055','Graz-Puntigam',0,'0316',0),(2578,NULL,38,'8061','St. Radegund b. Graz',0,'',0),(2579,NULL,38,'8062','Kumberg',0,'',0),(2580,NULL,38,'8063','Eggersdorf b. Graz',0,'03117',0),(2581,NULL,38,'8063','Hf-Prbach',0,'',0),(2582,NULL,38,'8063','Purggstall b. Eggersdorf',0,'',0),(2583,NULL,38,'8071','Grambach',0,'',0),(2584,NULL,38,'8071','Hausmannsttten',0,'',0),(2585,NULL,38,'8071','Vasoldsberg',0,'',0),(2586,NULL,38,'8072','Fernitz b. Graz',0,'03135',0),(2587,NULL,38,'8072','Mellach',0,'',0),(2588,NULL,38,'8072','St. Ulrich a. Waasen',0,'',0),(2589,NULL,38,'8073','Feldkirchen b. Graz',0,'',0),(2590,NULL,38,'8081','Edelstauden',0,'',0),(2591,NULL,38,'8081','Empersdorf',0,'',0),(2592,NULL,38,'8081','Frannach',0,'',0),(2593,NULL,38,'8081','Heiligenkreuz a. Waasen',0,'',0),(2594,NULL,38,'8081','Pirching a. Traubenberg',0,'',0),(2595,NULL,38,'8082','Kirchbach i. Stmk.',0,'03116',0),(2596,NULL,38,'8082','Zerlach',0,'',0),(2597,NULL,38,'8083','St. Stefan i. Rosental',0,'',0),(2598,NULL,38,'8091','Jagerberg',0,'',0),(2599,NULL,38,'8092','Mettersdorf a. Sabach',0,'',0),(2600,NULL,38,'8093','Bierbaum a. Auersbach',0,'',0),(2601,NULL,38,'8093','Dietersdorf a. Gnasbach',0,'',0),(2602,NULL,38,'8093','St. Peter a. Ottersbach',0,'',0),(2603,NULL,38,'8101','Gratkorn',0,'',0),(2604,NULL,38,'8102','Semriach',0,'',0),(2605,NULL,38,'8103','Eisbach',0,'',0),(2606,NULL,38,'8111','Judendorf-Straengel',0,'03124',0),(2607,NULL,38,'8112','Gratwein',0,'03124',0),(2608,NULL,38,'8113','St. Bartholom',0,'',0),(2609,NULL,38,'8113','St. Oswald b. Plankenwarth',0,'',0),(2610,NULL,38,'8113','Stiwoll',0,'',0),(2611,NULL,38,'8114','Grostbing',0,'',0),(2612,NULL,38,'8120','Peggau',0,'03127',0),(2613,NULL,38,'8121','Deutschfeistritz',0,'',0),(2614,NULL,38,'8122','Waldstein',0,'',0),(2615,NULL,38,'8124','belbach',0,'',0),(2616,NULL,38,'8130','Frohnleiten',0,'',0),(2617,NULL,38,'8130','Schrems b. Frohnleiten',0,'',0),(2618,NULL,38,'8130','Tyrnau',0,'',0),(2619,NULL,38,'8131','Rthelstein',0,'',0),(2620,NULL,38,'8132','Pernegg a. d. Mur',0,'',0),(2621,NULL,38,'8141','Unterpremsttten',0,'',0),(2622,NULL,38,'8142','Wundschuh',0,'03135',0),(2623,NULL,38,'8142','Zwaring-Pls',0,'',0),(2624,NULL,38,'8143','Dobl',0,'03136',0),(2625,NULL,38,'8144','Haselsdorf-Tobelbad',0,'',0),(2626,NULL,38,'8151','Hitzendorf',0,'',0),(2627,NULL,38,'8151','Rohrbach-Steinberg',0,'',0),(2628,NULL,38,'8152','Stallhofen',0,'',0),(2629,NULL,38,'8153','Geistthal',0,'',0),(2630,NULL,38,'8160','Gutenberg a. d. Raabklamm',0,'',0),(2631,NULL,38,'8160','Mortantsch',0,'',0),(2632,NULL,38,'8160','Naas',0,'',0),(2633,NULL,38,'8160','Oberfladnitz',0,'',0),(2634,NULL,38,'8160','Thannhausen',0,'',0),(2635,NULL,38,'8160','Weiz',0,'',0),(2636,NULL,38,'8162','Hohenau a.d. Raab',0,'',0),(2637,NULL,38,'8162','Neudorf b. Passail',0,'',0),(2638,NULL,38,'8162','Passail',0,'',0),(2639,NULL,38,'8163','Fladnitz a. d. Teichalm',0,'03179',0),(2640,NULL,38,'8171','St. Kathrein a. Offenegg',0,'03179',0),(2641,NULL,38,'8172','Haslau b. Birkfeld',0,'',0),(2642,NULL,38,'8172','Naintsch',0,'',0),(2643,NULL,38,'8181','Etzersdorf-Rollsdorf',0,'',0),(2644,NULL,38,'8181','Mitterdorf a. d. Raab',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (2645,NULL,38,'8181','St. Ruprecht a. d. Raab',0,'',0),(2646,NULL,38,'8181','Unterfladnitz',0,'',0),(2647,NULL,38,'8182','Puch b. Weiz',0,'',0),(2648,NULL,38,'8183','Floing',0,'',0),(2649,NULL,38,'8184','Anger',0,'',0),(2650,NULL,38,'8184','Baierdorf b. Anger',0,'',0),(2651,NULL,38,'8184','Feistritz b. Anger',0,'',0),(2652,NULL,38,'8190','Birkfeld',0,'03174',0),(2653,NULL,38,'8190','Gschaid b. Birkfeld',0,'',0),(2654,NULL,38,'8190','Miesenbach b. Birkfeld',0,'',0),(2655,NULL,38,'8190','Waisenegg',0,'',0),(2656,NULL,38,'8191','Koglhof',0,'',0),(2657,NULL,38,'8192','Strallegg',0,'',0),(2658,NULL,38,'8200','Albersdorf - Prebuch',0,'',0),(2659,NULL,38,'8200','Gleisdorf',0,'',0),(2660,NULL,38,'8200','Hofsttten a.d. Raab',0,'',0),(2661,NULL,38,'8200','Labuch',0,'',0),(2662,NULL,38,'8200','Ludersdorf-Wilfersdorf',0,'',0),(2663,NULL,38,'8200','Nitscha',0,'',0),(2664,NULL,38,'8211','Ilztal',0,'',0),(2665,NULL,38,'8211','Preguts',0,'',0),(2666,NULL,38,'8212','Gersdorf a. d. Feistritz',0,'',0),(2667,NULL,38,'8212','Kulm b. Weiz',0,'',0),(2668,NULL,38,'8212','Oberrettenbach',0,'',0),(2669,NULL,38,'8212','Pischelsdorf i. Steiermark',0,'',0),(2670,NULL,38,'8212','Reichendorf',0,'',0),(2671,NULL,38,'8221','Hirnsdorf',0,'03113',0),(2672,NULL,38,'8221','Kaibing',0,'',0),(2673,NULL,38,'8222','Maria Fieberbrndl',0,'',0),(2674,NULL,38,'8222','Siegersdorf b. Herberstein',0,'',0),(2675,NULL,38,'8222','St. Johann b. Herberstein',0,'',0),(2676,NULL,38,'8223','Stubenberg',0,'',0),(2677,NULL,38,'8224','Dienersdorf',0,'',0),(2678,NULL,38,'8224','Hofkirchen b. Hartberg',0,'',0),(2679,NULL,38,'8224','Kaindorf b. Hartberg',0,'',0),(2680,NULL,38,'8225','Pllau b. Hartberg',0,'03335',0),(2681,NULL,38,'8225','Rabenwald',0,'',0),(2682,NULL,38,'8225','Saifen-Boden',0,'',0),(2683,NULL,38,'8225','Schnegg b. Pllau',0,'',0),(2684,NULL,38,'8225','Sonnhofen',0,'',0),(2685,NULL,38,'8230','Greinbach',0,'',0),(2686,NULL,38,'8230','Hartberg',0,'',0),(2687,NULL,38,'8232','Grafendorf b. Hartberg',0,'',0),(2688,NULL,38,'8233','Lafnitz',0,'',0),(2689,NULL,38,'8234','Rohrbach a. d. Lafnitz',0,'03338',0),(2690,NULL,38,'8240','Friedberg',0,'03339',0),(2691,NULL,38,'8241','Dechantskirchen',0,'',0),(2692,NULL,38,'8241','Schlag b. Thalberg',0,'',0),(2693,NULL,38,'8242','St. Lorenzen a. Wechsel',0,'',0),(2694,NULL,38,'8243','Pinggau',0,'',0),(2695,NULL,38,'8244','Schffern',0,'',0),(2696,NULL,38,'8250','Kleinschlag',0,'',0),(2697,NULL,38,'8250','Puchegg',0,'',0),(2698,NULL,38,'8250','Riegersberg',0,'',0),(2699,NULL,38,'8250','Schachen b. Vor@u',0,'',0),(2700,NULL,38,'8250','Vorau',0,'',0),(2701,NULL,38,'8251','Bruck an der Lafnitz',0,'',0),(2702,NULL,38,'8252','Mnichwald',0,'',0),(2703,NULL,38,'8253','Waldbach',0,'03336',0),(2704,NULL,38,'8254','Wenigzell',0,'03336',0),(2705,NULL,38,'8255','St. Jakob i. Walde',0,'',0),(2706,NULL,38,'8261','Sinabelkirchen',0,'',0),(2707,NULL,38,'8262','Ilz',0,'',0),(2708,NULL,38,'8262','Nestelbach i. Ilztal',0,'',0),(2709,NULL,38,'8263','Growilfersdorf',0,'',0),(2710,NULL,38,'8264','Hainersdorf',0,'03385',0),(2711,NULL,38,'8265','Blaindorf',0,'03386',0),(2712,NULL,38,'8265','Gro Steinbach',0,'',0),(2713,NULL,38,'8271','Waltersdorf',0,'',0),(2714,NULL,38,'8272','Grohart',0,'',0),(2715,NULL,38,'8272','Sebersdorf',0,'',0),(2716,NULL,38,'8273','Ebersdorf b. Hartberg',0,'',0),(2717,NULL,38,'8274','Buch - Geiseldorf',0,'',0),(2718,NULL,38,'8274','St. Magdalena a. Lemberg',0,'',0),(2719,NULL,38,'8280','Altenmarkt b. Frstenfeld',0,'',0),(2720,NULL,38,'8280','Frstenfeld',0,'',0),(2721,NULL,38,'8282','Loipersdorf b. Frstenfeld',0,'03382',0),(2722,NULL,38,'8283','Blumau i. Steiermark',0,'',0),(2723,NULL,38,'8291','Burgau',0,'03383',0),(2724,NULL,38,'8291','Burgauberg',0,'',0),(2725,NULL,38,'8292','Hackerberg',0,'',0),(2726,NULL,38,'8292','Limbach b. Neudau',0,'',0),(2727,NULL,38,'8292','Neudau',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (2728,NULL,38,'8292','Neudauberg',0,'',0),(2729,NULL,38,'8293','Wrterberg',0,'',0),(2730,NULL,38,'8293','Wrth a. d. Lafnitz',0,'',0),(2731,NULL,38,'8294','Unterrohr bei Hartberg',0,'',0),(2732,NULL,38,'8295','St. Johann i. d. Haide',0,'',0),(2733,NULL,38,'8301','Lanitzhhe',0,'',0),(2734,NULL,38,'8302','Edelsgrub',0,'',0),(2735,NULL,38,'8302','Langegg b. Graz',0,'',0),(2736,NULL,38,'8302','Nestelbach b. Graz',0,'',0),(2737,NULL,38,'8311','Markt Hartmannsdorf',0,'',0),(2738,NULL,38,'8312','Ottendorf a. Rittschein',0,'',0),(2739,NULL,38,'8313','Breitenfeld a. d. Rittschein',0,'',0),(2740,NULL,38,'8321','St. Margarethen a. d. Raab',0,'',0),(2741,NULL,38,'8322','Eichkgl',0,'',0),(2742,NULL,38,'8322','Fladnitz i. Raabtal',0,'',0),(2743,NULL,38,'8322','Studenzen',0,'',0),(2744,NULL,38,'8323','Petersdorf II',0,'03119',0),(2745,NULL,38,'8323','St. Marein b. Graz',0,'',0),(2746,NULL,38,'8324','Kirchberg a.d. Raab',0,'03115',0),(2747,NULL,38,'8324','Oberdorf a. Hochegg',0,'',0),(2748,NULL,38,'8330','Feldbach',0,'03152',0),(2749,NULL,38,'8330','Leitersdorf i. Raabtal',0,'',0),(2750,NULL,38,'8330','Mhldorf b. Feldbach',0,'',0),(2751,NULL,38,'8332','Edelsbach b. Feldbach',0,'',0),(2752,NULL,38,'8333','Kornberg b. Riegersburg',0,'',0),(2753,NULL,38,'8333','Riegersburg',0,'',0),(2754,NULL,38,'8334','Ldersdorf',0,'',0),(2755,NULL,38,'8341','Paldau',0,'',0),(2756,NULL,38,'8342','Aug-Radisch',0,'',0),(2757,NULL,38,'8342','Gnas',0,'',0),(2758,NULL,38,'8342','Grabersdorf',0,'',0),(2759,NULL,38,'8342','Perlsdorf',0,'',0),(2760,NULL,38,'8342','Raning',0,'',0),(2761,NULL,38,'8342','Unterauersbach',0,'',0),(2762,NULL,38,'8343','Trautmannsdorf i. Oststmk.',0,'03159',0),(2763,NULL,38,'8344','Bad Gleichenberg',0,'03159',0),(2764,NULL,38,'8344','Bairisch Klldorf',0,'',0),(2765,NULL,38,'8344','Merkendorf',0,'',0),(2766,NULL,38,'8345','Hof b. Straden',0,'',0),(2767,NULL,38,'8345','Krusdorf',0,'',0),(2768,NULL,38,'8345','Stainz b. Straden',0,'',0),(2769,NULL,38,'8345','Straden',0,'',0),(2770,NULL,38,'8350','Fehring',0,'03155',0),(2771,NULL,38,'8350','Hohenbrugg-Weinberg',0,'',0),(2772,NULL,38,'8350','Johnsdorf Brunn',0,'',0),(2773,NULL,38,'8352','Unterlamm',0,'',0),(2774,NULL,38,'8353','Kapfenstein',0,'',0),(2775,NULL,38,'8354','Frutten-Gieelsdorf',0,'',0),(2776,NULL,38,'8354','St. Anna a. Aigen',0,'',0),(2777,NULL,38,'8355','Tieschen',0,'',0),(2778,NULL,38,'8361','Hatzendorf',0,'',0),(2779,NULL,38,'8362','Schau',0,'',0),(2780,NULL,38,'8380','Jennersdorf',0,'03154',0),(2781,NULL,38,'8380','Neumarkt a. d. Raab',0,'',0),(2782,NULL,38,'8382','Deutsch Minihof',0,'',0),(2783,NULL,38,'8382','Mogersdorf',0,'',0),(2784,NULL,38,'8382','Wallendorf',0,'',0),(2785,NULL,38,'8382','Weichselbaum',0,'',0),(2786,NULL,38,'8383','St. Martin a. d. Raab',0,'',0),(2787,NULL,38,'8383','Welten',0,'',0),(2788,NULL,38,'8384','Minihof-Liebau',0,'03156',0),(2789,NULL,38,'8385','Kalch',0,'',0),(2790,NULL,38,'8385','Neuhaus a. Klausenbach',0,'',0),(2791,NULL,38,'8401','Kalsdorf b. Graz',0,'',0),(2792,NULL,38,'8402','Werndorf',0,'',0),(2793,NULL,38,'8403','Lang',0,'',0),(2794,NULL,38,'8403','Lebring-St. Margarethen',0,'',0),(2795,NULL,38,'8410','Stocking',0,'',0),(2796,NULL,38,'8410','Wildon',0,'',0),(2797,NULL,38,'8411','Hengsberg',0,'',0),(2798,NULL,38,'8412','Allerheiligen b. Wildon',0,'',0),(2799,NULL,38,'8413','Mitterlabill',0,'',0),(2800,NULL,38,'8413','St. Georgen a. d. Stiefing',0,'',0),(2801,NULL,38,'8421','Breitenfeld a. Tannenriegel',0,'',0),(2802,NULL,38,'8421','Glojach',0,'',0),(2803,NULL,38,'8421','Hainsdorf i. Schwarzautal',0,'',0),(2804,NULL,38,'8421','Schwarzau i. Schwarzautal',0,'',0),(2805,NULL,38,'8421','Wolfsberg i. Schwarzautal',0,'',0),(2806,NULL,38,'8422','St. Nikolai ob Draling',0,'03184',0),(2807,NULL,38,'8423','St. Veit a. Vogau',0,'',0),(2808,NULL,38,'8424','Gabersdorf, Steiermark',0,'',0),(2809,NULL,38,'8430','Kaindorf a.d. Sulm',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (2810,NULL,38,'8430','Leibnitz',0,'',0),(2811,NULL,38,'8430','Tillmitsch',0,'',0),(2812,NULL,38,'8435','Wagna',0,'03452',0),(2813,NULL,38,'8441','Fresing',0,'',0),(2814,NULL,38,'8442','Kitzeck im Sausal',0,'',0),(2815,NULL,38,'8443','Gleinsttten',0,'03457',0),(2816,NULL,38,'8443','Pistorf',0,'',0),(2817,NULL,38,'8444','St. Andr-Hch',0,'',0),(2818,NULL,38,'8451','Heimschuh',0,'',0),(2819,NULL,38,'8452','Groklein',0,'',0),(2820,NULL,38,'8453','St. Johann i. Saggautal',0,'',0),(2821,NULL,38,'8454','Arnfels',0,'03455',0),(2822,NULL,38,'8455','Oberhaag',0,'',0),(2823,NULL,38,'8461','Berghausen',0,'03453',0),(2824,NULL,38,'8461','Ehrenhausen',0,'',0),(2825,NULL,38,'8461','Ratsch a. d. Weinstrae',0,'',0),(2826,NULL,38,'8461','Retznei',0,'',0),(2827,NULL,38,'8461','Sulztal a. d. Weinstrae',0,'',0),(2828,NULL,38,'8462','Gamlitz',0,'',0),(2829,NULL,38,'8463','Glanz',0,'',0),(2830,NULL,38,'8463','Leutschach',0,'',0),(2831,NULL,38,'8471','Spielfeld',0,'03453',0),(2832,NULL,38,'8472','Stra i. Steiermark',0,'03453',0),(2833,NULL,38,'8473','Weitersfeld an der Mur',0,'',0),(2834,NULL,38,'8480','Eichfeld',0,'',0),(2835,NULL,38,'8480','Mureck',0,'',0),(2836,NULL,38,'8481','Weinburg a. Sabach',0,'',0),(2837,NULL,38,'8482','Gosdorf',0,'',0),(2838,NULL,38,'8483','Deutsch Goritz',0,'',0),(2839,NULL,38,'8484','Unterpurkla',0,'',0),(2840,NULL,38,'8490','Bad Radkersburg',0,'03476',0),(2841,NULL,38,'8490','Radkersburg-Umgebung',0,'',0),(2842,NULL,38,'8492','Halbenrain',0,'',0),(2843,NULL,38,'8493','Klch',0,'03475',0),(2844,NULL,38,'8501','Lieboch',0,'03136',0),(2845,NULL,38,'8502','Lannach',0,'',0),(2846,NULL,38,'8503','St. Josef',0,'03136',0),(2847,NULL,38,'8504','Preding',0,'',0),(2848,NULL,38,'8504','Stainztal',0,'',0),(2849,NULL,38,'8505','St. Nikolai i. Sausal',0,'',0),(2850,NULL,38,'8510','Georgsberg',0,'',0),(2851,NULL,38,'8510','Stainz',0,'',0),(2852,NULL,38,'8511','Greisdorf',0,'',0),(2853,NULL,38,'8511','St. Stefan ob Stainz',0,'',0),(2854,NULL,38,'8521','Wettmannsttten',0,'',0),(2855,NULL,38,'8522','Gro St. Florian',0,'',0),(2856,NULL,38,'8523','Frauental a. d. Lanitz',0,'03462',0),(2857,NULL,38,'8524','Bad Gams',0,'',0),(2858,NULL,38,'8530','Deutschlandsberg',0,'03462',0),(2859,NULL,38,'8530','Freiland b. Deutschlandsberg',0,'',0),(2860,NULL,38,'8530','Kloster',0,'',0),(2861,NULL,38,'8530','Osterwitz',0,'',0),(2862,NULL,38,'8530','Trahtten',0,'',0),(2863,NULL,38,'8541','Gressenberg',0,'',0),(2864,NULL,38,'8541','Limberg b. Wies',0,'',0),(2865,NULL,38,'8541','Schwanberg',0,'',0),(2866,NULL,38,'8542','St. Peter i. Sulmtal',0,'',0),(2867,NULL,38,'8543','St. Martin i. Sulmtal',0,'',0),(2868,NULL,38,'8544','Plfing-Brunn',0,'03465',0),(2869,NULL,38,'8544','Sulmeck-Greith',0,'',0),(2870,NULL,38,'8551','Wernersdorf',0,'',0),(2871,NULL,38,'8551','Wielfresen',0,'',0),(2872,NULL,38,'8551','Wies',0,'',0),(2873,NULL,38,'8552','Aibl',0,'03466',0),(2874,NULL,38,'8552','Eibiswald',0,'',0),(2875,NULL,38,'8552','Groradl',0,'',0),(2876,NULL,38,'8553','St. Oswald ob Eibiswald',0,'',0),(2877,NULL,38,'8554','Soboth',0,'03460',0),(2878,NULL,38,'8561','Sding',0,'03137',0),(2879,NULL,38,'8562','Mooskirchen',0,'',0),(2880,NULL,38,'8563','Ligist',0,'03143',0),(2881,NULL,38,'8564','Krottendorf-Gaisfeld',0,'',0),(2882,NULL,38,'8565','St. Johann-Kppling',0,'',0),(2883,NULL,38,'8570','Voitsberg',0,'',0),(2884,NULL,38,'8572','Brnbach',0,'',0),(2885,NULL,38,'8573','Gallmannsegg',0,'',0),(2886,NULL,38,'8573','Kainach b. Voitsberg',0,'',0),(2887,NULL,38,'8573','Kohlschwarz',0,'',0),(2888,NULL,38,'8580','Kflach',0,'',0),(2889,NULL,38,'8581','Kflach-Pichling',0,'',0),(2890,NULL,38,'8582','Rosental a. d. Kainach',0,'',0),(2891,NULL,38,'8583','Edelschrott',0,'',0),(2892,NULL,38,'8583','Modriach',0,'',0),(2893,NULL,38,'8584','Hirschegg',0,'03141',0),(2894,NULL,38,'8591','Gnitz',0,'',0),(2895,NULL,38,'8591','Maria Lankowitz',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (2896,NULL,38,'8592','Salla',0,'',0),(2897,NULL,38,'8593','Graden',0,'',0),(2898,NULL,38,'8600','Bruck a. d. Mur',0,'03862',0),(2899,NULL,38,'8600','Oberaich',0,'',0),(2900,NULL,38,'8601','Bruck an der Mur',0,'',0),(2901,NULL,38,'8605','Kapfenberg',0,'03862',0),(2902,NULL,38,'8605','Parschlug',0,'',0),(2903,NULL,38,'8607','Kapfenberg',0,'03862',0),(2904,NULL,38,'8611','St. Katharein a. d. Laming',0,'',0),(2905,NULL,38,'8612','Trag',0,'03868',0),(2906,NULL,38,'8614','St. Jakob bei Mixnitz',0,'',0),(2907,NULL,38,'8615','St. Erhard',0,'',0),(2908,NULL,38,'8616','Gasen',0,'03171',0),(2909,NULL,38,'8621','St. Ilgen',0,'',0),(2910,NULL,38,'8621','Thrl',0,'',0),(2911,NULL,38,'8622','Etmil',0,'03861',0),(2912,NULL,38,'8623','Aflenz',0,'',0),(2913,NULL,38,'8624','Au bei Aflenz Kurort',0,'',0),(2914,NULL,38,'8625','Turnau',0,'03863',0),(2915,NULL,38,'8630','Halltal',0,'',0),(2916,NULL,38,'8630','Mariazell',0,'',0),(2917,NULL,38,'8632','Guwerk',0,'',0),(2918,NULL,38,'8633','Weichselboden',0,'',0),(2919,NULL,38,'8634','Wegscheid/Stmk.',0,'',0),(2920,NULL,38,'8635','Gollrad',0,'',0),(2921,NULL,38,'8636','Seewiesen',0,'03863',0),(2922,NULL,38,'8641','St. Marein i. Mrztal',0,'',0),(2923,NULL,38,'8642','St. Lorenzen i. Mrztal',0,'',0),(2924,NULL,38,'8643','Allerheiligen i. Mrztal',0,'',0),(2925,NULL,38,'8644','Mrzhofen',0,'03864',0),(2926,NULL,38,'8650','Kindberg',0,'03865',0),(2927,NULL,38,'8652','Kindberg-Aumhl',0,'',0),(2928,NULL,38,'8653','Stanz i. Mrztal',0,'03865',0),(2929,NULL,38,'8654','Fischbach',0,'',0),(2930,NULL,38,'8661','Wartberg i. Mrztal',0,'',0),(2931,NULL,38,'8662','Mitterdorf i. Mrztal',0,'03858',0),(2932,NULL,38,'8663','Veitsch',0,'03856',0),(2933,NULL,38,'8664','Groveitsch',0,'',0),(2934,NULL,38,'8665','Langenwang',0,'',0),(2935,NULL,38,'8670','Krieglach',0,'',0),(2936,NULL,38,'8671','Alpl',0,'03855',0),(2937,NULL,38,'8672','St. Kathrein a. Hauenstein',0,'03173',0),(2938,NULL,38,'8673','Ratten',0,'',0),(2939,NULL,38,'8674','Rettenegg',0,'03173',0),(2940,NULL,38,'8680','Ganz',0,'',0),(2941,NULL,38,'8680','Mrzzuschlag',0,'',0),(2942,NULL,38,'8682','Mrzzuschlag-Hnigsberg',0,'',0),(2943,NULL,38,'8684','Spital a. Semmering',0,'',0),(2944,NULL,38,'8685','Steinhaus a. Semmering',0,'',0),(2945,NULL,38,'8691','Altenberg a. d. Rax',0,'',0),(2946,NULL,38,'8691','Kapellen, Mrz',0,'',0),(2947,NULL,38,'8692','Neuberg a. d. Mrz',0,'03857',0),(2948,NULL,38,'8693','Mrzsteg',0,'03859',0),(2949,NULL,38,'8694','Frein an der Mrz',0,'',0),(2950,NULL,38,'8700','Leoben',0,'03842',0),(2951,NULL,38,'8703','Leoben',0,'',0),(2952,NULL,38,'8704','Leoben-Donawitz',0,'',0),(2953,NULL,38,'8706','Leoben-Seegraben',0,'',0),(2954,NULL,38,'8707','Leoben-G',0,'',0),(2955,NULL,38,'8712','Niklasdorf',0,'03842',0),(2956,NULL,38,'8712','Proleb',0,'',0),(2957,NULL,38,'8713','St. Stefan ob Leoben',0,'',0),(2958,NULL,38,'8714','Kraubath a. d. Mur',0,'',0),(2959,NULL,38,'8715','St. Lorenzen b. Knittelfeld',0,'',0),(2960,NULL,38,'8720','Flatschach',0,'',0),(2961,NULL,38,'8720','Knittelfeld',0,'',0),(2962,NULL,38,'8720','Kobenz',0,'',0),(2963,NULL,38,'8720','Rachau',0,'',0),(2964,NULL,38,'8720','Spielberg b. Knittelfeld',0,'',0),(2965,NULL,38,'8720','St. Margarethen b. Knittelfeld',0,'',0),(2966,NULL,38,'8722','Knittelfeld',0,'',0),(2967,NULL,38,'8731','Gaal',0,'',0),(2968,NULL,38,'8732','Seckau',0,'',0),(2969,NULL,38,'8733','St. Marein b. Knittelfeld',0,'03515',0),(2970,NULL,38,'8734','Grolobming',0,'',0),(2971,NULL,38,'8740','Zeltweg',0,'03577',0),(2972,NULL,38,'8741','Eppenstein',0,'',0),(2973,NULL,38,'8741','Reisstrae',0,'',0),(2974,NULL,38,'8741','Weienkirchen i. d. Steiermark',0,'',0),(2975,NULL,38,'8742','Amering',0,'',0),(2976,NULL,38,'8742','Lavantegg',0,'',0),(2977,NULL,38,'8742','Obdach',0,'',0),(2978,NULL,38,'8742','St. Wolfgang-Kienberg',0,'',0),(2979,NULL,38,'8750','Judenburg',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (2980,NULL,38,'8750','Maria Buch-Feistritz',0,'',0),(2981,NULL,38,'8750','Reifling',0,'',0),(2982,NULL,38,'8752','Wasendorf',0,'',0),(2983,NULL,38,'8753','Fohnsdorf',0,'',0),(2984,NULL,38,'8754','Thalheim-Mur',0,'',0),(2985,NULL,38,'8755','St. Peter ob Judenburg',0,'',0),(2986,NULL,38,'8756','St. Georgen ob Judenburg',0,'',0),(2987,NULL,38,'8761','Oberkurzheim',0,'',0),(2988,NULL,38,'8761','Pls',0,'',0),(2989,NULL,38,'8762','Oberzeiring',0,'',0),(2990,NULL,38,'8763','Bretstein',0,'',0),(2991,NULL,38,'8763','St. Oswald-Mderbrugg',0,'',0),(2992,NULL,38,'8764','Pusterwald',0,'',0),(2993,NULL,38,'8765','St. Johann a. Tauern',0,'',0),(2994,NULL,38,'8770','St. Micheal i. Obersteiermark',0,'',0),(2995,NULL,38,'8772','Traboch',0,'',0),(2996,NULL,38,'8773','Kammern i. Liesingtal',0,'',0),(2997,NULL,38,'8774','Mautern i. Steiermark',0,'',0),(2998,NULL,38,'8775','Kalwang',0,'03846',0),(2999,NULL,38,'8781','Wald a. Schoberpa',0,'',0),(3000,NULL,38,'8782','Treglwang',0,'03617',0),(3001,NULL,38,'8783','Gaishorn',0,'03617',0),(3002,NULL,38,'8784','Trieben',0,'03615',0),(3003,NULL,38,'8785','Hohentauern',0,'',0),(3004,NULL,38,'8786','Oppenberg',0,'',0),(3005,NULL,38,'8786','Rottenmann',0,'',0),(3006,NULL,38,'8790','Eisenerz',0,'03848',0),(3007,NULL,38,'8792','St. Peter-Freienstein',0,'',0),(3008,NULL,38,'8793','Gai',0,'',0),(3009,NULL,38,'8793','Trofaiach',0,'',0),(3010,NULL,38,'8794','Vordernberg',0,'03849',0),(3011,NULL,38,'8795','Radmer',0,'',0),(3012,NULL,38,'8800','Unzmarkt-Frauenburg',0,'',0),(3013,NULL,38,'8811','Scheifling',0,'',0),(3014,NULL,38,'8811','St. Lorenzen b. Scheifling',0,'',0),(3015,NULL,38,'8812','Mariahof',0,'03584',0),(3016,NULL,38,'8813','St. Lambrecht',0,'03585',0),(3017,NULL,38,'8820','Kulm a. Zirbitz',0,'',0),(3018,NULL,38,'8820','Neumarkt i. Steiermark',0,'',0),(3019,NULL,38,'8820','Perchau a. Sattel',0,'',0),(3020,NULL,38,'8820','Zeutschach',0,'',0),(3021,NULL,38,'8822','Mhlen',0,'',0),(3022,NULL,38,'8831','Niederwlz',0,'03582',0),(3023,NULL,38,'8832','Oberwlz Stadt',0,'03581',0),(3024,NULL,38,'8833','Teufenbach',0,'03582',0),(3025,NULL,38,'8841','Frojach-Katsch',0,'',0),(3026,NULL,38,'8842','Katsch an der Mur',0,'',0),(3027,NULL,38,'8843','St. Peter a. Kammersberg',0,'',0),(3028,NULL,38,'8844','Schder',0,'03536',0),(3029,NULL,38,'8850','Lanitz b. Murau',0,'',0),(3030,NULL,38,'8850','Murau',0,'',0),(3031,NULL,38,'8852','Stolzalpe',0,'03532',0),(3032,NULL,38,'8853','Ranten',0,'03535',0),(3033,NULL,38,'8854','Krakauhintermhlen',0,'',0),(3034,NULL,38,'8854','Krakauschatten',0,'',0),(3035,NULL,38,'8861','St. Georgen ob Murau',0,'',0),(3036,NULL,38,'8862','Falkendorf',0,'',0),(3037,NULL,38,'8862','St. Ruprecht ob Murau',0,'',0),(3038,NULL,38,'8862','Stadl a. d. Mur',0,'',0),(3039,NULL,38,'8863','Predlitz',0,'03534',0),(3040,NULL,38,'8864','Turrach',0,'03533',0),(3041,NULL,38,'8900','Selzthal',0,'',0),(3042,NULL,38,'8903','Lassing',0,'',0),(3043,NULL,38,'8904','Ardning',0,'',0),(3044,NULL,38,'8910','Vlkermarkt',0,'04232',0),(3045,NULL,38,'8911','Admont',0,'',0),(3046,NULL,38,'8911','Hall',0,'',0),(3047,NULL,38,'8911','Weng b. Admont',0,'',0),(3048,NULL,38,'8912','Johnsbach',0,'03611',0),(3049,NULL,38,'8913','Gstatterboden',0,'',0),(3050,NULL,38,'8920','Hieflau',0,'03634',0),(3051,NULL,38,'8922','Gams b. Hieflau',0,'03637',0),(3052,NULL,38,'8923','Palfau',0,'03638',0),(3053,NULL,38,'8924','Wildalpen',0,'03636',0),(3054,NULL,38,'8931','Landl',0,'',0),(3055,NULL,38,'8932','Weienbach a. d. Enns',0,'',0),(3056,NULL,38,'8933','St. Gallen',0,'03632',0),(3057,NULL,38,'8934','Altenmarkt b. St. Gallen',0,'03632',0),(3058,NULL,38,'8940','Liezen',0,'',0),(3059,NULL,38,'8940','Weienbach b. Liezen',0,'',0),(3060,NULL,38,'8942','Wrschach',0,'',0),(3061,NULL,38,'8943','Aigen im Ennstal',0,'',0),(3062,NULL,38,'8947','Graz-Ragnitz',0,'',0),(3063,NULL,38,'8950','Stainach',0,'03682',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (3064,NULL,38,'8951','Prgg-Trautenfels',0,'',0),(3065,NULL,38,'8952','Irdning',0,'',0),(3066,NULL,38,'8953','Donnersbach',0,'',0),(3067,NULL,38,'8953','Donnersbachwald',0,'',0),(3068,NULL,38,'8954','St. Martin a. Grimming',0,'',0),(3069,NULL,38,'8960','Niederblarn',0,'',0),(3070,NULL,38,'8960','blarn',0,'',0),(3071,NULL,38,'8961','Groslk',0,'',0),(3072,NULL,38,'8961','Kleinslk',0,'',0),(3073,NULL,38,'8961','St. Nikolai, Slktal',0,'',0),(3074,NULL,38,'8961','Stein',0,'',0),(3075,NULL,38,'8962','Grbming',0,'03685',0),(3076,NULL,38,'8965','Pruggern',0,'03685',0),(3077,NULL,38,'8966','Aich',0,'',0),(3078,NULL,38,'8966','Gssenberg',0,'',0),(3079,NULL,38,'8967','Haus',0,'',0),(3080,NULL,38,'8970','Rohrmoos-Untertal',0,'',0),(3081,NULL,38,'8970','Schladming',0,'',0),(3082,NULL,38,'8972','Ramsau a. Dachstein',0,'03687',0),(3083,NULL,38,'8973','Pichl-Preunegg',0,'',0),(3084,NULL,38,'8974','Mandling, Salzburg',0,'06454',0),(3085,NULL,38,'8974','Mandling, Steiermark',0,'',0),(3086,NULL,38,'8982','Tauplitz',0,'03688',0),(3087,NULL,38,'8983','Bad Mitterndorf',0,'',0),(3088,NULL,38,'8984','Pichl b. Aussee',0,'',0),(3089,NULL,38,'8990','Bad Aussee',0,'',0),(3090,NULL,38,'8992','Altaussee',0,'06152',0),(3091,NULL,38,'8993','Grundlsee',0,'06152',0),(3092,NULL,38,'9010','Klagenfurt',0,'0463',0),(3093,NULL,38,'9013','Klagenfurt',0,'0463',0),(3094,NULL,38,'9020','Klagenfurt',0,'0463',0),(3095,NULL,38,'9021','Klagenfurt',0,'0463',0),(3096,NULL,38,'9022','Klagenfurt',0,'0463',0),(3097,NULL,38,'9023','Klagenfurt',0,'0463',0),(3098,NULL,38,'9024','Klagenfurt',0,'0463',0),(3099,NULL,38,'9025','Klagenfurt',0,'0463',0),(3100,NULL,38,'9026','Klagenfurt',0,'0463',0),(3101,NULL,38,'9027','Klagenfurt',0,'0463',0),(3102,NULL,38,'9028','Klagenfurt',0,'0463',0),(3103,NULL,38,'9061','Klagenfurt-Wlfnitz',0,'0463',0),(3104,NULL,38,'9062','Moosburg',0,'04272',0),(3105,NULL,38,'9063','Karnbrunn',0,'',0),(3106,NULL,38,'9063','Maria Saal',0,'',0),(3107,NULL,38,'9064','Pischeldorf',0,'04224',0),(3108,NULL,38,'9065','Ebenthal, Krnten',0,'0463',0),(3109,NULL,38,'9071','Kttmannsdorf',0,'04220',0),(3110,NULL,38,'9072','Ludmannsdorf',0,'04228',0),(3111,NULL,38,'9073','Klagenfurt-Viktring',0,'0463',0),(3112,NULL,38,'9074','Keutschach',0,'04273',0),(3113,NULL,38,'9081','Reifnitz',0,'04273',0),(3114,NULL,38,'9082','Maria Wrth',0,'04273',0),(3115,NULL,38,'9100','Vlkermarkt',0,'',0),(3116,NULL,38,'9102','Mittertrixen',0,'04231',0),(3117,NULL,38,'9103','Diex',0,'04231',0),(3118,NULL,38,'9104','Pustritz',0,'04233',0),(3119,NULL,38,'9111','Haimburg',0,'04232',0),(3120,NULL,38,'9112','Griffen',0,'04233',0),(3121,NULL,38,'9113','Ruden',0,'04234',0),(3122,NULL,38,'9121','Tainach',0,'04239',0),(3123,NULL,38,'9122','St. Kanzian a. Klopeiner See',0,'04239',0),(3124,NULL,38,'9123','St. Primus',0,'04239',0),(3125,NULL,38,'9123','St. Veit i. Jauntal',0,'',0),(3126,NULL,38,'9124','Unterburg a. Klopeiner See',0,'04239',0),(3127,NULL,38,'9125','Khnsdorf',0,'04232',0),(3128,NULL,38,'9131','Grafenstein',0,'',0),(3129,NULL,38,'9131','Poggersdorf',0,'',0),(3130,NULL,38,'9132','Gallizien',0,'04221',0),(3131,NULL,38,'9133','Miklauzhof',0,'04237',0),(3132,NULL,38,'9135','Eisenkappel',0,'04238',0),(3133,NULL,38,'9141','Eberndorf',0,'04236',0),(3134,NULL,38,'9142','Globasnitz',0,'04230',0),(3135,NULL,38,'9143','St. Michael b. Bleiburg',0,'04235',0),(3136,NULL,38,'9150','Bleiburg',0,'04235',0),(3137,NULL,38,'9161','Maria Rain',0,'',0),(3138,NULL,38,'9162','Strau',0,'',0),(3139,NULL,38,'9163','Unterbergen, Rosental',0,'04227',0),(3140,NULL,38,'9170','Ferlach',0,'04227',0),(3141,NULL,38,'9170','Zell, Pfarre',0,'',0),(3142,NULL,38,'9173','St. Margareten i. Rosental',0,'04226',0),(3143,NULL,38,'9181','Feistritz i. Rosental',0,'04228',0),(3144,NULL,38,'9182','Maria Elend, Rosental',0,'04253',0),(3145,NULL,38,'9183','Rosenbach',0,'04253',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (3146,NULL,38,'9184','St. Jakob i. Rosental',0,'04253',0),(3147,NULL,38,'9201','Krumpendorf a. Wrthersee',0,'04229',0),(3148,NULL,38,'9210','Prtschach a. Wrthersee',0,'04272',0),(3149,NULL,38,'9220','Velden a. Wrther See',0,'04274',0),(3150,NULL,38,'9231','Kstenberg',0,'04274',0),(3151,NULL,38,'9232','Rosegg',0,'04274',0),(3152,NULL,38,'9241','Wernberg',0,'',0),(3153,NULL,38,'9300','St. Veit a. d. Glan',0,'04212',0),(3154,NULL,38,'9311','Kraig',0,'04212',0),(3155,NULL,38,'9312','Meiselding',0,'04262',0),(3156,NULL,38,'9313','St. Georgen a. Lngsee',0,'04213',0),(3157,NULL,38,'9314','Launsdorf',0,'04213',0),(3158,NULL,38,'9321','Kappel a. Krappfeld',0,'',0),(3159,NULL,38,'9322','Hirt',0,'',0),(3160,NULL,38,'9322','Micheldorf, Krntdn',0,'',0),(3161,NULL,38,'9323','Wildbad Eind',0,'04268',0),(3162,NULL,38,'9330','Treibach-Althofen',0,'04262',0),(3163,NULL,38,'9334','Guttaring',0,'04262',0),(3164,NULL,38,'9335','Llling',0,'04263',0),(3165,NULL,38,'9341','Straburg',0,'04266',0),(3166,NULL,38,'9342','Gurk',0,'04266',0),(3167,NULL,38,'9343','Zweinitz',0,'04256',0),(3168,NULL,38,'9344','Weitensfeld',0,'04265',0),(3169,NULL,38,'9345','Kleingldnitz',0,'04265',0),(3170,NULL,38,'9346','Glbnitz',0,'04265',0),(3171,NULL,38,'9360','Friesach',0,'04268',0),(3172,NULL,38,'9361','St. Salvator b. Friesach',0,'',0),(3173,NULL,38,'9362','Grades',0,'04267',0),(3174,NULL,38,'9363','Metnitz, Metnitztal',0,'',0),(3175,NULL,38,'9371','Brckl',0,'04214',0),(3176,NULL,38,'9372','Eberstein',0,'',0),(3177,NULL,38,'9373','Klein St. Paul',0,'04264',0),(3178,NULL,38,'9374','Wieting',0,'04264',0),(3179,NULL,38,'9375','Httenberg',0,'',0),(3180,NULL,38,'9376','Knappenberg',0,'',0),(3181,NULL,38,'9400','Wolfsberg',0,'04352',0),(3182,NULL,38,'9411','St. Micheal i. Lavanttal',0,'04352',0),(3183,NULL,38,'9412','St. Margarethen i. Lavanttal',0,'04352',0),(3184,NULL,38,'9413','St. Gertraud',0,'04352',0),(3185,NULL,38,'9421','Eitweg',0,'04355',0),(3186,NULL,38,'9421','Gemmersdorf',0,'',0),(3187,NULL,38,'9422','Maria Rojach',0,'04355',0),(3188,NULL,38,'9423','St. Georgen, Lavanttal',0,'04357',0),(3189,NULL,38,'9431','St. Stefan i. Lavanttal',0,'',0),(3190,NULL,38,'9433','St. Andr, Lavanttal',0,'04358',0),(3191,NULL,38,'9441','Twimberg',0,'04353',0),(3192,NULL,38,'9451','Preitenegg',0,'',0),(3193,NULL,38,'9461','Prebl',0,'04353',0),(3194,NULL,38,'9462','Bad St. Leonhard i. Lavanttal',0,'04350',0),(3195,NULL,38,'9463','Reichenfels',0,'04359',0),(3196,NULL,38,'9470','St. Paul i. Lavanttal',0,'04357',0),(3197,NULL,38,'9472','Ettendorf',0,'04356',0),(3198,NULL,38,'9473','Lavamnd',0,'04356',0),(3199,NULL,38,'9500','Villach',0,'04242',0),(3200,NULL,38,'9501','Villach',0,'04242',0),(3201,NULL,38,'9503','Villach',0,'04242',0),(3202,NULL,38,'9504','Villach-Warmbad Villach',0,'04242',0),(3203,NULL,38,'9505','Villach',0,'04242',0),(3204,NULL,38,'9520','Annenheim',0,'',0),(3205,NULL,38,'9520','Sattendorf',0,'',0),(3206,NULL,38,'9521','Treffen b. Villach',0,'04248',0),(3207,NULL,38,'9523','Villach-Landskron',0,'04242',0),(3208,NULL,38,'9524','Villach-St. Magdalen',0,'04242',0),(3209,NULL,38,'9530','Bad Bleiberg',0,'04244',0),(3210,NULL,38,'9531','Kreuth b. Bleiberg',0,'04244',0),(3211,NULL,38,'9535','Schiefling a. See',0,'',0),(3212,NULL,38,'9536','St. Egyden',0,'04274',0),(3213,NULL,38,'9541','Einde b. Villach',0,'04247',0),(3214,NULL,38,'9542','Afritz',0,'04247',0),(3215,NULL,38,'9542','Verditz',0,'',0),(3216,NULL,38,'9543','Arriach',0,'04247',0),(3217,NULL,38,'9544','Feld a. See',0,'04246',0),(3218,NULL,38,'9545','Radenthein',0,'04246',0),(3219,NULL,38,'9546','Bad Kleinkirchheim',0,'04240',0),(3220,NULL,38,'9551','Bodensdorf, Ossiacher See',0,'04243',0),(3221,NULL,38,'9552','Steindorf',0,'04243',0),(3222,NULL,38,'9555','Glanegg',0,'04277',0),(3223,NULL,38,'9556','Liebenfels',0,'04215',0),(3224,NULL,38,'9560','Feldkirchen i. Krnten',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (3225,NULL,38,'9562','Himmelberg',0,'',0),(3226,NULL,38,'9563','Gnesau',0,'04278',0),(3227,NULL,38,'9564','Falkertsee',0,'',0),(3228,NULL,38,'9564','Patergassen',0,'',0),(3229,NULL,38,'9565','Ebene Reichenau',0,'04275',0),(3230,NULL,38,'9565','Turracherhhe',0,'',0),(3231,NULL,38,'9570','Ossiach',0,'04243',0),(3232,NULL,38,'9571','Sirnitz',0,'04279',0),(3233,NULL,38,'9572','Deutsch Griffen',0,'04279',0),(3234,NULL,38,'9580','Villach-Drobolach',0,'',0),(3235,NULL,38,'9581','Ledenitzen',0,'04254',0),(3236,NULL,38,'9582','Latschach o. d. Faaker See',0,'04254',0),(3237,NULL,38,'9583','Faak a. See',0,'04254',0),(3238,NULL,38,'9584','Finkenstein',0,'04254',0),(3239,NULL,38,'9585','Gdersdorf',0,'04257',0),(3240,NULL,38,'9586','Frnitz',0,'04257',0),(3241,NULL,38,'9587','Riegersdorf',0,'04257',0),(3242,NULL,38,'9601','Arnoldstein',0,'04255',0),(3243,NULL,38,'9602','Thrl-Maglern',0,'04255',0),(3244,NULL,38,'9611','Ntsch i. Gailtal',0,'04256',0),(3245,NULL,38,'9612','St. Georgen i. Gailtal',0,'04256',0),(3246,NULL,38,'9613','Feistritz a. d. Gail',0,'04256',0),(3247,NULL,38,'9614','Vorderberg',0,'04283',0),(3248,NULL,38,'9615','Grtschach, Gailtal',0,'04283',0),(3249,NULL,38,'9620','Hermagor',0,'04282',0),(3250,NULL,38,'9620','Sonnenalpe, Nafeld',0,'',0),(3251,NULL,38,'9620','St. Lorenzen, Gitschtal',0,'',0),(3252,NULL,38,'9622','Weibriach',0,'04286',0),(3253,NULL,38,'9623','St. Stefan a. d. Gail',0,'',0),(3254,NULL,38,'9624','Egg b. Hermagor',0,'04282',0),(3255,NULL,38,'9624','Pariach',0,'',0),(3256,NULL,38,'9631','Jenig',0,'',0),(3257,NULL,38,'9631','Trpolach',0,'',0),(3258,NULL,38,'9632','Kirchbach i. Gailtal',0,'',0),(3259,NULL,38,'9633','Reisach',0,'04284',0),(3260,NULL,38,'9634','Gundersheim, Gailtal',0,'04718',0),(3261,NULL,38,'9635','Dellach, Gailtal',0,'04718',0),(3262,NULL,38,'9640','Ktschach-Mauthen',0,'04715',0),(3263,NULL,38,'9651','St. Jakob i. Lesachtal',0,'04719',0),(3264,NULL,38,'9652','Birnbaum',0,'04719',0),(3265,NULL,38,'9653','Liesing, Lesachtal',0,'04716',0),(3266,NULL,38,'9654','St. Lorenzen i. Lesachtal',0,'04716',0),(3267,NULL,38,'9655','Maria Luggau',0,'04716',0),(3268,NULL,38,'9701','Rothenthurn, Drau',0,'04767',0),(3269,NULL,38,'9702','Ferndorf',0,'',0),(3270,NULL,38,'9710','Feistritz a. d. Drau',0,'04245',0),(3271,NULL,38,'9711','Paternion',0,'04245',0),(3272,NULL,38,'9712','Fresach',0,'04245',0),(3273,NULL,38,'9713','Zlan',0,'04761',0),(3274,NULL,38,'9714','Stockenboi',0,'04761',0),(3275,NULL,38,'9721','Kellerberg',0,'',0),(3276,NULL,38,'9721','Weienstein ob d. Drau',0,'',0),(3277,NULL,38,'9722','Gummern',0,'04258',0),(3278,NULL,38,'9751','Sachsenburg',0,'04769',0),(3279,NULL,38,'9753','Kleblach',0,'',0),(3280,NULL,38,'9753','Lind i. Drautal',0,'',0),(3281,NULL,38,'9754','Steinfeld',0,'04717',0),(3282,NULL,38,'9761','Greifenburg',0,'04712',0),(3283,NULL,38,'9762','Techendorf-Weiensee',0,'04713',0),(3284,NULL,38,'9771','Berg i. Drautal',0,'',0),(3285,NULL,38,'9772','Dellach i. Drautal',0,'04714',0),(3286,NULL,38,'9773','Irschen',0,'04710',0),(3287,NULL,38,'9781','Oberdrauburg',0,'04710',0),(3288,NULL,38,'9782','Nikolsdorf',0,'04858',0),(3289,NULL,38,'9800','Spittal a. d. Drau',0,'04762',0),(3290,NULL,38,'9802','Spittal an der Drau',0,'',0),(3291,NULL,38,'9805','Baldramsdorf',0,'04762',0),(3292,NULL,38,'9811','Lendorf',0,'',0),(3293,NULL,38,'9812','Pusarnitz',0,'04769',0),(3294,NULL,38,'9813','Mllbrcke',0,'04769',0),(3295,NULL,38,'9814','Mhldorf, Mlltal',0,'04769',0),(3296,NULL,38,'9815','Kolbnitz',0,'04783',0),(3297,NULL,38,'9816','Penk, Mlltal',0,'04783',0),(3298,NULL,38,'9821','Obervellach',0,'04782',0),(3299,NULL,38,'9822','Mallnitz',0,'04784',0),(3300,NULL,38,'9831','Auerfragant',0,'',0),(3301,NULL,38,'9831','Flattach',0,'',0),(3302,NULL,38,'9832','Stall, Mlltal',0,'04823',0),(3303,NULL,38,'9833','Lainach',0,'',0),(3304,NULL,38,'9833','Rangersdorf',0,'',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (3305,NULL,38,'9833','Tredorf',0,'',0),(3306,NULL,38,'9841','Winklern',0,'04822',0),(3307,NULL,38,'9842','Mrtschach',0,'04826',0),(3308,NULL,38,'9843','Grokirchheim',0,'04825',0),(3309,NULL,38,'9844','Heiligenblut',0,'04824',0),(3310,NULL,38,'9851','Lieserbrcke',0,'04762',0),(3311,NULL,38,'9852','Trebesing',0,'04732',0),(3312,NULL,38,'9853','Gmnd, Krnten',0,'04732',0),(3313,NULL,38,'9854','Malta',0,'04733',0),(3314,NULL,38,'9861','Eisentratten',0,'04732',0),(3315,NULL,38,'9862','Innerkrems',0,'',0),(3316,NULL,38,'9862','Kremsbrcke',0,'',0),(3317,NULL,38,'9863','Katschberghhe',0,'',0),(3318,NULL,38,'9863','Rennweg',0,'',0),(3319,NULL,38,'9871','Seeboden',0,'04762',0),(3320,NULL,38,'9872','Millstatt',0,'04766',0),(3321,NULL,38,'9873','Dbriach',0,'04246',0),(3322,NULL,38,'9900','Amlach',0,'',0),(3323,NULL,38,'9900','Gaimberg',0,'',0),(3324,NULL,38,'9900','Lavant',0,'',0),(3325,NULL,38,'9900','Leisach',0,'',0),(3326,NULL,38,'9900','Lienz',0,'',0),(3327,NULL,38,'9900','Nudorf-Debant',0,'',0),(3328,NULL,38,'9900','Oberlienz',0,'',0),(3329,NULL,38,'9900','St. Johann i. Walde',0,'',0),(3330,NULL,38,'9900','Thurn',0,'',0),(3331,NULL,38,'9900','Tristach',0,'',0),(3332,NULL,38,'9911','Assling',0,'04855',0),(3333,NULL,38,'9911','Thal-Assling',0,'',0),(3334,NULL,38,'9912','Mitterwald a. d. Drau',0,'04855',0),(3335,NULL,38,'9913','Anras',0,'04846',0),(3336,NULL,38,'9920','Heinfels',0,'',0),(3337,NULL,38,'9920','Sillian',0,'',0),(3338,NULL,38,'9920','Strassen',0,'',0),(3339,NULL,38,'9931','Auervillgraten',0,'04843',0),(3340,NULL,38,'9932','Innervillgraten',0,'04843',0),(3341,NULL,38,'9941','Kartitsch',0,'04848',0),(3342,NULL,38,'9942','Obertilliach',0,'04847',0),(3343,NULL,38,'9942','Untertilliach',0,'',0),(3344,NULL,38,'9951','Schlaiten',0,'04853',0),(3345,NULL,38,'9953','Huben',0,'',0),(3346,NULL,38,'9961','Hopfgarten i. Defereggen',0,'04872',0),(3347,NULL,38,'9962','St. Veit i. Defereggen',0,'04879',0),(3348,NULL,38,'9963','St. Jakob i. Defereggen',0,'04873',0),(3349,NULL,38,'9971','Matrei i. Osttirol',0,'04875',0),(3350,NULL,38,'9972','Virgen',0,'04874',0),(3351,NULL,38,'9974','Prgraten',0,'04877',0),(3352,NULL,38,'9981','Kals a. Groglockner',0,'04876',0),(3353,NULL,38,'9990','Nudorf-Debant',0,'04852',0),(3354,NULL,38,'9991','Dlsach',0,'04852',0),(3355,NULL,38,'9991','Iselsberg',0,'',0),(3356,NULL,38,'9991','Iselsberg-Stronach',0,'',0),(3357,NULL,39,'1000','Lausanne',0,'021',0),(3358,NULL,39,'1000','Lausanne 1 CC Distribution',0,'021',0),(3359,NULL,39,'1000','Lausanne 12',0,'021',0),(3360,NULL,39,'1000','Lausanne 13',0,'021',0),(3361,NULL,39,'1000','Lausanne 14',0,'021',0),(3362,NULL,39,'1000','Lausanne 16',0,'021',0),(3363,NULL,39,'1000','Lausanne 17',0,'021',0),(3364,NULL,39,'1000','Lausanne 17 Riponne Cases',0,'021',0),(3365,NULL,39,'1000','Lausanne 19',0,'021',0),(3366,NULL,39,'1000','Lausanne 2',0,'021',0),(3367,NULL,39,'1000','Lausanne 20',0,'021',0),(3368,NULL,39,'1000','Lausanne 21',0,'021',0),(3369,NULL,39,'1000','Lausanne 22',0,'021',0),(3370,NULL,39,'1000','Lausanne 23',0,'021',0),(3371,NULL,39,'1000','Lausanne 24',0,'021',0),(3372,NULL,39,'1000','Lausanne 25',0,'021',0),(3373,NULL,39,'1000','Lausanne 26',0,'021',0),(3374,NULL,39,'1000','Lausanne 27',0,'021',0),(3375,NULL,39,'1000','Lausanne 3',0,'021',0),(3376,NULL,39,'1000','Lausanne 30',0,'021',0),(3377,NULL,39,'1000','Lausanne 4',0,'021',0),(3378,NULL,39,'1000','Lausanne 5',0,'021',0),(3379,NULL,39,'1000','Lausanne 6',0,'021',0),(3380,NULL,39,'1000','Lausanne 7',0,'021',0),(3381,NULL,39,'1000','Lausanne 8',0,'021',0),(3382,NULL,39,'1000','Lausanne 9',0,'021',0),(3383,NULL,39,'1000','Lausanne 9 Chauderon Cases',0,'021',0),(3384,NULL,39,'1000','Lausanne Swisscom',0,'021',0),(3385,NULL,39,'1001','Lausanne',0,'021',0),(3386,NULL,39,'1002','Lausanne',0,'021',0),(3387,NULL,39,'1003','Lausanne',0,'021',0),(3388,NULL,39,'1004','Lausanne',0,'021',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (3389,NULL,39,'1005','Lausanne',0,'021',0),(3390,NULL,39,'1006','Lausanne',0,'021',0),(3391,NULL,39,'1007','Lausanne',0,'021',0),(3392,NULL,39,'1008','Jouxtens-Mzery',0,'021',0),(3393,NULL,39,'1008','Prilly',0,'021',0),(3394,NULL,39,'1009','Pully',0,'021',0),(3395,NULL,39,'1010','Lausanne',0,'021',0),(3396,NULL,39,'1011','Lausanne',0,'021',0),(3397,NULL,39,'1012','Lausanne',0,'021',0),(3398,NULL,39,'1014','Lausanne Adm cant VD',0,'021',0),(3399,NULL,39,'1015','Lausanne',0,'021',0),(3400,NULL,39,'1017','Lausanne Charles Veillon SA',0,'021',0),(3401,NULL,39,'1018','Lausanne',0,'021',0),(3402,NULL,39,'1020','Renens VD',0,'021',0),(3403,NULL,39,'1020','Renens VD 1',0,'021',0),(3404,NULL,39,'1020','Renens VD 2',0,'021',0),(3405,NULL,39,'1022','Chavannes-prs-Renens',0,'021',0),(3406,NULL,39,'1023','Crissier',0,'021',0),(3407,NULL,39,'1023','Crissier 1',0,'021',0),(3408,NULL,39,'1023','Crissier 2',0,'021',0),(3409,NULL,39,'1024','Ecublens VD',0,'021',0),(3410,NULL,39,'1025','St-Sulpice VD',0,'021',0),(3411,NULL,39,'1026','Denges',0,'021',0),(3412,NULL,39,'1026','Echandens',0,'021',0),(3413,NULL,39,'1026','Echandens-Denges',0,'021',0),(3414,NULL,39,'1027','Lonay',0,'021',0),(3415,NULL,39,'1028','Prverenges',0,'021',0),(3416,NULL,39,'1029','Villars-Ste-Croix',0,'021',0),(3417,NULL,39,'1030','Bussigny-prs-Lausanne',0,'021',0),(3418,NULL,39,'1031','Mex VD',0,'021',0),(3419,NULL,39,'1032','Romanel-sur-Lausanne',0,'021',0),(3420,NULL,39,'1033','Cheseaux-sur-Lausanne',0,'021',0),(3421,NULL,39,'1034','Boussens',0,'021',0),(3422,NULL,39,'1035','Bournens',0,'021',0),(3423,NULL,39,'1036','Sullens',0,'021',0),(3424,NULL,39,'1037','Etagnires',0,'021',0),(3425,NULL,39,'1038','Bercher',0,'021',0),(3426,NULL,39,'1040','Echallens',0,'021',0),(3427,NULL,39,'1040','Villars-le-Terroir',0,'021',0),(3428,NULL,39,'1041','Bottens',0,'021',0),(3429,NULL,39,'1041','Bretigny-sur-Morrens',0,'021',0),(3430,NULL,39,'1041','Dommartin',0,'021',0),(3431,NULL,39,'1041','Echallens Sorties',0,'021',0),(3432,NULL,39,'1041','Montaubion-Chardonney',0,'021',0),(3433,NULL,39,'1041','Naz',0,'021',0),(3434,NULL,39,'1041','Oulens-sous-Echallens',0,'021',0),(3435,NULL,39,'1041','Poliez-le-Grand',0,'021',0),(3436,NULL,39,'1041','Poliez-Pittet',0,'021',0),(3437,NULL,39,'1041','St-Barthlemy VD',0,'021',0),(3438,NULL,39,'1042','Assens',0,'021',0),(3439,NULL,39,'1042','Bettens',0,'021',0),(3440,NULL,39,'1042','Bioley-Orjulaz',0,'021',0),(3441,NULL,39,'1042','Malapalud',0,'021',0),(3442,NULL,39,'1043','Sugnens',0,'021',0),(3443,NULL,39,'1044','Fey',0,'021',0),(3444,NULL,39,'1045','Ogens',0,'021',0),(3445,NULL,39,'1051','Le Mont-sur-Lausanne Poly',0,'021',0),(3446,NULL,39,'1052','Le Mont-sur-Lausanne',0,'021',0),(3447,NULL,39,'1053','Cugy VD',0,'021',0),(3448,NULL,39,'1054','Morrens VD',0,'021',0),(3449,NULL,39,'1055','Froideville',0,'021',0),(3450,NULL,39,'1058','Villars-Tiercelin',0,'021',0),(3451,NULL,39,'1059','Peney-le-Jorat',0,'021',0),(3452,NULL,39,'1061','Villars-Mendraz',0,'021',0),(3453,NULL,39,'1062','Sottens',0,'021',0),(3454,NULL,39,'1063','Boulens',0,'021',0),(3455,NULL,39,'1063','Chapelle-sur-Moudon',0,'021',0),(3456,NULL,39,'1063','Martherenges',0,'021',0),(3457,NULL,39,'1063','Peyres-Possens',0,'021',0),(3458,NULL,39,'1064','Correnon',0,'021',0),(3459,NULL,39,'1064','St-Cierges',0,'021',0),(3460,NULL,39,'1066','Epalinges',0,'021',0),(3461,NULL,39,'1068','Les Monts-de-Pully',0,'021',0),(3462,NULL,39,'1070','Puidoux',0,'021',0),(3463,NULL,39,'1070','Puidoux-Gare',0,'021',0),(3464,NULL,39,'1071','Chexbres',0,'021',0),(3465,NULL,39,'1071','Rivaz',0,'021',0),(3466,NULL,39,'1071','St-Saphorin (Lavaux)',0,'021',0),(3467,NULL,39,'1072','Forel (Lavaux)',0,'021',0),(3468,NULL,39,'1073','Savigny',0,'021',0),(3469,NULL,39,'1074','Mollie-Margot',0,'021',0),(3470,NULL,39,'1076','Ferlens VD',0,'021',0),(3471,NULL,39,'1077','Servion',0,'021',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (3472,NULL,39,'1078','Essertes',0,'021',0),(3473,NULL,39,'1080','Les Cullayes',0,'021',0),(3474,NULL,39,'1081','Montpreveyres',0,'021',0),(3475,NULL,39,'1082','Corcelles-le-Jorat',0,'021',0),(3476,NULL,39,'1083','Mzires VD',0,'021',0),(3477,NULL,39,'1084','Carrouge VD',0,'021',0),(3478,NULL,39,'1085','Vulliens',0,'021',0),(3479,NULL,39,'1086','Vucherens',0,'021',0),(3480,NULL,39,'1088','Ropraz',0,'021',0),(3481,NULL,39,'1090','La Croix (Lutry)',0,'021',0),(3482,NULL,39,'1091','Aran',0,'021',0),(3483,NULL,39,'1091','Chenaux',0,'021',0),(3484,NULL,39,'1091','Grandvaux',0,'021',0),(3485,NULL,39,'1092','Belmont-sur-Lausanne',0,'021',0),(3486,NULL,39,'1093','La Conversion',0,'021',0),(3487,NULL,39,'1094','Paudex',0,'021',0),(3488,NULL,39,'1095','Lutry',0,'021',0),(3489,NULL,39,'1096','Cully',0,'021',0),(3490,NULL,39,'1097','Riex',0,'021',0),(3491,NULL,39,'1098','Epesses',0,'021',0),(3492,NULL,39,'1099','Montpreveyres Fotolabo Club',0,'021',0),(3493,NULL,39,'1110','Morges',0,'021',0),(3494,NULL,39,'1110','Morges 1',0,'021',0),(3495,NULL,39,'1110','Morges 2',0,'021',0),(3496,NULL,39,'1110','Morges 3',0,'021',0),(3497,NULL,39,'1112','Echichens',0,'021',0),(3498,NULL,39,'1113','St-Saphorin-sur-Morges',0,'021',0),(3499,NULL,39,'1114','Colombier VD',0,'021',0),(3500,NULL,39,'1115','Vullierens',0,'021',0),(3501,NULL,39,'1116','Cottens VD',0,'021',0),(3502,NULL,39,'1117','Grancy',0,'021',0),(3503,NULL,39,'1121','Bremblens',0,'021',0),(3504,NULL,39,'1122','Romanel-sur-Morges',0,'021',0),(3505,NULL,39,'1123','Aclens',0,'021',0),(3506,NULL,39,'1124','Gollion',0,'021',0),(3507,NULL,39,'1125','Monnaz',0,'021',0),(3508,NULL,39,'1126','Vaux-sur-Morges',0,'021',0),(3509,NULL,39,'1127','Clarmont',0,'021',0),(3510,NULL,39,'1128','Reverolle',0,'021',0),(3511,NULL,39,'1131','Tolochenaz',0,'021',0),(3512,NULL,39,'1132','Lully VD',0,'021',0),(3513,NULL,39,'1133','Lussy-sur-Morges',0,'021',0),(3514,NULL,39,'1134','Chigny',0,'021',0),(3515,NULL,39,'1134','Vufflens-le-Chteau',0,'021',0),(3516,NULL,39,'1135','Denens',0,'021',0),(3517,NULL,39,'1136','Bussy-Chardonney',0,'021',0),(3518,NULL,39,'1137','Yens',0,'021',0),(3519,NULL,39,'1138','Villars-sous-Yens',0,'021',0),(3520,NULL,39,'1141','Svery',0,'021',0),(3521,NULL,39,'1142','Pampigny',0,'021',0),(3522,NULL,39,'1143','Apples',0,'021',0),(3523,NULL,39,'1144','Ballens',0,'021',0),(3524,NULL,39,'1145','Bire',0,'021',0),(3525,NULL,39,'1146','Mollens VD',0,'021',0),(3526,NULL,39,'1147','Montricher',0,'021',0),(3527,NULL,39,'1148','L\'Isle',0,'021',0),(3528,NULL,39,'1148','Mauraz',0,'021',0),(3529,NULL,39,'1148','Villars-Bozon',0,'021',0),(3530,NULL,39,'1149','Berolle',0,'021',0),(3531,NULL,39,'1162','St-Prex',0,'021',0),(3532,NULL,39,'1163','Etoy',0,'021',0),(3533,NULL,39,'1164','Buchillon',0,'021',0),(3534,NULL,39,'1165','Allaman',0,'021',0),(3535,NULL,39,'1166','Perroy',0,'021',0),(3536,NULL,39,'1170','Aubonne',0,'021',0),(3537,NULL,39,'1172','Bougy-Villars',0,'021',0),(3538,NULL,39,'1173','Fchy',0,'021',0),(3539,NULL,39,'1174','Montherod',0,'021',0),(3540,NULL,39,'1174','Pizy',0,'021',0),(3541,NULL,39,'1175','Lavigny',0,'021',0),(3542,NULL,39,'1176','St-Livres',0,'021',0),(3543,NULL,39,'1180','Rolle',0,'021',0),(3544,NULL,39,'1180','Tartegnin',0,'021',0),(3545,NULL,39,'1182','Gilly',0,'021',0),(3546,NULL,39,'1183','Bursins',0,'021',0),(3547,NULL,39,'1184','Luins',0,'021',0),(3548,NULL,39,'1184','Vinzel',0,'021',0),(3549,NULL,39,'1185','Mont-sur-Rolle',0,'021',0),(3550,NULL,39,'1186','Essertines-sur-Rolle',0,'021',0),(3551,NULL,39,'1187','St-Oyens',0,'021',0),(3552,NULL,39,'1188','Gimel',0,'021',0),(3553,NULL,39,'1189','Saubraz',0,'021',0),(3554,NULL,39,'1195','Bursinel',0,'021',0),(3555,NULL,39,'1195','Dully',0,'021',0),(3556,NULL,39,'1195','Dully-Bursinel',0,'021',0),(3557,NULL,39,'1196','Gland',0,'022',0),(3558,NULL,39,'1196','Gland Filiale Colis',0,'022',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (3559,NULL,39,'1197','Prangins',0,'022',0),(3560,NULL,39,'1200','Genve',0,'022',0),(3561,NULL,39,'1200','Genve 1',0,'022',0),(3562,NULL,39,'1200','Genve 11',0,'022',0),(3563,NULL,39,'1200','Genve 12',0,'022',0),(3564,NULL,39,'1200','Genve 13',0,'022',0),(3565,NULL,39,'1200','Genve 16',0,'022',0),(3566,NULL,39,'1200','Genve 17',0,'022',0),(3567,NULL,39,'1200','Genve 18',0,'022',0),(3568,NULL,39,'1200','Genve 19',0,'022',0),(3569,NULL,39,'1200','Genve 2 CC Distribution',0,'022',0),(3570,NULL,39,'1200','Genve 2 Transit',0,'022',0),(3571,NULL,39,'1200','Genve 20',0,'022',0),(3572,NULL,39,'1200','Genve 21',0,'022',0),(3573,NULL,39,'1200','Genve 24',0,'022',0),(3574,NULL,39,'1200','Genve 25',0,'022',0),(3575,NULL,39,'1200','Genve 26',0,'022',0),(3576,NULL,39,'1200','Genve 28 Balexert',0,'022',0),(3577,NULL,39,'1200','Genve 29',0,'022',0),(3578,NULL,39,'1200','Genve 3',0,'022',0),(3579,NULL,39,'1200','Genve 4',0,'022',0),(3580,NULL,39,'1200','Genve 6',0,'022',0),(3581,NULL,39,'1200','Genve 7',0,'022',0),(3582,NULL,39,'1200','Genve 8',0,'022',0),(3583,NULL,39,'1200','Genve 9',0,'022',0),(3584,NULL,39,'1200','Genve Base Colis',0,'022',0),(3585,NULL,39,'1201','Genve',0,'022',0),(3586,NULL,39,'1202','Genve',0,'022',0),(3587,NULL,39,'1203','Genve',0,'022',0),(3588,NULL,39,'1204','Genve',0,'022',0),(3589,NULL,39,'1205','Genve',0,'022',0),(3590,NULL,39,'1206','Genve',0,'022',0),(3591,NULL,39,'1207','Genve',0,'022',0),(3592,NULL,39,'1208','Genve',0,'022',0),(3593,NULL,39,'1209','Genve',0,'022',0),(3594,NULL,39,'1211','Genve 1',0,'022',0),(3595,NULL,39,'1211','Genve 10',0,'022',0),(3596,NULL,39,'1211','Genve 11',0,'022',0),(3597,NULL,39,'1211','Genve 12',0,'022',0),(3598,NULL,39,'1211','Genve 13',0,'022',0),(3599,NULL,39,'1211','Genve 14',0,'022',0),(3600,NULL,39,'1211','Genve 16',0,'022',0),(3601,NULL,39,'1211','Genve 17',0,'022',0),(3602,NULL,39,'1211','Genve 18',0,'022',0),(3603,NULL,39,'1211','Genve 19',0,'022',0),(3604,NULL,39,'1211','Genve 2',0,'022',0),(3605,NULL,39,'1211','Genve 2 Swisscom',0,'022',0),(3606,NULL,39,'1211','Genve 20',0,'022',0),(3607,NULL,39,'1211','Genve 21',0,'022',0),(3608,NULL,39,'1211','Genve 22',0,'022',0),(3609,NULL,39,'1211','Genve 23',0,'022',0),(3610,NULL,39,'1211','Genve 24',0,'022',0),(3611,NULL,39,'1211','Genve 25',0,'022',0),(3612,NULL,39,'1211','Genve 26',0,'022',0),(3613,NULL,39,'1211','Genve 27',0,'022',0),(3614,NULL,39,'1211','Genve 28',0,'022',0),(3615,NULL,39,'1211','Genve 29',0,'022',0),(3616,NULL,39,'1211','Genve 3',0,'022',0),(3617,NULL,39,'1211','Genve 4',0,'022',0),(3618,NULL,39,'1211','Genve 5',0,'022',0),(3619,NULL,39,'1211','Genve 5 Office d\'change',0,'022',0),(3620,NULL,39,'1211','Genve 6',0,'022',0),(3621,NULL,39,'1211','Genve 7',0,'022',0),(3622,NULL,39,'1211','Genve 70 CS',0,'022',0),(3623,NULL,39,'1211','Genve 71 CS CP',0,'022',0),(3624,NULL,39,'1211','Genve 8',0,'022',0),(3625,NULL,39,'1211','Genve 84 Votations',0,'022',0),(3626,NULL,39,'1211','Genve 9',0,'022',0),(3627,NULL,39,'1212','Grand-Lancy',0,'022',0),(3628,NULL,39,'1212','Grand-Lancy 1',0,'022',0),(3629,NULL,39,'1212','Grand-Lancy 2',0,'022',0),(3630,NULL,39,'1213','Onex',0,'022',0),(3631,NULL,39,'1213','Petit-Lancy',0,'022',0),(3632,NULL,39,'1213','Petit-Lancy 1',0,'022',0),(3633,NULL,39,'1213','Petit-Lancy 2',0,'022',0),(3634,NULL,39,'1214','Vernier',0,'022',0),(3635,NULL,39,'1215','Genve 15 Aroport',0,'022',0),(3636,NULL,39,'1215','Genve 15 Aroport Dpt',0,'022',0),(3637,NULL,39,'1215','Genve ICC OLS',0,'022',0),(3638,NULL,39,'1216','Cointrin',0,'022',0),(3639,NULL,39,'1217','Meyrin',0,'022',0),(3640,NULL,39,'1217','Meyrin 1',0,'022',0),(3641,NULL,39,'1217','Meyrin 2',0,'022',0),(3642,NULL,39,'1218','Le Grand-Saconnex',0,'022',0),(3643,NULL,39,'1218','Le Grand-Saconnex PALEXPO',0,'022',0),(3644,NULL,39,'1219','Are',0,'022',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (3645,NULL,39,'1219','Are Cases',0,'022',0),(3646,NULL,39,'1219','Chtelaine',0,'022',0),(3647,NULL,39,'1219','Chtelaine Cases',0,'022',0),(3648,NULL,39,'1219','Le Lignon',0,'022',0),(3649,NULL,39,'1220','Les Avanchets',0,'022',0),(3650,NULL,39,'1222','Vsenaz',0,'022',0),(3651,NULL,39,'1223','Cologny',0,'022',0),(3652,NULL,39,'1224','Chne-Bougeries',0,'022',0),(3653,NULL,39,'1225','Chne-Bourg',0,'022',0),(3654,NULL,39,'1226','Thnex',0,'022',0),(3655,NULL,39,'1227','Carouge GE',0,'022',0),(3656,NULL,39,'1227','La Praille',0,'022',0),(3657,NULL,39,'1227','Les Acacias',0,'022',0),(3658,NULL,39,'1228','Plan-les-Ouates',0,'022',0),(3659,NULL,39,'1231','Conches',0,'022',0),(3660,NULL,39,'1232','Confignon',0,'022',0),(3661,NULL,39,'1233','Bernex',0,'022',0),(3662,NULL,39,'1234','Vessy',0,'022',0),(3663,NULL,39,'1236','Cartigny',0,'022',0),(3664,NULL,39,'1237','Avully',0,'022',0),(3665,NULL,39,'1239','Collex',0,'022',0),(3666,NULL,39,'1241','Puplinge',0,'022',0),(3667,NULL,39,'1242','Satigny',0,'022',0),(3668,NULL,39,'1243','Presinge',0,'022',0),(3669,NULL,39,'1244','Choulex',0,'022',0),(3670,NULL,39,'1245','Collonge-Bellerive',0,'022',0),(3671,NULL,39,'1246','Corsier GE',0,'022',0),(3672,NULL,39,'1247','Anires',0,'022',0),(3673,NULL,39,'1248','Hermance',0,'022',0),(3674,NULL,39,'1251','Gy',0,'022',0),(3675,NULL,39,'1252','Meinier',0,'022',0),(3676,NULL,39,'1253','Vandoeuvres',0,'022',0),(3677,NULL,39,'1254','Jussy',0,'022',0),(3678,NULL,39,'1255','Veyrier',0,'022',0),(3679,NULL,39,'1256','Troinex',0,'022',0),(3680,NULL,39,'1257','La Croix-de-Rozon',0,'022',0),(3681,NULL,39,'1258','Perly',0,'022',0),(3682,NULL,39,'1260','Nyon',0,'022',0),(3683,NULL,39,'1260','Nyon 1',0,'022',0),(3684,NULL,39,'1260','Nyon 1 Distribution',0,'022',0),(3685,NULL,39,'1260','Nyon 2',0,'022',0),(3686,NULL,39,'1260','Nyon car postal La Cte-Ju',0,'022',0),(3687,NULL,39,'1261','Burtigny',0,'022',0),(3688,NULL,39,'1261','Le Vaud',0,'022',0),(3689,NULL,39,'1261','Longirod',0,'022',0),(3690,NULL,39,'1261','Marchissy',0,'022',0),(3691,NULL,39,'1261','Nyon Sorties',0,'022',0),(3692,NULL,39,'1261','St-George',0,'022',0),(3693,NULL,39,'1262','Eysins',0,'022',0),(3694,NULL,39,'1263','Crassier',0,'022',0),(3695,NULL,39,'1264','St-Cergue',0,'022',0),(3696,NULL,39,'1265','La Cure',0,'022',0),(3697,NULL,39,'1266','Duillier',0,'022',0),(3698,NULL,39,'1267','Coinsins',0,'022',0),(3699,NULL,39,'1267','Vich',0,'022',0),(3700,NULL,39,'1267','Vich-Coinsins',0,'022',0),(3701,NULL,39,'1268','Begnins',0,'022',0),(3702,NULL,39,'1269','Bassins',0,'022',0),(3703,NULL,39,'1270','Trlex',0,'022',0),(3704,NULL,39,'1271','Givrins',0,'022',0),(3705,NULL,39,'1272','Genolier',0,'022',0),(3706,NULL,39,'1273','Arzier',0,'022',0),(3707,NULL,39,'1273','Le Muids',0,'022',0),(3708,NULL,39,'1274','Grens',0,'022',0),(3709,NULL,39,'1274','Signy',0,'022',0),(3710,NULL,39,'1274','Signy-Centre',0,'022',0),(3711,NULL,39,'1274','Signy-Grens',0,'022',0),(3712,NULL,39,'1275','Chserex',0,'022',0),(3713,NULL,39,'1276','Gingins',0,'022',0),(3714,NULL,39,'1277','Arnex-sur-Nyon',0,'022',0),(3715,NULL,39,'1277','Borex',0,'022',0),(3716,NULL,39,'1278','La Rippe',0,'022',0),(3717,NULL,39,'1279','Bogis-Bossey',0,'022',0),(3718,NULL,39,'1279','Chavannes-de-Bogis',0,'022',0),(3719,NULL,39,'1279','Chavannes-de-Bogis OLS',0,'022',0),(3720,NULL,39,'1281','Russin',0,'022',0),(3721,NULL,39,'1283','Dardagny',0,'022',0),(3722,NULL,39,'1283','La Plaine',0,'022',0),(3723,NULL,39,'1284','Chancy',0,'022',0),(3724,NULL,39,'1285','Athenaz (Avusy)',0,'022',0),(3725,NULL,39,'1286','Soral',0,'022',0),(3726,NULL,39,'1287','Laconnex',0,'022',0),(3727,NULL,39,'1288','Aire-la-Ville',0,'022',0),(3728,NULL,39,'1289','Genve Services Spciaux',0,'022',0),(3729,NULL,39,'1290','Chavannes-des-Bois',0,'022',0),(3730,NULL,39,'1290','Versoix',0,'022',0),(3731,NULL,39,'1291','Commugny',0,'022',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (3732,NULL,39,'1292','Chambsy',0,'022',0),(3733,NULL,39,'1293','Bellevue',0,'022',0),(3734,NULL,39,'1294','Genthod',0,'022',0),(3735,NULL,39,'1295','Mies',0,'022',0),(3736,NULL,39,'1295','Mies-Tannay',0,'022',0),(3737,NULL,39,'1295','Tannay',0,'022',0),(3738,NULL,39,'1296','Coppet',0,'022',0),(3739,NULL,39,'1297','Founex',0,'022',0),(3740,NULL,39,'1298','Cligny',0,'022',0),(3741,NULL,39,'1299','Crans-prs-Cligny',0,'022',0),(3742,NULL,39,'1302','Vufflens-la-Ville',0,'021',0),(3743,NULL,39,'1303','Penthaz',0,'021',0),(3744,NULL,39,'1304','Allens',0,'021',0),(3745,NULL,39,'1304','Cossonay-Ville',0,'021',0),(3746,NULL,39,'1304','Dizy',0,'021',0),(3747,NULL,39,'1304','Senarclens',0,'021',0),(3748,NULL,39,'1305','Penthalaz',0,'021',0),(3749,NULL,39,'1306','Daillens',0,'021',0),(3750,NULL,39,'1307','Lussery-Villars',0,'021',0),(3751,NULL,39,'1308','La Chaux (Cossonay)',0,'021',0),(3752,NULL,39,'1309','Chavannes-le-Veyron',0,'021',0),(3753,NULL,39,'1309','Cuarnens',0,'021',0),(3754,NULL,39,'1310','Daillens Base Colis',0,'021',0),(3755,NULL,39,'1310','Daillens Centre Colis',0,'021',0),(3756,NULL,39,'1312','Eclpens',0,'021',0),(3757,NULL,39,'1313','Ferreyres',0,'021',0),(3758,NULL,39,'1314','Moiry VD',0,'021',0),(3759,NULL,39,'1315','La Sarraz',0,'021',0),(3760,NULL,39,'1316','Chevilly',0,'021',0),(3761,NULL,39,'1317','Orny',0,'021',0),(3762,NULL,39,'1318','Pompaples',0,'021',0),(3763,NULL,39,'1321','Arnex-sur-Orbe',0,'024',0),(3764,NULL,39,'1322','Croy',0,'024',0),(3765,NULL,39,'1323','Romainmtier',0,'024',0),(3766,NULL,39,'1324','Premier',0,'024',0),(3767,NULL,39,'1325','Vaulion',0,'021',0),(3768,NULL,39,'1326','Juriens',0,'024',0),(3769,NULL,39,'1327','La Praz',0,'024',0),(3770,NULL,39,'1328','Mont-la-Ville',0,'021',0),(3771,NULL,39,'1329','Bretonnires',0,'024',0),(3772,NULL,39,'1337','Vallorbe',0,'021',0),(3773,NULL,39,'1338','Ballaigues',0,'021',0),(3774,NULL,39,'1341','Orient',0,'021',0),(3775,NULL,39,'1342','Le Pont',0,'021',0),(3776,NULL,39,'1343','Les Charbonnires',0,'021',0),(3777,NULL,39,'1344','L\'Abbaye',0,'021',0),(3778,NULL,39,'1345','Le Lieu',0,'021',0),(3779,NULL,39,'1346','Les Bioux',0,'021',0),(3780,NULL,39,'1347','Le Sentier',0,'021',0),(3781,NULL,39,'1347','Le Solliat',0,'021',0),(3782,NULL,39,'1348','Le Brassus',0,'021',0),(3783,NULL,39,'1350','Orbe',0,'024',0),(3784,NULL,39,'1352','Agiez',0,'024',0),(3785,NULL,39,'1353','Bofflens',0,'024',0),(3786,NULL,39,'1354','Montcherand',0,'024',0),(3787,NULL,39,'1355','L\'Abergement',0,'024',0),(3788,NULL,39,'1355','Sergey',0,'024',0),(3789,NULL,39,'1356','Les Cles',0,'024',0),(3790,NULL,39,'1357','Lignerolle',0,'024',0),(3791,NULL,39,'1358','Valeyres-sous-Rances',0,'024',0),(3792,NULL,39,'1359','Rances',0,'024',0),(3793,NULL,39,'1372','Bavois',0,'024',0),(3794,NULL,39,'1373','Chavornay',0,'024',0),(3795,NULL,39,'1374','Corcelles-sur-Chavornay',0,'024',0),(3796,NULL,39,'1375','Penthraz',0,'021',0),(3797,NULL,39,'1376','Eclagnens',0,'021',0),(3798,NULL,39,'1376','Goumoens-la-Ville',0,'021',0),(3799,NULL,39,'1376','Goumoens-le-Jux',0,'021',0),(3800,NULL,39,'1400','Cheseaux-Noraz',0,'024',0),(3801,NULL,39,'1400','Yverdon 2',0,'024',0),(3802,NULL,39,'1400','Yverdon 3',0,'024',0),(3803,NULL,39,'1400','Yverdon car postal VD-Broye',0,'024',0),(3804,NULL,39,'1400','Yverdon-les-Bains',0,'024',0),(3805,NULL,39,'1400','Yverdon-les-Bains 1',0,'024',0),(3806,NULL,39,'1401','Yverdon',0,'024',0),(3807,NULL,39,'1404','Cuarny',0,'024',0),(3808,NULL,39,'1404','Villars-Epeney',0,'024',0),(3809,NULL,39,'1405','Pomy',0,'024',0),(3810,NULL,39,'1406','Cronay',0,'024',0),(3811,NULL,39,'1407','Bioley-Magnoux',0,'024',0),(3812,NULL,39,'1407','Donneloye',0,'024',0),(3813,NULL,39,'1407','Gossens',0,'024',0),(3814,NULL,39,'1407','Mzery-prs-Donneloye',0,'024',0),(3815,NULL,39,'1408','Prahins',0,'024',0),(3816,NULL,39,'1409','Chanaz',0,'024',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (3817,NULL,39,'1410','Correvon',0,'021',0),(3818,NULL,39,'1410','Thierrens',0,'021',0),(3819,NULL,39,'1412','Ursins',0,'024',0),(3820,NULL,39,'1412','Valeyres-sous-Ursins',0,'024',0),(3821,NULL,39,'1413','Oppens',0,'021',0),(3822,NULL,39,'1413','Orzens',0,'021',0),(3823,NULL,39,'1414','Rueyres',0,'021',0),(3824,NULL,39,'1415','Dmoret',0,'024',0),(3825,NULL,39,'1415','Molondin',0,'024',0),(3826,NULL,39,'1416','Pailly',0,'021',0),(3827,NULL,39,'1417','Epautheyres',0,'024',0),(3828,NULL,39,'1417','Essertines-sur-Yverdon',0,'024',0),(3829,NULL,39,'1418','Vuarrens',0,'021',0),(3830,NULL,39,'1420','Fiez',0,'024',0),(3831,NULL,39,'1421','Fontaines-sur-Grandson',0,'024',0),(3832,NULL,39,'1421','Grandevent',0,'024',0),(3833,NULL,39,'1422','Grandson',0,'024',0),(3834,NULL,39,'1422','Grandson 1',0,'024',0),(3835,NULL,39,'1422','Grandson 2',0,'024',0),(3836,NULL,39,'1423','Fontanezier',0,'024',0),(3837,NULL,39,'1423','Romairon',0,'024',0),(3838,NULL,39,'1423','Vaugondry',0,'024',0),(3839,NULL,39,'1423','Villars-Burquin',0,'024',0),(3840,NULL,39,'1424','Champagne',0,'024',0),(3841,NULL,39,'1425','Onnens VD',0,'024',0),(3842,NULL,39,'1426','Concise',0,'024',0),(3843,NULL,39,'1426','Corcelles-prs-Concise',0,'024',0),(3844,NULL,39,'1427','Bonvillars',0,'024',0),(3845,NULL,39,'1428','Mutrux',0,'024',0),(3846,NULL,39,'1428','Provence',0,'024',0),(3847,NULL,39,'1428','Provence-Mutrux',0,'024',0),(3848,NULL,39,'1429','Giez',0,'024',0),(3849,NULL,39,'1430','Orges',0,'024',0),(3850,NULL,39,'1431','Novalles',0,'024',0),(3851,NULL,39,'1431','Vugelles-La Mothe',0,'024',0),(3852,NULL,39,'1432','Belmont-sur-Yverdon',0,'024',0),(3853,NULL,39,'1432','Gressy',0,'024',0),(3854,NULL,39,'1433','Suchy',0,'024',0),(3855,NULL,39,'1434','Ependes VD',0,'024',0),(3856,NULL,39,'1435','Essert-Pittet',0,'024',0),(3857,NULL,39,'1436','Chamblon',0,'024',0),(3858,NULL,39,'1436','Treycovagnes',0,'024',0),(3859,NULL,39,'1437','Suscvaz',0,'024',0),(3860,NULL,39,'1438','Mathod',0,'024',0),(3861,NULL,39,'1440','Montagny-Chamard',0,'024',0),(3862,NULL,39,'1441','Valeyres-sous-Montagny',0,'024',0),(3863,NULL,39,'1442','Montagny-prs-Yverdon',0,'024',0),(3864,NULL,39,'1443','Champvent',0,'024',0),(3865,NULL,39,'1443','Essert-sous-Champvent',0,'024',0),(3866,NULL,39,'1443','Villars-sous-Champvent',0,'024',0),(3867,NULL,39,'1445','Vuiteboeuf',0,'024',0),(3868,NULL,39,'1446','Baulmes',0,'024',0),(3869,NULL,39,'1450','La Sagne (Ste-Croix)',0,'024',0),(3870,NULL,39,'1450','Le Chteau-de-Ste-Croix',0,'024',0),(3871,NULL,39,'1450','Ste-Croix',0,'024',0),(3872,NULL,39,'1452','Les Rasses',0,'024',0),(3873,NULL,39,'1453','Bullet',0,'024',0),(3874,NULL,39,'1453','Mauborget',0,'024',0),(3875,NULL,39,'1454','La Vraconnaz',0,'024',0),(3876,NULL,39,'1454','L\'Auberson',0,'024',0),(3877,NULL,39,'1462','Arrissoules',0,'024',0),(3878,NULL,39,'1462','Yvonand',0,'024',0),(3879,NULL,39,'1463','Rovray',0,'024',0),(3880,NULL,39,'1464','Chavannes-le-Chne',0,'024',0),(3881,NULL,39,'1464','Chne-Pquier',0,'024',0),(3882,NULL,39,'1468','Cheyres',0,'026',0),(3883,NULL,39,'1470','Estavayer-le-Lac',0,'026',0),(3884,NULL,39,'1470','Lully FR',0,'026',0),(3885,NULL,39,'1473','Chtillon FR',0,'026',0),(3886,NULL,39,'1473','Font',0,'026',0),(3887,NULL,39,'1474','Bollion',0,'026',0),(3888,NULL,39,'1474','Chbles FR',0,'026',0),(3889,NULL,39,'1474','Seiry',0,'026',0),(3890,NULL,39,'1482','Cugy FR',0,'026',0),(3891,NULL,39,'1483','Frasses',0,'026',0),(3892,NULL,39,'1483','Montet (Broye)',0,'026',0),(3893,NULL,39,'1483','Vesin',0,'026',0),(3894,NULL,39,'1484','Aumont',0,'026',0),(3895,NULL,39,'1484','Granges-de-Vesin',0,'026',0),(3896,NULL,39,'1485','Nuvilly',0,'026',0),(3897,NULL,39,'1486','Vuissens',0,'024',0),(3898,NULL,39,'1489','Murist',0,'026',0),(3899,NULL,39,'1510','Moudon',0,'021',0),(3900,NULL,39,'1510','Syens',0,'021',0),(3901,NULL,39,'1512','Chavannes-sur-Moudon',0,'021',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (3902,NULL,39,'1513','Hermenches',0,'021',0),(3903,NULL,39,'1513','Rossenges',0,'021',0),(3904,NULL,39,'1514','Bussy-sur-Moudon',0,'021',0),(3905,NULL,39,'1515','Neyruz-sur-Moudon',0,'021',0),(3906,NULL,39,'1515','Villars-le-Comte',0,'021',0),(3907,NULL,39,'1516','Denezy',0,'021',0),(3908,NULL,39,'1516','Prvondavaux',0,'021',0),(3909,NULL,39,'1521','Curtilles',0,'021',0),(3910,NULL,39,'1522','Lucens',0,'021',0),(3911,NULL,39,'1522','Oulens-sur-Lucens',0,'021',0),(3912,NULL,39,'1523','Granges-prs-Marnand',0,'026',0),(3913,NULL,39,'1524','Marnand',0,'026',0),(3914,NULL,39,'1525','Henniez',0,'026',0),(3915,NULL,39,'1525','Seigneux',0,'026',0),(3916,NULL,39,'1526','Cremin',0,'021',0),(3917,NULL,39,'1526','Forel-sur-Lucens',0,'021',0),(3918,NULL,39,'1527','Villeneuve FR',0,'026',0),(3919,NULL,39,'1528','Praratoud',0,'021',0),(3920,NULL,39,'1528','Surpierre',0,'026',0),(3921,NULL,39,'1529','Cheiry',0,'026',0),(3922,NULL,39,'1530','Payerne',0,'026',0),(3923,NULL,39,'1530','Payerne Filiale Colis',0,'026',0),(3924,NULL,39,'1532','Ftigny',0,'026',0),(3925,NULL,39,'1533','Mnires',0,'026',0),(3926,NULL,39,'1534','Chapelle (Broye)',0,'026',0),(3927,NULL,39,'1534','Sassel',0,'026',0),(3928,NULL,39,'1535','Combremont-le-Grand',0,'026',0),(3929,NULL,39,'1536','Combremont-le-Petit',0,'026',0),(3930,NULL,39,'1537','Champtauroz',0,'026',0),(3931,NULL,39,'1538','Treytorrens (Payerne)',0,'026',0),(3932,NULL,39,'1541','Bussy FR',0,'026',0),(3933,NULL,39,'1541','Morens FR',0,'026',0),(3934,NULL,39,'1541','Svaz',0,'026',0),(3935,NULL,39,'1542','Rueyres-les-Prs',0,'026',0),(3936,NULL,39,'1543','Grandcour',0,'026',0),(3937,NULL,39,'1544','Gletterens',0,'026',0),(3938,NULL,39,'1545','Chevroux',0,'026',0),(3939,NULL,39,'1551','Vers-chez-Perrin',0,'026',0),(3940,NULL,39,'1552','Trey',0,'026',0),(3941,NULL,39,'1553','Chtonnaye',0,'026',0),(3942,NULL,39,'1554','Rossens VD',0,'026',0),(3943,NULL,39,'1554','Sdeilles',0,'026',0),(3944,NULL,39,'1555','Villarzel',0,'026',0),(3945,NULL,39,'1556','Cerniaz VD',0,'026',0),(3946,NULL,39,'1556','Villars-Bramard',0,'026',0),(3947,NULL,39,'1562','Corcelles-prs-Payerne',0,'026',0),(3948,NULL,39,'1563','Dompierre FR',0,'026',0),(3949,NULL,39,'1564','Domdidier',0,'026',0),(3950,NULL,39,'1565','Missy',0,'026',0),(3951,NULL,39,'1565','Vallon',0,'026',0),(3952,NULL,39,'1566','St-Aubin FR',0,'026',0),(3953,NULL,39,'1567','Delley',0,'026',0),(3954,NULL,39,'1568','Portalban',0,'026',0),(3955,NULL,39,'1569','Autavaux',0,'026',0),(3956,NULL,39,'1569','Forel FR',0,'026',0),(3957,NULL,39,'1569','Montbrelloz',0,'026',0),(3958,NULL,39,'1580','Avenches',0,'026',0),(3959,NULL,39,'1580','Oleyres',0,'026',0),(3960,NULL,39,'1582','Donatyre',0,'026',0),(3961,NULL,39,'1583','Villarepos',0,'026',0),(3962,NULL,39,'1584','Les Friques',0,'026',0),(3963,NULL,39,'1584','Villars-le-Grand',0,'026',0),(3964,NULL,39,'1585','Bellerive VD',0,'026',0),(3965,NULL,39,'1585','Cotterd',0,'026',0),(3966,NULL,39,'1585','Salavaux',0,'026',0),(3967,NULL,39,'1586','Vallamand',0,'026',0),(3968,NULL,39,'1587','Constantine',0,'026',0),(3969,NULL,39,'1587','Montmagny',0,'026',0),(3970,NULL,39,'1588','Champmartin',0,'026',0),(3971,NULL,39,'1588','Cudrefin',0,'026',0),(3972,NULL,39,'1589','Chabrey',0,'026',0),(3973,NULL,39,'1595','Clavaleyres',0,'026',0),(3974,NULL,39,'1595','Faoug',0,'026',0),(3975,NULL,39,'1607','Les Tavernes',0,'021',0),(3976,NULL,39,'1607','Les Thioleyres',0,'021',0),(3977,NULL,39,'1607','Palzieux-Gare',0,'021',0),(3978,NULL,39,'1607','Palzieux-Village',0,'021',0),(3979,NULL,39,'1608','Bussigny-sur-Oron',0,'021',0),(3980,NULL,39,'1608','Chapelle (Glne)',0,'021',0),(3981,NULL,39,'1608','Chesalles-sur-Oron',0,'021',0),(3982,NULL,39,'1608','Oron-le-Chtel',0,'021',0),(3983,NULL,39,'1609','Besencens',0,'021',0),(3984,NULL,39,'1609','Fiaugres',0,'021',0),(3985,NULL,39,'1609','Le Jordil',0,'021',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (3986,NULL,39,'1609','St-Martin FR',0,'021',0),(3987,NULL,39,'1610','Chtillens',0,'021',0),(3988,NULL,39,'1610','Oron-la-Ville',0,'021',0),(3989,NULL,39,'1610','Vuibroye',0,'021',0),(3990,NULL,39,'1611','Le Crt-prs-Semsales',0,'026',0),(3991,NULL,39,'1612','Ecoteaux',0,'021',0),(3992,NULL,39,'1613','La Rogivue',0,'021',0),(3993,NULL,39,'1613','Maracon',0,'021',0),(3994,NULL,39,'1614','Granges (Veveyse)',0,'021',0),(3995,NULL,39,'1615','Bossonnens',0,'021',0),(3996,NULL,39,'1616','Attalens',0,'021',0),(3997,NULL,39,'1617','Remaufens',0,'021',0),(3998,NULL,39,'1617','Tatroz',0,'021',0),(3999,NULL,39,'1618','Chtel-St-Denis',0,'021',0),(4000,NULL,39,'1619','Les Paccots',0,'021',0),(4001,NULL,39,'1623','La Rougve',0,'026',0),(4002,NULL,39,'1623','Semsales',0,'026',0),(4003,NULL,39,'1624','Grattavache',0,'026',0),(4004,NULL,39,'1624','La Verrerie',0,'026',0),(4005,NULL,39,'1624','Progens',0,'026',0),(4006,NULL,39,'1625','Maules',0,'026',0),(4007,NULL,39,'1625','Sles (Gruyre)',0,'026',0),(4008,NULL,39,'1626','Romanens',0,'026',0),(4009,NULL,39,'1626','Rueyres-Treyfayes',0,'026',0),(4010,NULL,39,'1626','Treyfayes',0,'026',0),(4011,NULL,39,'1627','Vaulruz',0,'026',0),(4012,NULL,39,'1628','Vuadens',0,'026',0),(4013,NULL,39,'1630','Bulle',0,'026',0),(4014,NULL,39,'1630','Bulle 1',0,'026',0),(4015,NULL,39,'1630','Bulle 2',0,'026',0),(4016,NULL,39,'1630','Bulle Filiale Colis',0,'026',0),(4017,NULL,39,'1631','Bulle',0,'026',0),(4018,NULL,39,'1632','Riaz',0,'026',0),(4019,NULL,39,'1633','Marsens',0,'026',0),(4020,NULL,39,'1634','La Roche FR',0,'026',0),(4021,NULL,39,'1635','La Tour-de-Trme',0,'026',0),(4022,NULL,39,'1636','Broc',0,'026',0),(4023,NULL,39,'1637','Charmey (Gruyre)',0,'026',0),(4024,NULL,39,'1638','Morlon',0,'026',0),(4025,NULL,39,'1641','Vuippens',0,'026',0),(4026,NULL,39,'1642','Sorens',0,'026',0),(4027,NULL,39,'1643','Gumefens',0,'026',0),(4028,NULL,39,'1644','Avry-devant-Pont',0,'026',0),(4029,NULL,39,'1645','Le Bry',0,'026',0),(4030,NULL,39,'1646','Echarlens',0,'026',0),(4031,NULL,39,'1647','Corbires',0,'026',0),(4032,NULL,39,'1648','Hauteville',0,'026',0),(4033,NULL,39,'1649','Pont-la-Ville',0,'026',0),(4034,NULL,39,'1651','Villarvolard',0,'026',0),(4035,NULL,39,'1652','Botterens',0,'026',0),(4036,NULL,39,'1652','Villarbeney',0,'026',0),(4037,NULL,39,'1653','Chtel-sur-Montsalvens',0,'026',0),(4038,NULL,39,'1653','Crsuz',0,'026',0),(4039,NULL,39,'1653','Crsuz-Chtel-Montsalvens',0,'026',0),(4040,NULL,39,'1654','Cerniat FR',0,'026',0),(4041,NULL,39,'1656','Im Fang',0,'026',0),(4042,NULL,39,'1656','Jaun',0,'026',0),(4043,NULL,39,'1657','Ablndschen',0,'026',0),(4044,NULL,39,'1661','Le Pquier-Montbarry',0,'026',0),(4045,NULL,39,'1662','Molson-Village',0,'026',0),(4046,NULL,39,'1662','Pringy',0,'026',0),(4047,NULL,39,'1663','Gruyres',0,'026',0),(4048,NULL,39,'1664','Epagny',0,'026',0),(4049,NULL,39,'1665','Estavannens',0,'026',0),(4050,NULL,39,'1666','Grandvillard',0,'026',0),(4051,NULL,39,'1666','Villars-sous-Mont',0,'026',0),(4052,NULL,39,'1667','Enney',0,'026',0),(4053,NULL,39,'1668','Neirivue',0,'026',0),(4054,NULL,39,'1669','Albeuve',0,'026',0),(4055,NULL,39,'1669','Les Sciernes-d\'Albeuve',0,'026',0),(4056,NULL,39,'1669','Lessoc',0,'026',0),(4057,NULL,39,'1670','Bionnens',0,'021',0),(4058,NULL,39,'1670','Esmonts',0,'021',0),(4059,NULL,39,'1670','Ursy',0,'021',0),(4060,NULL,39,'1673','Auboranges',0,'021',0),(4061,NULL,39,'1673','Ecublens FR',0,'021',0),(4062,NULL,39,'1673','Gillarens',0,'021',0),(4063,NULL,39,'1673','Promasens',0,'021',0),(4064,NULL,39,'1673','Rue',0,'021',0),(4065,NULL,39,'1674','Montet (Glne)',0,'021',0),(4066,NULL,39,'1674','Morlens',0,'021',0),(4067,NULL,39,'1674','Vuarmarens',0,'021',0),(4068,NULL,39,'1675','Blessens',0,'021',0),(4069,NULL,39,'1675','Mossel',0,'021',0),(4070,NULL,39,'1675','Vauderens',0,'021',0),(4071,NULL,39,'1676','Chavannes-les-Forts',0,'026',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (4072,NULL,39,'1677','Prez-vers-Siviriez',0,'026',0),(4073,NULL,39,'1678','Siviriez',0,'026',0),(4074,NULL,39,'1679','Villaraboud',0,'026',0),(4075,NULL,39,'1680','Berlens',0,'026',0),(4076,NULL,39,'1680','Romont FR',0,'026',0),(4077,NULL,39,'1681','Billens',0,'026',0),(4078,NULL,39,'1681','Hennens',0,'026',0),(4079,NULL,39,'1682','Dompierre VD',0,'026',0),(4080,NULL,39,'1682','Lovatens',0,'021',0),(4081,NULL,39,'1682','Prvonloup',0,'026',0),(4082,NULL,39,'1683','Brenles',0,'021',0),(4083,NULL,39,'1683','Chesalles-sur-Moudon',0,'021',0),(4084,NULL,39,'1683','Sarzens',0,'021',0),(4085,NULL,39,'1684','Mzires FR',0,'026',0),(4086,NULL,39,'1685','Villariaz',0,'026',0),(4087,NULL,39,'1686','Grangettes-prs-Romont',0,'026',0),(4088,NULL,39,'1686','La Neirigue',0,'026',0),(4089,NULL,39,'1687','Estvenens',0,'026',0),(4090,NULL,39,'1687','La Magne',0,'026',0),(4091,NULL,39,'1687','Vuisternens-devant-Romont',0,'026',0),(4092,NULL,39,'1688','Lieffrens',0,'026',0),(4093,NULL,39,'1688','Sommentier',0,'026',0),(4094,NULL,39,'1689','Le Chtelard-prs-Romont',0,'026',0),(4095,NULL,39,'1690','Lussy FR',0,'026',0),(4096,NULL,39,'1690','Villaz-St-Pierre',0,'026',0),(4097,NULL,39,'1691','Villarimboud',0,'026',0),(4098,NULL,39,'1692','Massonnens',0,'026',0),(4099,NULL,39,'1693','Chavannes-sous-Orsonnens',0,'026',0),(4100,NULL,39,'1693','Orsonnens',0,'026',0),(4101,NULL,39,'1694','Villargiroud',0,'026',0),(4102,NULL,39,'1694','Villarsiviriaux',0,'026',0),(4103,NULL,39,'1695','Estavayer-le-Gibloux',0,'026',0),(4104,NULL,39,'1695','Rueyres-St-Laurent',0,'026',0),(4105,NULL,39,'1695','Villarlod',0,'026',0),(4106,NULL,39,'1695','Villarsel-le-Gibloux',0,'026',0),(4107,NULL,39,'1696','Vuisternens-en-Ogoz',0,'026',0),(4108,NULL,39,'1697','La Joux FR',0,'026',0),(4109,NULL,39,'1697','Les Ecasseys',0,'026',0),(4110,NULL,39,'1698','Bouloz',0,'021',0),(4111,NULL,39,'1699','Pont (Veveyse)',0,'021',0),(4112,NULL,39,'1699','Porsel',0,'021',0),(4113,NULL,39,'1700','Fribourg',0,'026',0),(4114,NULL,39,'1700','Fribourg 1',0,'026',0),(4115,NULL,39,'1700','Fribourg 1 CC Distribution',0,'026',0),(4116,NULL,39,'1701','Fribourg',0,'026',0),(4117,NULL,39,'1701','Fribourg Swisscom',0,'026',0),(4118,NULL,39,'1702','Fribourg',0,'026',0),(4119,NULL,39,'1703','Fribourg',0,'026',0),(4120,NULL,39,'1704','Fribourg',0,'026',0),(4121,NULL,39,'1705','Fribourg',0,'026',0),(4122,NULL,39,'1706','Fribourg',0,'026',0),(4123,NULL,39,'1707','Fribourg',0,'026',0),(4124,NULL,39,'1708','Fribourg',0,'026',0),(4125,NULL,39,'1709','Fribourg',0,'026',0),(4126,NULL,39,'1712','Tafers',0,'026',0),(4127,NULL,39,'1713','St. Antoni',0,'026',0),(4128,NULL,39,'1714','Heitenried',0,'026',0),(4129,NULL,39,'1715','Alterswil FR',0,'026',0),(4130,NULL,39,'1716','Oberschrot',0,'026',0),(4131,NULL,39,'1716','Plaffeien',0,'026',0),(4132,NULL,39,'1716','Schwarzsee',0,'026',0),(4133,NULL,39,'1717','St. Ursen',0,'026',0),(4134,NULL,39,'1718','Rechthalten',0,'026',0),(4135,NULL,39,'1719','Brnisried',0,'026',0),(4136,NULL,39,'1719','Zumholz',0,'026',0),(4137,NULL,39,'1720','Chsopelloz',0,'026',0),(4138,NULL,39,'1720','Corminboeuf',0,'026',0),(4139,NULL,39,'1721','Cormrod',0,'026',0),(4140,NULL,39,'1721','Courtion',0,'026',0),(4141,NULL,39,'1721','Misery',0,'026',0),(4142,NULL,39,'1721','Misery-Courtion',0,'026',0),(4143,NULL,39,'1722','Bourguillon',0,'026',0),(4144,NULL,39,'1723','Marly',0,'026',0),(4145,NULL,39,'1723','Marly 1',0,'026',0),(4146,NULL,39,'1723','Marly 2',0,'026',0),(4147,NULL,39,'1723','Pierrafortscha',0,'026',0),(4148,NULL,39,'1723','Villarsel-sur-Marly',0,'026',0),(4149,NULL,39,'1724','Essert FR',0,'026',0),(4150,NULL,39,'1724','Ferpicloz',0,'026',0),(4151,NULL,39,'1724','Montvraz',0,'026',0),(4152,NULL,39,'1724','Oberried FR',0,'026',0),(4153,NULL,39,'1724','Praroman-Le Mouret',0,'026',0),(4154,NULL,39,'1724','Sendes',0,'026',0),(4155,NULL,39,'1724','Znauva',0,'026',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (4156,NULL,39,'1725','Posieux',0,'026',0),(4157,NULL,39,'1726','Farvagny',0,'026',0),(4158,NULL,39,'1726','Farvagny-le-Petit',0,'026',0),(4159,NULL,39,'1726','Grenilles',0,'026',0),(4160,NULL,39,'1726','Posat',0,'026',0),(4161,NULL,39,'1727','Corpataux',0,'026',0),(4162,NULL,39,'1727','Corpataux-Magnedens',0,'026',0),(4163,NULL,39,'1727','Magnedens',0,'026',0),(4164,NULL,39,'1728','Rossens FR',0,'026',0),(4165,NULL,39,'1729','Bonnefontaine',0,'026',0),(4166,NULL,39,'1730','Ecuvillens',0,'026',0),(4167,NULL,39,'1731','Ependes FR',0,'026',0),(4168,NULL,39,'1732','Arconciel',0,'026',0),(4169,NULL,39,'1733','Treyvaux',0,'026',0),(4170,NULL,39,'1734','Tentlingen',0,'026',0),(4171,NULL,39,'1735','Giffers',0,'026',0),(4172,NULL,39,'1736','St. Silvester',0,'026',0),(4173,NULL,39,'1737','Plasselb',0,'026',0),(4174,NULL,39,'1738','Sangernboden',0,'026',0),(4175,NULL,39,'1740','Neyruz FR',0,'026',0),(4176,NULL,39,'1741','Cottens FR',0,'026',0),(4177,NULL,39,'1742','Autigny',0,'026',0),(4178,NULL,39,'1744','Chnens',0,'026',0),(4179,NULL,39,'1745','Lentigny',0,'026',0),(4180,NULL,39,'1746','Prez-vers-Noraz',0,'026',0),(4181,NULL,39,'1747','Corserey',0,'026',0),(4182,NULL,39,'1748','Torny-le-Grand',0,'026',0),(4183,NULL,39,'1749','Middes',0,'026',0),(4184,NULL,39,'1752','Villars-sur-Glne',0,'026',0),(4185,NULL,39,'1752','Villars-sur-Glne 1',0,'026',0),(4186,NULL,39,'1752','Villars-sur-Glne 2',0,'026',0),(4187,NULL,39,'1753','Matran',0,'026',0),(4188,NULL,39,'1754','Avry-Centre FR',0,'026',0),(4189,NULL,39,'1754','Avry-sur-Matran',0,'026',0),(4190,NULL,39,'1754','Corjolens',0,'026',0),(4191,NULL,39,'1754','Ros',0,'026',0),(4192,NULL,39,'1756','Lovens',0,'026',0),(4193,NULL,39,'1756','Onnens FR',0,'026',0),(4194,NULL,39,'1757','Noraz',0,'026',0),(4195,NULL,39,'1762','Givisiez',0,'026',0),(4196,NULL,39,'1762','Givisiez Base Colis',0,'026',0),(4197,NULL,39,'1763','Granges-Paccot',0,'026',0),(4198,NULL,39,'1772','Grolley',0,'026',0),(4199,NULL,39,'1772','Nierlet-les-Bois',0,'026',0),(4200,NULL,39,'1772','Ponthaux',0,'026',0),(4201,NULL,39,'1773','Chandon',0,'026',0),(4202,NULL,39,'1773','Lchelles',0,'026',0),(4203,NULL,39,'1773','Russy',0,'026',0),(4204,NULL,39,'1774','Cousset',0,'026',0),(4205,NULL,39,'1774','Montagny-les-Monts',0,'026',0),(4206,NULL,39,'1775','Grandsivaz',0,'026',0),(4207,NULL,39,'1775','Mannens',0,'026',0),(4208,NULL,39,'1775','Mannens-Grandsivaz',0,'026',0),(4209,NULL,39,'1776','Montagny-la-Ville',0,'026',0),(4210,NULL,39,'1782','Autafond',0,'026',0),(4211,NULL,39,'1782','Belfaux',0,'026',0),(4212,NULL,39,'1782','Lossy-Formangueires',0,'026',0),(4213,NULL,39,'1783','Barberche',0,'026',0),(4214,NULL,39,'1783','Cormagens',0,'026',0),(4215,NULL,39,'1783','La Corbaz',0,'026',0),(4216,NULL,39,'1783','Pensier',0,'026',0),(4217,NULL,39,'1784','Cournillens',0,'026',0),(4218,NULL,39,'1784','Courtepin',0,'026',0),(4219,NULL,39,'1784','Wallenried',0,'026',0),(4220,NULL,39,'1785','Cressier FR',0,'026',0),(4221,NULL,39,'1786','Sugiez',0,'026',0),(4222,NULL,39,'1787','Mtier (Vully)',0,'026',0),(4223,NULL,39,'1787','Mur (Vully) FR',0,'026',0),(4224,NULL,39,'1787','Mur (Vully) VD',0,'026',0),(4225,NULL,39,'1788','Praz (Vully)',0,'026',0),(4226,NULL,39,'1789','Lugnorre',0,'026',0),(4227,NULL,39,'1791','Courtaman',0,'026',0),(4228,NULL,39,'1792','Cordast',0,'026',0),(4229,NULL,39,'1792','Guschelmuth',0,'026',0),(4230,NULL,39,'1793','Jeuss',0,'026',0),(4231,NULL,39,'1794','Salvenach',0,'026',0),(4232,NULL,39,'1795','Courlevon',0,'026',0),(4233,NULL,39,'1796','Courgevaux',0,'026',0),(4234,NULL,39,'1797','Mnchenwiler',0,'026',0),(4235,NULL,39,'1800','Vevey',0,'021',0),(4236,NULL,39,'1800','Vevey 1',0,'021',0),(4237,NULL,39,'1800','Vevey 1 Distribution',0,'021',0),(4238,NULL,39,'1800','Vevey 2',0,'021',0),(4239,NULL,39,'1801','Le Mont-Plerin',0,'021',0),(4240,NULL,39,'1802','Corseaux',0,'021',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (4241,NULL,39,'1803','Chardonne',0,'021',0),(4242,NULL,39,'1804','Corsier-sur-Vevey',0,'021',0),(4243,NULL,39,'1805','Jongny',0,'021',0),(4244,NULL,39,'1806','La Chisaz',0,'021',0),(4245,NULL,39,'1806','St-Lgier',0,'021',0),(4246,NULL,39,'1806','St-Lgier Base Colis',0,'021',0),(4247,NULL,39,'1806','St-Lgier/Blonay Dist',0,'021',0),(4248,NULL,39,'1806','St-Lgier-La Chisaz',0,'021',0),(4249,NULL,39,'1807','Blonay',0,'021',0),(4250,NULL,39,'1808','Les Monts-de-Corsier',0,'021',0),(4251,NULL,39,'1809','Fenil-sur-Corsier',0,'021',0),(4252,NULL,39,'1811','Vevey Services spciaux',0,'021',0),(4253,NULL,39,'1814','La Tour-de-Peilz',0,'021',0),(4254,NULL,39,'1815','Clarens',0,'021',0),(4255,NULL,39,'1816','Chailly-Montreux',0,'021',0),(4256,NULL,39,'1817','Brent',0,'021',0),(4257,NULL,39,'1818','Montreux La Redoute',0,'021',0),(4258,NULL,39,'1820','Montreux',0,'021',0),(4259,NULL,39,'1820','Montreux 1',0,'021',0),(4260,NULL,39,'1820','Montreux 1 Distribution',0,'021',0),(4261,NULL,39,'1820','Montreux 2',0,'021',0),(4262,NULL,39,'1820','Montreux 3',0,'021',0),(4263,NULL,39,'1820','Territet-Veytaux',0,'021',0),(4264,NULL,39,'1820','Veytaux',0,'021',0),(4265,NULL,39,'1822','Chernex',0,'021',0),(4266,NULL,39,'1823','Glion',0,'021',0),(4267,NULL,39,'1824','Caux',0,'021',0),(4268,NULL,39,'1831','La Lcherette',0,'026',0),(4269,NULL,39,'1831','L\'Etivaz',0,'026',0),(4270,NULL,39,'1831','Montreux Sorties',0,'021',0),(4271,NULL,39,'1832','Chamby',0,'021',0),(4272,NULL,39,'1832','Villard-sur-Chamby',0,'021',0),(4273,NULL,39,'1833','Les Avants',0,'021',0),(4274,NULL,39,'1835','Montbovon',0,'026',0),(4275,NULL,39,'1836','La Tine',0,'026',0),(4276,NULL,39,'1836','Rossinire',0,'026',0),(4277,NULL,39,'1837','Chteau-d\'Oex',0,'026',0),(4278,NULL,39,'1837','Les Moulins',0,'026',0),(4279,NULL,39,'1838','Rougemont',0,'026',0),(4280,NULL,39,'1839','Flendruz',0,'026',0),(4281,NULL,39,'1844','Villeneuve VD',0,'021',0),(4282,NULL,39,'1845','Noville',0,'021',0),(4283,NULL,39,'1846','Chessel',0,'024',0),(4284,NULL,39,'1847','Rennaz',0,'021',0),(4285,NULL,39,'1852','Roche VD',0,'021',0),(4286,NULL,39,'1853','Yvorne',0,'024',0),(4287,NULL,39,'1854','Leysin',0,'024',0),(4288,NULL,39,'1854','Leysin 1',0,'024',0),(4289,NULL,39,'1854','Leysin 2',0,'024',0),(4290,NULL,39,'1856','Corbeyrier',0,'024',0),(4291,NULL,39,'1860','Aigle',0,'024',0),(4292,NULL,39,'1862','La Comballaz',0,'024',0),(4293,NULL,39,'1862','Les Mosses',0,'024',0),(4294,NULL,39,'1863','Le Spey',0,'024',0),(4295,NULL,39,'1864','Vers-l\'Eglise',0,'024',0),(4296,NULL,39,'1865','Les Diablerets',0,'024',0),(4297,NULL,39,'1866','La Forclaz VD',0,'024',0),(4298,NULL,39,'1867','Ollon VD',0,'024',0),(4299,NULL,39,'1867','Panex',0,'024',0),(4300,NULL,39,'1867','St-Triphon',0,'024',0),(4301,NULL,39,'1868','Collombey',0,'024',0),(4302,NULL,39,'1869','Massongex',0,'024',0),(4303,NULL,39,'1870','Monthey',0,'024',0),(4304,NULL,39,'1870','Monthey 1',0,'024',0),(4305,NULL,39,'1870','Monthey 2',0,'024',0),(4306,NULL,39,'1870','Monthey Filiale Colis',0,'024',0),(4307,NULL,39,'1871','Chox',0,'024',0),(4308,NULL,39,'1871','Les Giettes',0,'024',0),(4309,NULL,39,'1872','Troistorrents',0,'024',0),(4310,NULL,39,'1873','Champoussin',0,'024',0),(4311,NULL,39,'1873','Les Crosets',0,'024',0),(4312,NULL,39,'1873','Val-d\'Illiez',0,'024',0),(4313,NULL,39,'1874','Champry',0,'024',0),(4314,NULL,39,'1875','Morgins',0,'024',0),(4315,NULL,39,'1880','Bex',0,'024',0),(4316,NULL,39,'1880','Fenalet-sur-Bex',0,'024',0),(4317,NULL,39,'1880','Frenires-sur-Bex',0,'024',0),(4318,NULL,39,'1882','Gryon',0,'024',0),(4319,NULL,39,'1884','Arveyes',0,'024',0),(4320,NULL,39,'1884','Bretaye',0,'024',0),(4321,NULL,39,'1884','Humoz',0,'024',0),(4322,NULL,39,'1884','Villars-sur-Ollon',0,'024',0),(4323,NULL,39,'1885','Chesires',0,'024',0),(4324,NULL,39,'1886','Les Posses-sur-Bex',0,'024',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (4325,NULL,39,'1888','Les Plans-sur-Bex',0,'024',0),(4326,NULL,39,'1890','St-Maurice',0,'024',0),(4327,NULL,39,'1891','Mex VS',0,'027',0),(4328,NULL,39,'1891','St-Maurice Sorties',0,'024',0),(4329,NULL,39,'1891','Vrossaz',0,'024',0),(4330,NULL,39,'1892','Lavey-les-Bains',0,'024',0),(4331,NULL,39,'1892','Lavey-Village',0,'024',0),(4332,NULL,39,'1892','Morcles',0,'024',0),(4333,NULL,39,'1893','Muraz (Collombey)',0,'024',0),(4334,NULL,39,'1894','Les Evouettes',0,'024',0),(4335,NULL,39,'1895','Vionnaz',0,'024',0),(4336,NULL,39,'1896','Miex',0,'024',0),(4337,NULL,39,'1896','Vouvry',0,'024',0),(4338,NULL,39,'1897','Bouveret',0,'024',0),(4339,NULL,39,'1897','Port-Valais',0,'024',0),(4340,NULL,39,'1898','St-Gingolph',0,'024',0),(4341,NULL,39,'1899','Torgon',0,'024',0),(4342,NULL,39,'1902','Evionnaz',0,'027',0),(4343,NULL,39,'1903','Collonges',0,'027',0),(4344,NULL,39,'1904','Vernayaz',0,'027',0),(4345,NULL,39,'1905','Dornaz',0,'027',0),(4346,NULL,39,'1906','Charrat',0,'027',0),(4347,NULL,39,'1907','Saxon',0,'027',0),(4348,NULL,39,'1908','Riddes',0,'027',0),(4349,NULL,39,'1911','Mayens-de-Chamoson',0,'029',0),(4350,NULL,39,'1911','Ovronnaz',0,'027',0),(4351,NULL,39,'1912','Dugny (Leytron)',0,'027',0),(4352,NULL,39,'1912','Leytron',0,'027',0),(4353,NULL,39,'1912','Montagnon (Leytron)',0,'027',0),(4354,NULL,39,'1912','Produit (Leytron)',0,'027',0),(4355,NULL,39,'1913','Saillon',0,'027',0),(4356,NULL,39,'1914','Auddes-sur-Riddes',0,'027',0),(4357,NULL,39,'1914','Isrables',0,'027',0),(4358,NULL,39,'1918','Mayens-de-Riddes',0,'027',0),(4359,NULL,39,'1920','Martigny',0,'027',0),(4360,NULL,39,'1920','Martigny 1',0,'027',0),(4361,NULL,39,'1920','Martigny 1 Distribution',0,'027',0),(4362,NULL,39,'1920','Martigny 2',0,'027',0),(4363,NULL,39,'1920','Martigny Filiale Colis',0,'027',0),(4364,NULL,39,'1921','Martigny-Croix',0,'027',0),(4365,NULL,39,'1922','Les Granges (Salvan)',0,'027',0),(4366,NULL,39,'1922','Salvan',0,'027',0),(4367,NULL,39,'1923','Le Trtien',0,'027',0),(4368,NULL,39,'1923','Les Marcottes',0,'027',0),(4369,NULL,39,'1925','Finhaut',0,'027',0),(4370,NULL,39,'1925','Le Chtelard VS',0,'027',0),(4371,NULL,39,'1926','Fully',0,'027',0),(4372,NULL,39,'1927','Chemin',0,'027',0),(4373,NULL,39,'1928','Ravoire',0,'027',0),(4374,NULL,39,'1929','Trient',0,'027',0),(4375,NULL,39,'1932','Bovernier',0,'027',0),(4376,NULL,39,'1932','Les Valettes (Bovernier)',0,'027',0),(4377,NULL,39,'1933','Chamoille (Sembrancher)',0,'027',0),(4378,NULL,39,'1933','La Garde (Sembrancher)',0,'027',0),(4379,NULL,39,'1933','Sembrancher',0,'027',0),(4380,NULL,39,'1933','Vens (Sembrancher)',0,'027',0),(4381,NULL,39,'1934','Bruson',0,'027',0),(4382,NULL,39,'1934','Cotterg (Le Chble VS)',0,'027',0),(4383,NULL,39,'1934','Fontenelle (Le Chble VS)',0,'027',0),(4384,NULL,39,'1934','Le Chble VS',0,'027',0),(4385,NULL,39,'1934','Montagnier (Le Chble VS)',0,'027',0),(4386,NULL,39,'1934','Villette (Le Chble VS)',0,'027',0),(4387,NULL,39,'1936','Verbier',0,'027',0),(4388,NULL,39,'1936','Verbier 1',0,'027',0),(4389,NULL,39,'1936','Verbier 2',0,'027',0),(4390,NULL,39,'1937','Orsires',0,'027',0),(4391,NULL,39,'1938','Champex',0,'027',0),(4392,NULL,39,'1941','Cries (Vollges)',0,'027',0),(4393,NULL,39,'1941','Vollges',0,'027',0),(4394,NULL,39,'1942','Levron',0,'027',0),(4395,NULL,39,'1943','Praz-de-Fort',0,'027',0),(4396,NULL,39,'1944','La Fouly VS',0,'027',0),(4397,NULL,39,'1945','Chandonne (Liddes)',0,'027',0),(4398,NULL,39,'1945','Chez Petit (Liddes)',0,'027',0),(4399,NULL,39,'1945','Dranse (Liddes)',0,'027',0),(4400,NULL,39,'1945','Fontaine Dessous (Liddes)',0,'027',0),(4401,NULL,39,'1945','Fontaine Dessus (Liddes)',0,'027',0),(4402,NULL,39,'1945','Fornex (Liddes)',0,'027',0),(4403,NULL,39,'1945','Les Moulins VS (Liddes)',0,'027',0),(4404,NULL,39,'1945','Liddes',0,'027',0),(4405,NULL,39,'1945','Palasuit (Liddes)',0,'027',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (4406,NULL,39,'1945','Petit Vichres (Liddes)',0,'027',0),(4407,NULL,39,'1945','Rive Haute (Liddes)',0,'027',0),(4408,NULL,39,'1945','Vichres (Liddes)',0,'027',0),(4409,NULL,39,'1946','Bourg-St-Pierre',0,'027',0),(4410,NULL,39,'1947','Champsec (Versegres)',0,'027',0),(4411,NULL,39,'1947','La Montoz (Versegres)',0,'027',0),(4412,NULL,39,'1947','Le Fregnoley (Versegres)',0,'027',0),(4413,NULL,39,'1947','Les Places (Versegres)',0,'027',0),(4414,NULL,39,'1947','Prarreyer (Versegres)',0,'027',0),(4415,NULL,39,'1947','Versegres',0,'027',0),(4416,NULL,39,'1948','Fionnay',0,'027',0),(4417,NULL,39,'1948','Le Morgnes (Lourtier)',0,'027',0),(4418,NULL,39,'1948','Le Planchamp (Lourtier)',0,'027',0),(4419,NULL,39,'1948','Lourtier',0,'027',0),(4420,NULL,39,'1948','Sarreyer',0,'027',0),(4421,NULL,39,'1950','Sion',0,'027',0),(4422,NULL,39,'1950','Sion 1',0,'027',0),(4423,NULL,39,'1950','Sion 1 CC Distribution',0,'027',0),(4424,NULL,39,'1950','Sion 2',0,'027',0),(4425,NULL,39,'1950','Sion 3',0,'027',0),(4426,NULL,39,'1950','Sion 4',0,'027',0),(4427,NULL,39,'1950','Sion 5',0,'027',0),(4428,NULL,39,'1950','Sion Base Colis',0,'027',0),(4429,NULL,39,'1951','Sion',0,'027',0),(4430,NULL,39,'1951','Sion car postal VS-Lman',0,'027',0),(4431,NULL,39,'1951','Sion Swisscom',0,'027',0),(4432,NULL,39,'1955','Chamoson',0,'027',0),(4433,NULL,39,'1955','Grugnay (Chamoson)',0,'027',0),(4434,NULL,39,'1955','Les Vrines (Chamoson)',0,'027',0),(4435,NULL,39,'1955','Nmiaz (Chamoson)',0,'027',0),(4436,NULL,39,'1955','St-Pierre-de-Clages',0,'027',0),(4437,NULL,39,'1957','Ardon',0,'027',0),(4438,NULL,39,'1958','St-Lonard',0,'027',0),(4439,NULL,39,'1958','Uvrier',0,'027',0),(4440,NULL,39,'1961','Vernamige',0,'027',0),(4441,NULL,39,'1962','Pont-de-la-Morge (Sion)',0,'027',0),(4442,NULL,39,'1963','Vtroz',0,'027',0),(4443,NULL,39,'1964','Conthey',0,'027',0),(4444,NULL,39,'1964','Conthey 1',0,'027',0),(4445,NULL,39,'1964','Conthey 2',0,'027',0),(4446,NULL,39,'1965','Chandolin-prs-Savise',0,'027',0),(4447,NULL,39,'1965','Drne VS',0,'027',0),(4448,NULL,39,'1965','Granois (Savise)',0,'027',0),(4449,NULL,39,'1965','Mayens-de-la-Zour (Savise)',0,'027',0),(4450,NULL,39,'1965','Monteiller-Savise',0,'027',0),(4451,NULL,39,'1965','Ormne (Savise)',0,'027',0),(4452,NULL,39,'1965','Roumaz (Savise)',0,'027',0),(4453,NULL,39,'1965','Saint-Germain (Savise)',0,'027',0),(4454,NULL,39,'1965','Savise',0,'027',0),(4455,NULL,39,'1966','Argnoud (Ayent)',0,'027',0),(4456,NULL,39,'1966','Ayent',0,'027',0),(4457,NULL,39,'1966','Blignoud (Ayent)',0,'027',0),(4458,NULL,39,'1966','Botyre (Ayent)',0,'027',0),(4459,NULL,39,'1966','Fortunau (Ayent)',0,'027',0),(4460,NULL,39,'1966','La Place (Ayent)',0,'027',0),(4461,NULL,39,'1966','Luc (Ayent)',0,'027',0),(4462,NULL,39,'1966','Saint-Romain (Ayent)',0,'027',0),(4463,NULL,39,'1966','Saxonne (Ayent)',0,'027',0),(4464,NULL,39,'1966','Signse',0,'027',0),(4465,NULL,39,'1966','Villa (Ayent)',0,'027',0),(4466,NULL,39,'1967','Bramois',0,'027',0),(4467,NULL,39,'1968','Mase',0,'027',0),(4468,NULL,39,'1969','Liez (St-Martin)',0,'027',0),(4469,NULL,39,'1969','St-Martin VS',0,'027',0),(4470,NULL,39,'1969','Suen (St-Martin)',0,'027',0),(4471,NULL,39,'1969','Trogne (St-Martin)',0,'027',0),(4472,NULL,39,'1971','Champlan (Grimisuat)',0,'027',0),(4473,NULL,39,'1971','Comraz (Grimisuat)',0,'027',0),(4474,NULL,39,'1971','Grimisuat',0,'027',0),(4475,NULL,39,'1972','Anzre',0,'027',0),(4476,NULL,39,'1973','Nax',0,'027',0),(4477,NULL,39,'1974','Arbaz',0,'027',0),(4478,NULL,39,'1975','St-Sverin',0,'027',0),(4479,NULL,39,'1976','Aven',0,'027',0),(4480,NULL,39,'1976','Daillon',0,'027',0),(4481,NULL,39,'1976','Erde',0,'027',0),(4482,NULL,39,'1977','Icogne',0,'027',0),(4483,NULL,39,'1978','Lens',0,'027',0),(4484,NULL,39,'1981','Vex',0,'027',0),(4485,NULL,39,'1982','Euseigne',0,'027',0),(4486,NULL,39,'1983','Evolne',0,'027',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (4487,NULL,39,'1983','Lana (Evolne)',0,'027',0),(4488,NULL,39,'1984','Les Haudres',0,'027',0),(4489,NULL,39,'1985','La Sage',0,'027',0),(4490,NULL,39,'1986','Arolla',0,'027',0),(4491,NULL,39,'1987','Hrmence',0,'027',0),(4492,NULL,39,'1987','Mche',0,'027',0),(4493,NULL,39,'1988','Les Collons',0,'027',0),(4494,NULL,39,'1988','Thyon',0,'027',0),(4495,NULL,39,'1988','Thyon-Les Collons',0,'027',0),(4496,NULL,39,'1991','Arvillard (Salins)',0,'027',0),(4497,NULL,39,'1991','Misriez (Salins)',0,'027',0),(4498,NULL,39,'1991','Pravidondaz (Salins)',0,'027',0),(4499,NULL,39,'1991','Salins',0,'027',0),(4500,NULL,39,'1991','Turin (Salins)',0,'027',0),(4501,NULL,39,'1992','Crte--l\'Oeil(Les Agettes)',0,'027',0),(4502,NULL,39,'1992','La Vernaz (Les Agettes)',0,'027',0),(4503,NULL,39,'1992','Les Agettes',0,'027',0),(4504,NULL,39,'1992','Les Mayens-de-Sion',0,'027',0),(4505,NULL,39,'1993','Clbes (Veysonnaz)',0,'027',0),(4506,NULL,39,'1993','Veysonnaz',0,'027',0),(4507,NULL,39,'1994','Aproz',0,'027',0),(4508,NULL,39,'1994','Baar (Nendaz)',0,'027',0),(4509,NULL,39,'1994','Beuson',0,'027',0),(4510,NULL,39,'1994','Bioley-de-Brignon (Baar)',0,'027',0),(4511,NULL,39,'1994','Brignon (Baar-Nendaz)',0,'027',0),(4512,NULL,39,'1996','Basse-Nendaz',0,'027',0),(4513,NULL,39,'1996','Bieudron (Basse-Nendaz)',0,'027',0),(4514,NULL,39,'1996','Condmines (Basse-Nendaz)',0,'027',0),(4515,NULL,39,'1996','Fey (Nendaz)',0,'027',0),(4516,NULL,39,'1996','Saclentz (Basse-Nendaz)',0,'027',0),(4517,NULL,39,'1997','Haute-Nendaz',0,'027',0),(4518,NULL,39,'1997','Siviez',0,'027',0),(4519,NULL,39,'2000','Neuchtel',0,'032',0),(4520,NULL,39,'2000','Neuchtel 2 CC Distribution',0,'032',0),(4521,NULL,39,'2000','Neuchtel Base Colis',0,'032',0),(4522,NULL,39,'2001','Neuchtel 1',0,'032',0),(4523,NULL,39,'2002','Neuchtel 2',0,'032',0),(4524,NULL,39,'2002','Neuchtel Swisscom',0,'032',0),(4525,NULL,39,'2003','Neuchtel 3',0,'032',0),(4526,NULL,39,'2004','Neuchtel 4',0,'032',0),(4527,NULL,39,'2005','Neuchtel 5',0,'032',0),(4528,NULL,39,'2006','Neuchtel 6',0,'032',0),(4529,NULL,39,'2007','Neuchtel 7',0,'032',0),(4530,NULL,39,'2008','Neuchtel 8',0,'032',0),(4531,NULL,39,'2009','Neuchtel 9',0,'032',0),(4532,NULL,39,'2010','Neuchtel OFS',0,'032',0),(4533,NULL,39,'2012','Auvernier',0,'032',0),(4534,NULL,39,'2013','Colombier NE',0,'032',0),(4535,NULL,39,'2014','Ble',0,'032',0),(4536,NULL,39,'2015','Areuse',0,'032',0),(4537,NULL,39,'2016','Cortaillod',0,'032',0),(4538,NULL,39,'2017','Boudry',0,'032',0),(4539,NULL,39,'2022','Bevaix',0,'032',0),(4540,NULL,39,'2023','Gorgier',0,'032',0),(4541,NULL,39,'2024','St-Aubin-Sauges',0,'032',0),(4542,NULL,39,'2025','Chez-le-Bart',0,'032',0),(4543,NULL,39,'2027','Fresens',0,'032',0),(4544,NULL,39,'2027','Fresens-Montalchez',0,'032',0),(4545,NULL,39,'2027','Montalchez',0,'032',0),(4546,NULL,39,'2028','Vaumarcus',0,'032',0),(4547,NULL,39,'2034','Peseux',0,'032',0),(4548,NULL,39,'2035','Corcelles NE',0,'032',0),(4549,NULL,39,'2036','Cormondrche',0,'032',0),(4550,NULL,39,'2042','Valangin',0,'032',0),(4551,NULL,39,'2043','Boudevilliers',0,'032',0),(4552,NULL,39,'2046','Fontaines NE',0,'032',0),(4553,NULL,39,'2052','Fontainemelon',0,'032',0),(4554,NULL,39,'2052','La Vue-des-Alpes',0,'032',0),(4555,NULL,39,'2052','Les Loges',0,'032',0),(4556,NULL,39,'2053','Cernier',0,'032',0),(4557,NULL,39,'2054','Chzard-St-Martin',0,'032',0),(4558,NULL,39,'2054','Les Vieux-Prs',0,'032',0),(4559,NULL,39,'2056','Dombresson',0,'032',0),(4560,NULL,39,'2057','Villiers',0,'032',0),(4561,NULL,39,'2058','La Joux-du-Plne',0,'032',0),(4562,NULL,39,'2058','Le Pquier NE',0,'032',0),(4563,NULL,39,'2063','Engollon',0,'032',0),(4564,NULL,39,'2063','Fenin',0,'032',0),(4565,NULL,39,'2063','Saules',0,'032',0),(4566,NULL,39,'2063','Vilars NE',0,'032',0),(4567,NULL,39,'2065','Savagnier',0,'032',0),(4568,NULL,39,'2067','Chaumont',0,'032',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (4569,NULL,39,'2068','Hauterive NE',0,'032',0),(4570,NULL,39,'2072','St-Blaise',0,'032',0),(4571,NULL,39,'2073','Enges',0,'032',0),(4572,NULL,39,'2074','Marin-Centre',0,'032',0),(4573,NULL,39,'2074','Marin-Epagnier',0,'032',0),(4574,NULL,39,'2075','Thielle',0,'032',0),(4575,NULL,39,'2075','Thielle-Wavre',0,'032',0),(4576,NULL,39,'2075','Wavre',0,'032',0),(4577,NULL,39,'2076','Gals',0,'032',0),(4578,NULL,39,'2076','Pont-de-Thielle',0,'032',0),(4579,NULL,39,'2076','Zihlbrcke',0,'032',0),(4580,NULL,39,'2087','Cornaux NE',0,'032',0),(4581,NULL,39,'2088','Cressier NE',0,'032',0),(4582,NULL,39,'2096','Neuchtel Services Spciaux',0,'032',0),(4583,NULL,39,'2103','Noiraigue',0,'032',0),(4584,NULL,39,'2105','Travers',0,'032',0),(4585,NULL,39,'2108','Couvet',0,'032',0),(4586,NULL,39,'2108','Les Ruillres',0,'032',0),(4587,NULL,39,'2112','Mtiers NE',0,'032',0),(4588,NULL,39,'2113','Boveresse',0,'032',0),(4589,NULL,39,'2114','Fleurier',0,'032',0),(4590,NULL,39,'2115','Buttes',0,'032',0),(4591,NULL,39,'2116','Mont-de-Buttes',0,'032',0),(4592,NULL,39,'2117','La Cte-aux-Fes',0,'032',0),(4593,NULL,39,'2123','St-Sulpice NE',0,'032',0),(4594,NULL,39,'2124','Les Sagnettes',0,'032',0),(4595,NULL,39,'2126','Les Verrires',0,'032',0),(4596,NULL,39,'2127','Les Bayards',0,'032',0),(4597,NULL,39,'2149','Brot-Dessous',0,'032',0),(4598,NULL,39,'2149','Champ-du-Moulin',0,'032',0),(4599,NULL,39,'2149','Fretereules',0,'032',0),(4600,NULL,39,'2202','Chambrelien',0,'032',0),(4601,NULL,39,'2203','Rochefort',0,'032',0),(4602,NULL,39,'2205','Montmollin',0,'032',0),(4603,NULL,39,'2206','Les Geneveys-sur-Coffrane',0,'032',0),(4604,NULL,39,'2207','Coffrane',0,'032',0),(4605,NULL,39,'2208','Les Hauts-Geneveys',0,'032',0),(4606,NULL,39,'2300','La Chaux-de-Fonds',0,'032',0),(4607,NULL,39,'2300','La Chaux-de-Fonds 1',0,'032',0),(4608,NULL,39,'2300','La Chaux-de-Fonds 1 Dist',0,'032',0),(4609,NULL,39,'2300','La Chdfds Base Colis',0,'032',0),(4610,NULL,39,'2301','La Chaux-de-Fonds',0,'032',0),(4611,NULL,39,'2302','La Chaux-de-Fonds',0,'032',0),(4612,NULL,39,'2303','La Chaux-de-Fonds',0,'032',0),(4613,NULL,39,'2304','La Chaux-de-Fonds',0,'032',0),(4614,NULL,39,'2305','La Chaux-de-Fonds',0,'032',0),(4615,NULL,39,'2306','La Chaux-de-Fonds',0,'032',0),(4616,NULL,39,'2314','La Sagne NE',0,'032',0),(4617,NULL,39,'2316','Les Ponts-de-Martel',0,'032',0),(4618,NULL,39,'2316','Petit-Martel',0,'032',0),(4619,NULL,39,'2318','Brot-Dessus',0,'032',0),(4620,NULL,39,'2318','Brot-Plamboz',0,'032',0),(4621,NULL,39,'2318','Les Petits-Ponts',0,'032',0),(4622,NULL,39,'2322','Le Crt-du-Locle',0,'032',0),(4623,NULL,39,'2325','Les Joux-Derrire',0,'032',0),(4624,NULL,39,'2325','Les Planchettes',0,'032',0),(4625,NULL,39,'2332','La Cibourg',0,'032',0),(4626,NULL,39,'2333','La Ferrire',0,'032',0),(4627,NULL,39,'2336','Le Bochet',0,'032',0),(4628,NULL,39,'2336','Les Bois',0,'032',0),(4629,NULL,39,'2338','Les Emibois-Muriaux',0,'032',0),(4630,NULL,39,'2340','Le Noirmont',0,'032',0),(4631,NULL,39,'2345','La Chaux-des-Breuleux',0,'032',0),(4632,NULL,39,'2345','Le Cerneux-Veusil',0,'032',0),(4633,NULL,39,'2345','Les Breuleux',0,'032',0),(4634,NULL,39,'2350','Saignelgier',0,'032',0),(4635,NULL,39,'2353','Les Pommerats',0,'032',0),(4636,NULL,39,'2354','Goumois',0,'032',0),(4637,NULL,39,'2400','Le Locle',0,'032',0),(4638,NULL,39,'2405','La Chaux-du-Milieu',0,'032',0),(4639,NULL,39,'2406','La Brvine',0,'032',0),(4640,NULL,39,'2406','Les Taillres',0,'032',0),(4641,NULL,39,'2407','La Chtagne',0,'032',0),(4642,NULL,39,'2408','Le Brouillet',0,'032',0),(4643,NULL,39,'2413','Le Prvoux',0,'032',0),(4644,NULL,39,'2414','Le Cerneux-Pquignot',0,'032',0),(4645,NULL,39,'2416','Les Brenets',0,'032',0),(4646,NULL,39,'2416','Les Frtes',0,'032',0),(4647,NULL,39,'2500','Biel/Bienne',0,'032',0),(4648,NULL,39,'2500','Biel/Bienne 1',0,'032',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (4649,NULL,39,'2500','Biel/Bienne 1 BZ Zustellung',0,'032',0),(4650,NULL,39,'2500','Biel/Bienne 10',0,'032',0),(4651,NULL,39,'2500','Biel/Bienne 3',0,'032',0),(4652,NULL,39,'2500','Biel/Bienne 4',0,'032',0),(4653,NULL,39,'2500','Biel/Bienne 5',0,'032',0),(4654,NULL,39,'2500','Biel/Bienne 6',0,'032',0),(4655,NULL,39,'2500','Biel/Bienne 7',0,'032',0),(4656,NULL,39,'2500','Biel/Bienne 8',0,'032',0),(4657,NULL,39,'2500','Biel/Bienne 9',0,'032',0),(4658,NULL,39,'2501','Biel/Bienne',0,'032',0),(4659,NULL,39,'2501','Biel/Bienne Swisscom',0,'032',0),(4660,NULL,39,'2502','Biel/Bienne',0,'032',0),(4661,NULL,39,'2503','Biel/Bienne',0,'032',0),(4662,NULL,39,'2504','Biel/Bienne',0,'032',0),(4663,NULL,39,'2505','Biel/Bienne',0,'032',0),(4664,NULL,39,'2510','Biel/Bienne Paketbasis',0,'032',0),(4665,NULL,39,'2512','Tscherz-Alferme',0,'032',0),(4666,NULL,39,'2513','Twann',0,'032',0),(4667,NULL,39,'2514','Ligerz',0,'032',0),(4668,NULL,39,'2515','Prles',0,'032',0),(4669,NULL,39,'2516','Lamboing',0,'032',0),(4670,NULL,39,'2517','Diesse',0,'032',0),(4671,NULL,39,'2518','Nods',0,'032',0),(4672,NULL,39,'2520','La Neuveville',0,'032',0),(4673,NULL,39,'2523','Lignires',0,'032',0),(4674,NULL,39,'2525','Le Landeron',0,'032',0),(4675,NULL,39,'2532','Magglingen/Macolin',0,'032',0),(4676,NULL,39,'2533','Evilard',0,'032',0),(4677,NULL,39,'2534','Les Prs-d\'Orvin',0,'032',0),(4678,NULL,39,'2534','Orvin',0,'032',0),(4679,NULL,39,'2535','Frinvillier',0,'032',0),(4680,NULL,39,'2536','Plagne',0,'032',0),(4681,NULL,39,'2537','Vauffelin',0,'032',0),(4682,NULL,39,'2538','Romont BE',0,'032',0),(4683,NULL,39,'2540','Grenchen',0,'032',0),(4684,NULL,39,'2540','Grenchen 1',0,'032',0),(4685,NULL,39,'2540','Grenchen 2',0,'032',0),(4686,NULL,39,'2542','Pieterlen',0,'032',0),(4687,NULL,39,'2543','Lengnau BE',0,'032',0),(4688,NULL,39,'2544','Bettlach',0,'032',0),(4689,NULL,39,'2545','Selzach',0,'032',0),(4690,NULL,39,'2552','Orpund',0,'032',0),(4691,NULL,39,'2553','Safnern',0,'032',0),(4692,NULL,39,'2554','Meinisberg',0,'032',0),(4693,NULL,39,'2555','Brgg BE',0,'032',0),(4694,NULL,39,'2556','Scheuren',0,'032',0),(4695,NULL,39,'2556','Schwadernau',0,'032',0),(4696,NULL,39,'2557','Studen BE',0,'032',0),(4697,NULL,39,'2558','Aegerten',0,'032',0),(4698,NULL,39,'2560','Nidau',0,'032',0),(4699,NULL,39,'2562','Port',0,'032',0),(4700,NULL,39,'2563','Ipsach',0,'032',0),(4701,NULL,39,'2564','Bellmund',0,'032',0),(4702,NULL,39,'2565','Jens',0,'032',0),(4703,NULL,39,'2572','Mrigen',0,'032',0),(4704,NULL,39,'2572','Sutz',0,'032',0),(4705,NULL,39,'2575','Gerolfingen',0,'032',0),(4706,NULL,39,'2575','Hagneck',0,'032',0),(4707,NULL,39,'2575','Tuffelen',0,'032',0),(4708,NULL,39,'2576','Lscherz',0,'032',0),(4709,NULL,39,'2577','Finsterhennen',0,'032',0),(4710,NULL,39,'2577','Siselen BE',0,'032',0),(4711,NULL,39,'2578','Brttelen',0,'032',0),(4712,NULL,39,'2603','Pry',0,'032',0),(4713,NULL,39,'2604','La Heutte',0,'032',0),(4714,NULL,39,'2605','Sonceboz-Sombeval',0,'032',0),(4715,NULL,39,'2606','Corgmont',0,'032',0),(4716,NULL,39,'2607','Cortbert',0,'032',0),(4717,NULL,39,'2608','Courtelary',0,'032',0),(4718,NULL,39,'2608','Montagne-de-Courtelary',0,'032',0),(4719,NULL,39,'2610','Les Pontins',0,'032',0),(4720,NULL,39,'2610','Mont-Crosin',0,'032',0),(4721,NULL,39,'2610','Mont-Soleil',0,'032',0),(4722,NULL,39,'2610','St-Imier',0,'032',0),(4723,NULL,39,'2612','Cormoret',0,'032',0),(4724,NULL,39,'2613','Villeret',0,'032',0),(4725,NULL,39,'2615','Montagne-de-Sonvilier',0,'032',0),(4726,NULL,39,'2615','Sonvilier',0,'032',0),(4727,NULL,39,'2616','Renan BE',0,'032',0),(4728,NULL,39,'2710','Tavannes',0,'032',0),(4729,NULL,39,'2711','Le Prdame',0,'032',0),(4730,NULL,39,'2712','Le Fuet',0,'032',0),(4731,NULL,39,'2713','Bellelay',0,'032',0),(4732,NULL,39,'2714','Les Genevez JU',0,'032',0),(4733,NULL,39,'2715','Chtelat',0,'032',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (4734,NULL,39,'2715','Chtelat-Monible',0,'032',0),(4735,NULL,39,'2715','Monible',0,'032',0),(4736,NULL,39,'2716','Sornetan',0,'032',0),(4737,NULL,39,'2717','Fornet-Dessous',0,'032',0),(4738,NULL,39,'2717','Rebvelier',0,'032',0),(4739,NULL,39,'2718','Fornet-Dessus',0,'032',0),(4740,NULL,39,'2718','Lajoux JU',0,'032',0),(4741,NULL,39,'2720','La Tanne',0,'032',0),(4742,NULL,39,'2720','Tramelan',0,'032',0),(4743,NULL,39,'2722','Les Reussilles',0,'032',0),(4744,NULL,39,'2723','Mont-Tramelan',0,'032',0),(4745,NULL,39,'2732','Loveresse',0,'032',0),(4746,NULL,39,'2732','Reconvilier',0,'032',0),(4747,NULL,39,'2732','Saicourt',0,'032',0),(4748,NULL,39,'2732','Saules BE',0,'032',0),(4749,NULL,39,'2733','Pontenet',0,'032',0),(4750,NULL,39,'2735','Bvilard',0,'032',0),(4751,NULL,39,'2735','Champoz',0,'032',0),(4752,NULL,39,'2735','Malleray',0,'032',0),(4753,NULL,39,'2735','Malleray-Bvilard',0,'032',0),(4754,NULL,39,'2736','Sorvilier',0,'032',0),(4755,NULL,39,'2738','Court',0,'032',0),(4756,NULL,39,'2740','Moutier',0,'032',0),(4757,NULL,39,'2740','Moutier 1',0,'032',0),(4758,NULL,39,'2740','Moutier 2',0,'032',0),(4759,NULL,39,'2742','Perrefitte',0,'032',0),(4760,NULL,39,'2743','Eschert',0,'032',0),(4761,NULL,39,'2744','Belprahon',0,'032',0),(4762,NULL,39,'2745','Grandval',0,'032',0),(4763,NULL,39,'2746','Crmines',0,'032',0),(4764,NULL,39,'2747','Corcelles BE',0,'032',0),(4765,NULL,39,'2747','Seehof',0,'032',0),(4766,NULL,39,'2748','Souboz-Les Ecorcheresses',0,'032',0),(4767,NULL,39,'2762','Roches BE',0,'032',0),(4768,NULL,39,'2800','Delmont',0,'032',0),(4769,NULL,39,'2800','Delmont 1',0,'032',0),(4770,NULL,39,'2800','Delmont 1 Distribution',0,'032',0),(4771,NULL,39,'2800','Delmont 2',0,'032',0),(4772,NULL,39,'2800','Delmont Base Colis',0,'032',0),(4773,NULL,39,'2800','Delmont car postal JU-NE',0,'032',0),(4774,NULL,39,'2802','Develier',0,'032',0),(4775,NULL,39,'2803','Bourrignon',0,'032',0),(4776,NULL,39,'2805','Soyhires',0,'032',0),(4777,NULL,39,'2806','Mettembert',0,'032',0),(4778,NULL,39,'2807','Lucelle',0,'032',0),(4779,NULL,39,'2807','Pleigne',0,'032',0),(4780,NULL,39,'2812','Movelier',0,'032',0),(4781,NULL,39,'2813','Ederswiler',0,'032',0),(4782,NULL,39,'2814','Roggenburg',0,'032',0),(4783,NULL,39,'2822','Courroux',0,'032',0),(4784,NULL,39,'2823','Courcelon',0,'032',0),(4785,NULL,39,'2824','Vicques',0,'032',0),(4786,NULL,39,'2825','Courchapoix',0,'032',0),(4787,NULL,39,'2826','Corban',0,'032',0),(4788,NULL,39,'2827','Mervelier',0,'032',0),(4789,NULL,39,'2827','Schelten',0,'032',0),(4790,NULL,39,'2828','Montsevelier',0,'032',0),(4791,NULL,39,'2829','Vermes',0,'032',0),(4792,NULL,39,'2830','Choindez',0,'032',0),(4793,NULL,39,'2830','Courrendlin',0,'032',0),(4794,NULL,39,'2830','Vellerat',0,'032',0),(4795,NULL,39,'2832','Rebeuvelier',0,'032',0),(4796,NULL,39,'2842','Rossemaison',0,'032',0),(4797,NULL,39,'2843','Chtillon JU',0,'032',0),(4798,NULL,39,'2852','Courttelle',0,'032',0),(4799,NULL,39,'2853','Courfaivre',0,'032',0),(4800,NULL,39,'2854','Bassecourt',0,'032',0),(4801,NULL,39,'2855','Glovelier',0,'032',0),(4802,NULL,39,'2856','Bocourt',0,'032',0),(4803,NULL,39,'2857','Montavon',0,'032',0),(4804,NULL,39,'2863','Undervelier',0,'032',0),(4805,NULL,39,'2864','Soulce',0,'032',0),(4806,NULL,39,'2873','Saulcy',0,'032',0),(4807,NULL,39,'2874','Montfavergier',0,'032',0),(4808,NULL,39,'2874','St-Brais',0,'032',0),(4809,NULL,39,'2875','Les Enfers',0,'032',0),(4810,NULL,39,'2875','Montfaucon',0,'032',0),(4811,NULL,39,'2877','Le Bmont JU',0,'032',0),(4812,NULL,39,'2882','St-Ursanne',0,'032',0),(4813,NULL,39,'2883','Montmelon',0,'032',0),(4814,NULL,39,'2884','Montenol',0,'032',0),(4815,NULL,39,'2885','Epauvillers',0,'032',0),(4816,NULL,39,'2886','Epiquerez',0,'032',0),(4817,NULL,39,'2887','Soubey',0,'032',0),(4818,NULL,39,'2888','Seleute',0,'032',0),(4819,NULL,39,'2889','Ocourt',0,'032',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (4820,NULL,39,'2900','Porrentruy',0,'032',0),(4821,NULL,39,'2900','Porrentruy 1',0,'032',0),(4822,NULL,39,'2900','Porrentruy 1 Distribution',0,'032',0),(4823,NULL,39,'2900','Porrentruy 2',0,'032',0),(4824,NULL,39,'2900','Porrentruy Filiale Colis',0,'032',0),(4825,NULL,39,'2902','Fontenais',0,'032',0),(4826,NULL,39,'2903','Villars-sur-Fontenais',0,'032',0),(4827,NULL,39,'2904','Bressaucourt',0,'032',0),(4828,NULL,39,'2905','Courtedoux',0,'032',0),(4829,NULL,39,'2906','Chevenez',0,'032',0),(4830,NULL,39,'2907','Rocourt',0,'032',0),(4831,NULL,39,'2908','Grandfontaine',0,'032',0),(4832,NULL,39,'2912','Rclre',0,'032',0),(4833,NULL,39,'2912','Rclre-Roche-d\'Or',0,'032',0),(4834,NULL,39,'2912','Roche-d\'Or',0,'032',0),(4835,NULL,39,'2914','Damvant',0,'032',0),(4836,NULL,39,'2915','Bure',0,'032',0),(4837,NULL,39,'2916','Fahy',0,'032',0),(4838,NULL,39,'2922','Courchavon',0,'032',0),(4839,NULL,39,'2923','Courtemache',0,'032',0),(4840,NULL,39,'2924','Montignez',0,'032',0),(4841,NULL,39,'2925','Buix',0,'032',0),(4842,NULL,39,'2926','Boncourt',0,'032',0),(4843,NULL,39,'2932','Coeuve',0,'032',0),(4844,NULL,39,'2933','Damphreux',0,'032',0),(4845,NULL,39,'2933','Damphreux-Lugnez',0,'032',0),(4846,NULL,39,'2933','Lugnez',0,'032',0),(4847,NULL,39,'2935','Beurnevsin',0,'032',0),(4848,NULL,39,'2942','Alle',0,'032',0),(4849,NULL,39,'2943','Vendlincourt',0,'032',0),(4850,NULL,39,'2944','Bonfol',0,'032',0),(4851,NULL,39,'2946','Micourt',0,'032',0),(4852,NULL,39,'2947','Charmoille',0,'032',0),(4853,NULL,39,'2950','Courgenay',0,'032',0),(4854,NULL,39,'2950','Courtemautruy',0,'032',0),(4855,NULL,39,'2952','Cornol',0,'032',0),(4856,NULL,39,'2953','Fregicourt',0,'032',0),(4857,NULL,39,'2953','Fregicourt-Pleujouse',0,'032',0),(4858,NULL,39,'2953','Pleujouse',0,'032',0),(4859,NULL,39,'2954','Asuel',0,'032',0),(4860,NULL,39,'3000','Bern',0,'031',0),(4861,NULL,39,'3000','Bern 1 BZ Zustellung',0,'031',0),(4862,NULL,39,'3000','Bern 11',0,'031',0),(4863,NULL,39,'3000','Bern 13',0,'031',0),(4864,NULL,39,'3000','Bern 14',0,'031',0),(4865,NULL,39,'3000','Bern 15',0,'031',0),(4866,NULL,39,'3000','Bern 16',0,'031',0),(4867,NULL,39,'3000','Bern 17',0,'031',0),(4868,NULL,39,'3000','Bern 2',0,'031',0),(4869,NULL,39,'3000','Bern 21',0,'031',0),(4870,NULL,39,'3000','Bern 22',0,'031',0),(4871,NULL,39,'3000','Bern 23',0,'031',0),(4872,NULL,39,'3000','Bern 25',0,'031',0),(4873,NULL,39,'3000','Bern 26',0,'031',0),(4874,NULL,39,'3000','Bern 31',0,'031',0),(4875,NULL,39,'3000','Bern 32',0,'031',0),(4876,NULL,39,'3000','Bern 5',0,'031',0),(4877,NULL,39,'3000','Bern 6',0,'031',0),(4878,NULL,39,'3000','Bern 60 UPD',0,'031',0),(4879,NULL,39,'3000','Bern 65 SBB',0,'031',0),(4880,NULL,39,'3000','Bern 7',0,'031',0),(4881,NULL,39,'3000','Bern 71 CS PZ',0,'031',0),(4882,NULL,39,'3000','Bern 8',0,'031',0),(4883,NULL,39,'3000','Bern 9',0,'031',0),(4884,NULL,39,'3000','Bern 90',0,'031',0),(4885,NULL,39,'3000','Bern 94 UBS',0,'031',0),(4886,NULL,39,'3000','Bern Paketbasis',0,'031',0),(4887,NULL,39,'3000','Bern Paketzentrum',0,'031',0),(4888,NULL,39,'3000','Bern Postauto BE-FB-SO',0,'031',0),(4889,NULL,39,'3000','Bern Radio Schweiz',0,'031',0),(4890,NULL,39,'3001','Bern',0,'031',0),(4891,NULL,39,'3002','Bern Postfinance',0,'031',0),(4892,NULL,39,'3003','Bern',0,'031',0),(4893,NULL,39,'3003','Bern 3 Nationalrat',0,'031',0),(4894,NULL,39,'3003','Bern 3 Stnderat',0,'031',0),(4895,NULL,39,'3004','Bern',0,'031',0),(4896,NULL,39,'3005','Bern',0,'031',0),(4897,NULL,39,'3006','Bern',0,'031',0),(4898,NULL,39,'3007','Bern',0,'031',0),(4899,NULL,39,'3008','Bern',0,'031',0),(4900,NULL,39,'3010','Bern',0,'031',0),(4901,NULL,39,'3011','Bern',0,'031',0),(4902,NULL,39,'3012','Bern',0,'031',0),(4903,NULL,39,'3013','Bern',0,'031',0),(4904,NULL,39,'3014','Bern',0,'031',0),(4905,NULL,39,'3015','Bern',0,'031',0),(4906,NULL,39,'3018','Bern',0,'031',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (4907,NULL,39,'3019','Bern',0,'031',0),(4908,NULL,39,'3020','Bern',0,'031',0),(4909,NULL,39,'3024','Bern',0,'031',0),(4910,NULL,39,'3027','Bern',0,'031',0),(4911,NULL,39,'3030','Bern',0,'031',0),(4912,NULL,39,'3032','Hinterkappelen',0,'031',0),(4913,NULL,39,'3033','Wohlen b. Bern',0,'031',0),(4914,NULL,39,'3034','Murzelen',0,'031',0),(4915,NULL,39,'3035','Frieswil',0,'031',0),(4916,NULL,39,'3036','Detligen',0,'031',0),(4917,NULL,39,'3037','Herrenschwanden',0,'031',0),(4918,NULL,39,'3038','Kirchlindach',0,'031',0),(4919,NULL,39,'3040','Bern',0,'031',0),(4920,NULL,39,'3042','Ortschwaben',0,'031',0),(4921,NULL,39,'3043','Uettligen',0,'031',0),(4922,NULL,39,'3044','Innerberg',0,'031',0),(4923,NULL,39,'3044','Innerberg-Sriswil',0,'031',0),(4924,NULL,39,'3044','Sriswil',0,'031',0),(4925,NULL,39,'3045','Meikirch',0,'031',0),(4926,NULL,39,'3046','Wahlendorf',0,'031',0),(4927,NULL,39,'3047','Bremgarten b. Bern',0,'031',0),(4928,NULL,39,'3048','Worblaufen',0,'031',0),(4929,NULL,39,'3050','Bern Swisscom',0,'031',0),(4930,NULL,39,'3052','Zollikofen',0,'031',0),(4931,NULL,39,'3053','Deisswil b. Mnchenbuchsee',0,'031',0),(4932,NULL,39,'3053','Diemerswil',0,'031',0),(4933,NULL,39,'3053','Mnchenbuchsee',0,'031',0),(4934,NULL,39,'3053','Wiggiswil',0,'031',0),(4935,NULL,39,'3054','Schpfen',0,'031',0),(4936,NULL,39,'3063','Ittigen',0,'031',0),(4937,NULL,39,'3065','Bolligen',0,'031',0),(4938,NULL,39,'3065','Bolligen Dorf',0,'031',0),(4939,NULL,39,'3065','Bolligen Station',0,'031',0),(4940,NULL,39,'3066','Stettlen',0,'031',0),(4941,NULL,39,'3067','Boll',0,'031',0),(4942,NULL,39,'3068','Utzigen',0,'031',0),(4943,NULL,39,'3072','Ostermundigen',0,'031',0),(4944,NULL,39,'3072','Ostermundigen 1',0,'031',0),(4945,NULL,39,'3072','Ostermundigen 2',0,'031',0),(4946,NULL,39,'3072','Ostermundigen SB',0,'031',0),(4947,NULL,39,'3073','Gmligen',0,'031',0),(4948,NULL,39,'3074','Muri b. Bern',0,'031',0),(4949,NULL,39,'3075','Rfenacht BE',0,'031',0),(4950,NULL,39,'3076','Worb',0,'031',0),(4951,NULL,39,'3076','Worb 1',0,'031',0),(4952,NULL,39,'3076','Worb 2',0,'031',0),(4953,NULL,39,'3077','Enggistein',0,'031',0),(4954,NULL,39,'3078','Richigen',0,'031',0),(4955,NULL,39,'3082','Schlosswil',0,'031',0),(4956,NULL,39,'3083','Trimstein',0,'031',0),(4957,NULL,39,'3084','Wabern',0,'031',0),(4958,NULL,39,'3086','Englisberg',0,'031',0),(4959,NULL,39,'3086','Zimmerwald',0,'031',0),(4960,NULL,39,'3087','Niedermuhlern',0,'031',0),(4961,NULL,39,'3088','Oberbtschel',0,'031',0),(4962,NULL,39,'3088','Reggisberg',0,'031',0),(4963,NULL,39,'3089','Hinterfultigen',0,'031',0),(4964,NULL,39,'3095','Spiegel b. Bern',0,'031',0),(4965,NULL,39,'3096','Oberbalm',0,'031',0),(4966,NULL,39,'3097','Liebefeld',0,'031',0),(4967,NULL,39,'3098','Kniz',0,'031',0),(4968,NULL,39,'3098','Schliern b. Kniz',0,'031',0),(4969,NULL,39,'3099','Rti b. Riggisberg',0,'031',0),(4970,NULL,39,'3110','Mnsingen',0,'031',0),(4971,NULL,39,'3111','Tgertschi',0,'031',0),(4972,NULL,39,'3112','Allmendingen b. Bern',0,'031',0),(4973,NULL,39,'3113','Rubigen',0,'031',0),(4974,NULL,39,'3114','Niederwichtrach',0,'031',0),(4975,NULL,39,'3114','Oberwichtrach',0,'031',0),(4976,NULL,39,'3114','Wichtrach',0,'031',0),(4977,NULL,39,'3115','Gerzensee',0,'031',0),(4978,NULL,39,'3116','Kirchdorf BE',0,'031',0),(4979,NULL,39,'3116','Mhledorf BE',0,'031',0),(4980,NULL,39,'3116','Noflen BE',0,'031',0),(4981,NULL,39,'3122','Kehrsatz',0,'031',0),(4982,NULL,39,'3123','Belp',0,'031',0),(4983,NULL,39,'3124','Belpberg',0,'031',0),(4984,NULL,39,'3125','Toffen',0,'031',0),(4985,NULL,39,'3126','Gelterfingen',0,'031',0),(4986,NULL,39,'3126','Kaufdorf',0,'031',0),(4987,NULL,39,'3127','Lohnstorf',0,'031',0),(4988,NULL,39,'3127','Mhlethurnen',0,'031',0),(4989,NULL,39,'3128','Kirchenthurnen',0,'031',0),(4990,NULL,39,'3128','Rmligen',0,'031',0),(4991,NULL,39,'3132','Riggisberg',0,'031',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (4992,NULL,39,'3144','Gasel',0,'031',0),(4993,NULL,39,'3145','Niederscherli',0,'031',0),(4994,NULL,39,'3147','Mittelhusern',0,'031',0),(4995,NULL,39,'3148','Lanzenhusern',0,'031',0),(4996,NULL,39,'3150','Schwarzenburg',0,'031',0),(4997,NULL,39,'3152','Mamishaus',0,'031',0),(4998,NULL,39,'3153','Rschegg Gambach',0,'031',0),(4999,NULL,39,'3154','Rschegg Graben',0,'031',0),(5000,NULL,39,'3154','Rschegg Heubach',0,'031',0),(5001,NULL,39,'3155','Helgisried-Rohrbach',0,'031',0),(5002,NULL,39,'3156','Riffenmatt',0,'031',0),(5003,NULL,39,'3157','Milken',0,'031',0),(5004,NULL,39,'3158','Guggisberg',0,'031',0),(5005,NULL,39,'3159','Riedsttt',0,'031',0),(5006,NULL,39,'3172','Niederwangen b. Bern',0,'031',0),(5007,NULL,39,'3173','Oberwangen b. Bern',0,'031',0),(5008,NULL,39,'3174','Thrishaus',0,'031',0),(5009,NULL,39,'3175','Flamatt',0,'031',0),(5010,NULL,39,'3176','Neuenegg',0,'031',0),(5011,NULL,39,'3177','Laupen BE',0,'031',0),(5012,NULL,39,'3178','Bsingen',0,'031',0),(5013,NULL,39,'3179','Kriechenwil',0,'031',0),(5014,NULL,39,'3182','Ueberstorf',0,'031',0),(5015,NULL,39,'3183','Albligen',0,'031',0),(5016,NULL,39,'3184','Wnnewil',0,'026',0),(5017,NULL,39,'3185','Schmitten FR',0,'026',0),(5018,NULL,39,'3186','Ddingen',0,'026',0),(5019,NULL,39,'3202','Frauenkappelen',0,'031',0),(5020,NULL,39,'3203','Mhleberg',0,'031',0),(5021,NULL,39,'3204','Rosshusern',0,'031',0),(5022,NULL,39,'3205','Gmmenen',0,'031',0),(5023,NULL,39,'3206','Rizenbach',0,'031',0),(5024,NULL,39,'3206','Wallenbuch',0,'031',0),(5025,NULL,39,'3207','Golaten',0,'031',0),(5026,NULL,39,'3207','Wileroltigen',0,'031',0),(5027,NULL,39,'3208','Gurbr',0,'031',0),(5028,NULL,39,'3210','Kerzers',0,'031',0),(5029,NULL,39,'3212','Gurmels',0,'026',0),(5030,NULL,39,'3212','Kleingurmels',0,'026',0),(5031,NULL,39,'3213','Kleinbsingen',0,'026',0),(5032,NULL,39,'3213','Liebistorf',0,'026',0),(5033,NULL,39,'3214','Ulmiz',0,'031',0),(5034,NULL,39,'3215','Bchslen',0,'031',0),(5035,NULL,39,'3215','Gempenach',0,'031',0),(5036,NULL,39,'3215','Lurtigen',0,'031',0),(5037,NULL,39,'3216','Agriswil',0,'031',0),(5038,NULL,39,'3216','Ried b. Kerzers',0,'031',0),(5039,NULL,39,'3225','Mntschemier',0,'032',0),(5040,NULL,39,'3226','Treiten',0,'032',0),(5041,NULL,39,'3232','Ins',0,'032',0),(5042,NULL,39,'3233','Tschugg',0,'032',0),(5043,NULL,39,'3234','Vinelz',0,'032',0),(5044,NULL,39,'3235','Erlach',0,'032',0),(5045,NULL,39,'3236','Gampelen',0,'032',0),(5046,NULL,39,'3250','Lyss',0,'032',0),(5047,NULL,39,'3250','Lyss Zustellung',0,'032',0),(5048,NULL,39,'3251','Ruppoldsried',0,'032',0),(5049,NULL,39,'3251','Wengi b. Bren',0,'032',0),(5050,NULL,39,'3252','Worben',0,'032',0),(5051,NULL,39,'3253','Schnottwil',0,'032',0),(5052,NULL,39,'3254','Balm b. Messen',0,'031',0),(5053,NULL,39,'3254','Messen',0,'031',0),(5054,NULL,39,'3255','Rapperswil BE',0,'031',0),(5055,NULL,39,'3256','Bangerten b. Dieterswil',0,'031',0),(5056,NULL,39,'3256','Dieterswil',0,'031',0),(5057,NULL,39,'3257','Ammerzwil BE',0,'032',0),(5058,NULL,39,'3257','Grossaffoltern',0,'032',0),(5059,NULL,39,'3262','Suberg',0,'032',0),(5060,NULL,39,'3263','Betigen',0,'032',0),(5061,NULL,39,'3264','Diessbach b. Bren',0,'032',0),(5062,NULL,39,'3266','Wiler b. Seedorf',0,'032',0),(5063,NULL,39,'3267','Seedorf BE',0,'032',0),(5064,NULL,39,'3268','Lobsigen',0,'032',0),(5065,NULL,39,'3270','Aarberg',0,'032',0),(5066,NULL,39,'3271','Radelfingen b. Aarberg',0,'032',0),(5067,NULL,39,'3272','Epsach',0,'032',0),(5068,NULL,39,'3272','Walperswil',0,'032',0),(5069,NULL,39,'3273','Kappelen',0,'032',0),(5070,NULL,39,'3274','Bhl b. Aarberg',0,'032',0),(5071,NULL,39,'3274','Hermrigen',0,'032',0),(5072,NULL,39,'3274','Merzligen',0,'032',0),(5073,NULL,39,'3280','Altavilla',0,'026',0),(5074,NULL,39,'3280','Greng',0,'026',0),(5075,NULL,39,'3280','Meyriez',0,'026',0),(5076,NULL,39,'3280','Murten',0,'026',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (5077,NULL,39,'3282','Bargen BE',0,'032',0),(5078,NULL,39,'3283','Kallnach',0,'032',0),(5079,NULL,39,'3283','Niederried b. Kallnach',0,'032',0),(5080,NULL,39,'3284','Frschels',0,'031',0),(5081,NULL,39,'3285','Galmiz',0,'026',0),(5082,NULL,39,'3286','Muntelier',0,'026',0),(5083,NULL,39,'3292','Busswil b. Bren',0,'032',0),(5084,NULL,39,'3293','Dotzigen',0,'032',0),(5085,NULL,39,'3294','Bren an der Aare',0,'032',0),(5086,NULL,39,'3294','Meienried',0,'032',0),(5087,NULL,39,'3295','Rti b. Bren',0,'032',0),(5088,NULL,39,'3296','Arch',0,'032',0),(5089,NULL,39,'3297','Leuzigen',0,'032',0),(5090,NULL,39,'3298','Oberwil b. Bren',0,'032',0),(5091,NULL,39,'3302','Moosseedorf',0,'031',0),(5092,NULL,39,'3303','Ballmoos',0,'031',0),(5093,NULL,39,'3303','Jegenstorf',0,'031',0),(5094,NULL,39,'3303','Mnchringen',0,'031',0),(5095,NULL,39,'3303','Zuzwil BE',0,'031',0),(5096,NULL,39,'3305','Iffwil',0,'031',0),(5097,NULL,39,'3305','Scheunen',0,'031',0),(5098,NULL,39,'3306','Etzelkofen',0,'031',0),(5099,NULL,39,'3307','Brunnenthal',0,'031',0),(5100,NULL,39,'3308','Grafenried',0,'031',0),(5101,NULL,39,'3309','Kernenried',0,'031',0),(5102,NULL,39,'3309','Zauggenried',0,'031',0),(5103,NULL,39,'3312','Fraubrunnen',0,'031',0),(5104,NULL,39,'3313','Bren zum Hof',0,'031',0),(5105,NULL,39,'3314','Schalunen',0,'031',0),(5106,NULL,39,'3315','Btterkinden',0,'032',0),(5107,NULL,39,'3315','Kriligen',0,'032',0),(5108,NULL,39,'3317','Limpach',0,'031',0),(5109,NULL,39,'3317','Mlchi',0,'031',0),(5110,NULL,39,'3321','Schnbhl Einkaufszentrum',0,'031',0),(5111,NULL,39,'3322','Mattstetten',0,'031',0),(5112,NULL,39,'3322','Schnbhl',0,'031',0),(5113,NULL,39,'3322','Schnbhl-Urtenen',0,'031',0),(5114,NULL,39,'3322','Urtenen',0,'031',0),(5115,NULL,39,'3323','Briswil BE',0,'031',0),(5116,NULL,39,'3324','Hindelbank',0,'034',0),(5117,NULL,39,'3324','Mtschwil',0,'034',0),(5118,NULL,39,'3325','Hettiswil b. Hindelbank',0,'034',0),(5119,NULL,39,'3326','Krauchthal',0,'034',0),(5120,NULL,39,'3360','Herzogenbuchsee',0,'062',0),(5121,NULL,39,'3362','Niedernz',0,'062',0),(5122,NULL,39,'3363','Obernz',0,'062',0),(5123,NULL,39,'3365','Grasswil',0,'062',0),(5124,NULL,39,'3365','Seeberg',0,'062',0),(5125,NULL,39,'3366','Bettenhausen',0,'062',0),(5126,NULL,39,'3366','Bollodingen',0,'062',0),(5127,NULL,39,'3367','Ochlenberg',0,'062',0),(5128,NULL,39,'3367','Thrigen',0,'062',0),(5129,NULL,39,'3368','Bleienbach',0,'062',0),(5130,NULL,39,'3372','Wanzwil',0,'062',0),(5131,NULL,39,'3373','Heimenhausen',0,'062',0),(5132,NULL,39,'3373','Rthenbach Herzogenbuchsee',0,'062',0),(5133,NULL,39,'3374','Wangenried',0,'032',0),(5134,NULL,39,'3375','Inkwil',0,'062',0),(5135,NULL,39,'3376','Berken',0,'062',0),(5136,NULL,39,'3376','Graben',0,'062',0),(5137,NULL,39,'3377','Walliswil b. Wangen',0,'032',0),(5138,NULL,39,'3380','Walliswil b. Niederbipp',0,'032',0),(5139,NULL,39,'3380','Wangen an der Aare',0,'032',0),(5140,NULL,39,'3400','Burgdorf',0,'034',0),(5141,NULL,39,'3400','Burgdorf 1',0,'034',0),(5142,NULL,39,'3400','Burgdorf Paketbasis',0,'031',0),(5143,NULL,39,'3400','Burgdorf Zustellung',0,'034',0),(5144,NULL,39,'3401','Burgdorf',0,'034',0),(5145,NULL,39,'3402','Burgdorf',0,'034',0),(5146,NULL,39,'3412','Heimiswil',0,'034',0),(5147,NULL,39,'3413','Kaltacker',0,'034',0),(5148,NULL,39,'3414','Oberburg',0,'034',0),(5149,NULL,39,'3415','Hasle b. Burgdorf',0,'034',0),(5150,NULL,39,'3415','Hasle-Regsau',0,'034',0),(5151,NULL,39,'3415','Regsauschachen',0,'034',0),(5152,NULL,39,'3415','Schafhausen im Emmental',0,'034',0),(5153,NULL,39,'3416','Affoltern im Emmental',0,'034',0),(5154,NULL,39,'3417','Regsau',0,'034',0),(5155,NULL,39,'3418','Regsbach',0,'034',0),(5156,NULL,39,'3419','Biembach im Emmental',0,'034',0),(5157,NULL,39,'3421','Lyssach',0,'034',0),(5158,NULL,39,'3421','Rti b. Lyssach',0,'034',0),(5159,NULL,39,'3422','Alchenflh',0,'034',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (5160,NULL,39,'3422','Kirchberg BE',0,'034',0),(5161,NULL,39,'3422','Rdtligen',0,'034',0),(5162,NULL,39,'3423','Ersigen',0,'034',0),(5163,NULL,39,'3424','Niedersch',0,'034',0),(5164,NULL,39,'3424','Obersch',0,'034',0),(5165,NULL,39,'3425','Koppigen',0,'034',0),(5166,NULL,39,'3425','Willadingen',0,'034',0),(5167,NULL,39,'3426','Aefligen',0,'034',0),(5168,NULL,39,'3427','Utzenstorf',0,'032',0),(5169,NULL,39,'3428','Wiler b. Utzenstorf',0,'032',0),(5170,NULL,39,'3429','Hellsau',0,'062',0),(5171,NULL,39,'3429','Hchstetten',0,'034',0),(5172,NULL,39,'3429','Hchstetten-Hellsau',0,'034',0),(5173,NULL,39,'3432','Ltzelflh-Goldbach',0,'034',0),(5174,NULL,39,'3433','Schwanden im Emmental',0,'034',0),(5175,NULL,39,'3434','Obergoldbach',0,'034',0),(5176,NULL,39,'3435','Ramsei',0,'034',0),(5177,NULL,39,'3436','Zollbrck',0,'034',0),(5178,NULL,39,'3437','Rderswil',0,'034',0),(5179,NULL,39,'3438','Lauperswil',0,'034',0),(5180,NULL,39,'3439','Ranflh',0,'034',0),(5181,NULL,39,'3452','Grnenmatt',0,'034',0),(5182,NULL,39,'3453','Heimisbach',0,'034',0),(5183,NULL,39,'3454','Sumiswald',0,'034',0),(5184,NULL,39,'3455','Grnen',0,'034',0),(5185,NULL,39,'3456','Trachselwald',0,'034',0),(5186,NULL,39,'3457','Wasen im Emmental',0,'034',0),(5187,NULL,39,'3462','Weier im Emmental',0,'034',0),(5188,NULL,39,'3463','Husernmoos im Emmental',0,'034',0),(5189,NULL,39,'3464','Schmidigen-Mhleweg',0,'034',0),(5190,NULL,39,'3465','Drrenroth',0,'062',0),(5191,NULL,39,'3472','Rumendingen',0,'034',0),(5192,NULL,39,'3472','Wynigen',0,'034',0),(5193,NULL,39,'3473','Alchenstorf',0,'034',0),(5194,NULL,39,'3474','Redisbach',0,'034',0),(5195,NULL,39,'3475','Hermiswil',0,'062',0),(5196,NULL,39,'3475','Riedtwil',0,'062',0),(5197,NULL,39,'3476','Oschwand',0,'062',0),(5198,NULL,39,'3503','Gysenstein',0,'031',0),(5199,NULL,39,'3504','Niederhnigen',0,'031',0),(5200,NULL,39,'3504','Oberhnigen',0,'031',0),(5201,NULL,39,'3506','Grosshchstetten',0,'031',0),(5202,NULL,39,'3507','Biglen',0,'031',0),(5203,NULL,39,'3508','Arni BE',0,'031',0),(5204,NULL,39,'3510','Freimettigen',0,'031',0),(5205,NULL,39,'3510','Hutligen',0,'031',0),(5206,NULL,39,'3510','Konolfingen',0,'031',0),(5207,NULL,39,'3512','Walkringen',0,'031',0),(5208,NULL,39,'3513','Bigenthal',0,'031',0),(5209,NULL,39,'3531','Oberthal',0,'031',0),(5210,NULL,39,'3532','Mirchel',0,'031',0),(5211,NULL,39,'3532','Zziwil',0,'031',0),(5212,NULL,39,'3533','Bowil',0,'031',0),(5213,NULL,39,'3534','Signau',0,'034',0),(5214,NULL,39,'3535','Schpbach',0,'034',0),(5215,NULL,39,'3536','Aeschau',0,'034',0),(5216,NULL,39,'3537','Eggiwil',0,'034',0),(5217,NULL,39,'3538','Rthenbach im Emmental',0,'034',0),(5218,NULL,39,'3543','Emmenmatt',0,'034',0),(5219,NULL,39,'3550','Langnau i.E. Paketfiliale',0,'034',0),(5220,NULL,39,'3550','Langnau im Emmental',0,'034',0),(5221,NULL,39,'3551','Oberfrittenbach',0,'034',0),(5222,NULL,39,'3552','Brau',0,'034',0),(5223,NULL,39,'3553','Gohl',0,'034',0),(5224,NULL,39,'3555','Trubschachen',0,'034',0),(5225,NULL,39,'3556','Trub',0,'034',0),(5226,NULL,39,'3557','Fankhaus (Trub)',0,'034',0),(5227,NULL,39,'3600','Thun',0,'033',0),(5228,NULL,39,'3600','Thun 2',0,'033',0),(5229,NULL,39,'3600','Thun 2 BZ Zustellung',0,'033',0),(5230,NULL,39,'3600','Thun Paketbasis',0,'033',0),(5231,NULL,39,'3600','Thun Swisscom',0,'033',0),(5232,NULL,39,'3601','Thun',0,'033',0),(5233,NULL,39,'3602','Thun',0,'033',0),(5234,NULL,39,'3603','Thun',0,'033',0),(5235,NULL,39,'3604','Thun',0,'033',0),(5236,NULL,39,'3605','Thun',0,'033',0),(5237,NULL,39,'3606','Thun',0,'033',0),(5238,NULL,39,'3607','Thun',0,'033',0),(5239,NULL,39,'3608','Thun',0,'033',0),(5240,NULL,39,'3612','Steffisburg',0,'033',0),(5241,NULL,39,'3613','Steffisburg',0,'033',0),(5242,NULL,39,'3614','Unterlangenegg',0,'033',0),(5243,NULL,39,'3615','Heimenschwand',0,'033',0),(5244,NULL,39,'3615','Wangelen',0,'033',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (5245,NULL,39,'3616','Schwarzenegg',0,'033',0),(5246,NULL,39,'3617','Fahrni b. Thun',0,'033',0),(5247,NULL,39,'3618','Sderen',0,'033',0),(5248,NULL,39,'3619','Eriz',0,'033',0),(5249,NULL,39,'3619','Innereriz',0,'033',0),(5250,NULL,39,'3622','Homberg b. Thun',0,'033',0),(5251,NULL,39,'3623','Horrenbach-Buchen',0,'033',0),(5252,NULL,39,'3623','Teuffenthal b. Thun',0,'033',0),(5253,NULL,39,'3624','Goldiwil (Thun)',0,'033',0),(5254,NULL,39,'3624','Schwendibach',0,'033',0),(5255,NULL,39,'3625','Heiligenschwendi',0,'033',0),(5256,NULL,39,'3626','Hnibach',0,'033',0),(5257,NULL,39,'3627','Heimberg',0,'033',0),(5258,NULL,39,'3628','Kienersrti',0,'033',0),(5259,NULL,39,'3628','Uttigen',0,'033',0),(5260,NULL,39,'3629','Jaberg',0,'031',0),(5261,NULL,39,'3629','Kiesen',0,'031',0),(5262,NULL,39,'3629','Oppligen',0,'031',0),(5263,NULL,39,'3631','Hfen b. Thun',0,'033',0),(5264,NULL,39,'3632','Niederstocken',0,'033',0),(5265,NULL,39,'3632','Oberstocken',0,'033',0),(5266,NULL,39,'3632','Stocken',0,'033',0),(5267,NULL,39,'3633','Amsoldingen',0,'033',0),(5268,NULL,39,'3634','Thierachern',0,'033',0),(5269,NULL,39,'3635','Uebeschi',0,'033',0),(5270,NULL,39,'3636','Forst b. Lngenbhl',0,'033',0),(5271,NULL,39,'3636','Lngenbhl',0,'033',0),(5272,NULL,39,'3638','Blumenstein',0,'033',0),(5273,NULL,39,'3638','Pohlern',0,'033',0),(5274,NULL,39,'3645','Gwatt (Thun)',0,'033',0),(5275,NULL,39,'3645','Zwieselberg',0,'033',0),(5276,NULL,39,'3646','Einigen',0,'033',0),(5277,NULL,39,'3647','Reutigen',0,'033',0),(5278,NULL,39,'3652','Hilterfingen',0,'033',0),(5279,NULL,39,'3653','Oberhofen am Thunersee',0,'033',0),(5280,NULL,39,'3654','Gunten',0,'033',0),(5281,NULL,39,'3655','Sigriswil',0,'033',0),(5282,NULL,39,'3656','Aeschlen ob Gunten',0,'033',0),(5283,NULL,39,'3656','Ringoldswil',0,'033',0),(5284,NULL,39,'3656','Tschingel ob Gunten',0,'033',0),(5285,NULL,39,'3657','Schwanden (Sigriswil)',0,'033',0),(5286,NULL,39,'3658','Merligen',0,'033',0),(5287,NULL,39,'3661','Uetendorf',0,'033',0),(5288,NULL,39,'3662','Seftigen',0,'033',0),(5289,NULL,39,'3663','Gurzelen',0,'033',0),(5290,NULL,39,'3664','Burgistein',0,'033',0),(5291,NULL,39,'3664','Burgistein Dorf',0,'033',0),(5292,NULL,39,'3665','Wattenwil',0,'033',0),(5293,NULL,39,'3671','Brenzikofen',0,'031',0),(5294,NULL,39,'3671','Herbligen',0,'031',0),(5295,NULL,39,'3672','Aeschlen b. Oberdiessbach',0,'031',0),(5296,NULL,39,'3672','Oberdiessbach',0,'031',0),(5297,NULL,39,'3673','Linden',0,'031',0),(5298,NULL,39,'3674','Bleiken b. Oberdiessbach',0,'031',0),(5299,NULL,39,'3700','Spiez',0,'033',0),(5300,NULL,39,'3700','Spiezmoos',0,'033',0),(5301,NULL,39,'3700','Spiezwiler',0,'033',0),(5302,NULL,39,'3702','Hondrich',0,'033',0),(5303,NULL,39,'3703','Aeschi b. Spiez',0,'033',0),(5304,NULL,39,'3703','Aeschiried',0,'033',0),(5305,NULL,39,'3704','Krattigen',0,'033',0),(5306,NULL,39,'3705','Faulensee',0,'033',0),(5307,NULL,39,'3706','Leissigen',0,'033',0),(5308,NULL,39,'3707','Drligen',0,'033',0),(5309,NULL,39,'3711','Emdthal',0,'033',0),(5310,NULL,39,'3711','Mlenen',0,'033',0),(5311,NULL,39,'3712','Niesen Kulm',0,'033',0),(5312,NULL,39,'3713','Reichenbach im Kandertal',0,'033',0),(5313,NULL,39,'3714','Frutigen',0,'033',0),(5314,NULL,39,'3714','Frutigen Paketfiliale',0,'033',0),(5315,NULL,39,'3714','Wengi b. Frutigen',0,'033',0),(5316,NULL,39,'3715','Adelboden',0,'033',0),(5317,NULL,39,'3715','Boden (Adelboden)',0,'033',0),(5318,NULL,39,'3716','Kandergrund',0,'033',0),(5319,NULL,39,'3717','Blausee-Mitholz',0,'033',0),(5320,NULL,39,'3718','Kandersteg',0,'033',0),(5321,NULL,39,'3722','Scharnachtal',0,'033',0),(5322,NULL,39,'3723','Kiental',0,'033',0),(5323,NULL,39,'3724','Ried (Frutigen)',0,'033',0),(5324,NULL,39,'3725','Achseten',0,'033',0),(5325,NULL,39,'3752','Wimmis',0,'033',0),(5326,NULL,39,'3753','Oey',0,'033',0),(5327,NULL,39,'3754','Diemtigen',0,'033',0),(5328,NULL,39,'3755','Horboden',0,'033',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (5329,NULL,39,'3756','Zwischenflh',0,'033',0),(5330,NULL,39,'3757','Grimmialp',0,'033',0),(5331,NULL,39,'3757','Schwenden im Diemtigtal',0,'033',0),(5332,NULL,39,'3758','Latterbach',0,'033',0),(5333,NULL,39,'3762','Erlenbach im Simmental',0,'033',0),(5334,NULL,39,'3763','Drstetten',0,'033',0),(5335,NULL,39,'3764','Weissenburg',0,'033',0),(5336,NULL,39,'3765','Oberwil im Simmental',0,'033',0),(5337,NULL,39,'3766','Boltigen',0,'033',0),(5338,NULL,39,'3766','Weissenbach',0,'033',0),(5339,NULL,39,'3770','Zweisimmen',0,'033',0),(5340,NULL,39,'3770','Zweisimmen Paketfiliale',0,'033',0),(5341,NULL,39,'3771','Blankenburg',0,'033',0),(5342,NULL,39,'3772','St. Stephan',0,'033',0),(5343,NULL,39,'3773','Matten (St. Stephan)',0,'033',0),(5344,NULL,39,'3775','Lenk im Simmental',0,'033',0),(5345,NULL,39,'3776','Oeschseite',0,'033',0),(5346,NULL,39,'3777','Saanenmser',0,'033',0),(5347,NULL,39,'3778','Schnried',0,'033',0),(5348,NULL,39,'3780','Gstaad',0,'033',0),(5349,NULL,39,'3781','Turbach',0,'033',0),(5350,NULL,39,'3782','Lauenen b. Gstaad',0,'033',0),(5351,NULL,39,'3783','Grund b. Gstaad',0,'033',0),(5352,NULL,39,'3784','Feutersoey',0,'033',0),(5353,NULL,39,'3785','Gsteig b. Gstaad',0,'033',0),(5354,NULL,39,'3792','Saanen',0,'033',0),(5355,NULL,39,'3800','Interlaken',0,'033',0),(5356,NULL,39,'3800','Interlaken Paketfiliale',0,'033',0),(5357,NULL,39,'3800','Interlaken Postauto BE Ober',0,'033',0),(5358,NULL,39,'3800','Matten b. Interlaken',0,'033',0),(5359,NULL,39,'3800','Sundlauenen',0,'033',0),(5360,NULL,39,'3800','Unterseen',0,'033',0),(5361,NULL,39,'3801','Eigergletscher',0,'033',0),(5362,NULL,39,'3801','Interlaken Ausgnge',0,'033',0),(5363,NULL,39,'3801','Jungfraujoch',0,'033',0),(5364,NULL,39,'3801','Kleine Scheidegg',0,'033',0),(5365,NULL,39,'3802','Waldegg (Beatenberg)',0,'033',0),(5366,NULL,39,'3803','Beatenberg',0,'033',0),(5367,NULL,39,'3804','Habkern',0,'033',0),(5368,NULL,39,'3805','Goldswil b. Interlaken',0,'033',0),(5369,NULL,39,'3806','Bnigen b. Interlaken',0,'033',0),(5370,NULL,39,'3807','Iseltwald',0,'033',0),(5371,NULL,39,'3812','Wilderswil',0,'033',0),(5372,NULL,39,'3813','Saxeten',0,'033',0),(5373,NULL,39,'3814','Gsteigwiler',0,'033',0),(5374,NULL,39,'3815','Gndlischwand',0,'033',0),(5375,NULL,39,'3815','Zweiltschinen',0,'033',0),(5376,NULL,39,'3816','Burglauenen',0,'033',0),(5377,NULL,39,'3816','Ltschental',0,'033',0),(5378,NULL,39,'3818','Grindelwald',0,'033',0),(5379,NULL,39,'3822','Isenfluh',0,'033',0),(5380,NULL,39,'3822','Lauterbrunnen',0,'033',0),(5381,NULL,39,'3823','Wengen',0,'033',0),(5382,NULL,39,'3824','Stechelberg',0,'033',0),(5383,NULL,39,'3825','Mrren',0,'033',0),(5384,NULL,39,'3826','Gimmelwald',0,'033',0),(5385,NULL,39,'3852','Ringgenberg BE',0,'033',0),(5386,NULL,39,'3853','Niederried b. Interlaken',0,'033',0),(5387,NULL,39,'3854','Oberried am Brienzersee',0,'033',0),(5388,NULL,39,'3855','Axalp',0,'033',0),(5389,NULL,39,'3855','Brienz BE',0,'033',0),(5390,NULL,39,'3855','Rothorn Kulm',0,'033',0),(5391,NULL,39,'3855','Schwanden b. Brienz',0,'033',0),(5392,NULL,39,'3856','Brienzwiler',0,'033',0),(5393,NULL,39,'3857','Unterbach BE',0,'033',0),(5394,NULL,39,'3858','Hofstetten b. Brienz',0,'033',0),(5395,NULL,39,'3860','Brnig',0,'033',0),(5396,NULL,39,'3860','Meiringen',0,'033',0),(5397,NULL,39,'3860','Rosenlaui',0,'033',0),(5398,NULL,39,'3860','Schattenhalb',0,'033',0),(5399,NULL,39,'3862','Innertkirchen',0,'033',0),(5400,NULL,39,'3863','Gadmen',0,'033',0),(5401,NULL,39,'3863','Nessental',0,'033',0),(5402,NULL,39,'3864','Guttannen',0,'033',0),(5403,NULL,39,'3900','Brig',0,'027',0),(5404,NULL,39,'3900','Brig BZ Zustellung',0,'027',0),(5405,NULL,39,'3900','Brig Paketbasis',0,'027',0),(5406,NULL,39,'3900','Brig Postauto Oberwallis',0,'027',0),(5407,NULL,39,'3900','Brigerbad',0,'027',0),(5408,NULL,39,'3900','Gamsen',0,'027',0),(5409,NULL,39,'3901','Brig Ausgnge',0,'027',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (5410,NULL,39,'3901','Gondo',0,'027',0),(5411,NULL,39,'3901','Rothwald',0,'027',0),(5412,NULL,39,'3902','Glis',0,'027',0),(5413,NULL,39,'3903','Birgisch',0,'027',0),(5414,NULL,39,'3903','Mund',0,'027',0),(5415,NULL,39,'3904','Naters',0,'027',0),(5416,NULL,39,'3905','Saas Almagell',0,'027',0),(5417,NULL,39,'3906','Saas Fee',0,'027',0),(5418,NULL,39,'3907','Gabi (Simplon)',0,'027',0),(5419,NULL,39,'3907','Simplon Dorf',0,'027',0),(5420,NULL,39,'3907','Simplon Hospiz',0,'027',0),(5421,NULL,39,'3908','Saas Balen',0,'027',0),(5422,NULL,39,'3909','Eisten',0,'027',0),(5423,NULL,39,'3910','Saas Grund',0,'027',0),(5424,NULL,39,'3911','Ried-Brig',0,'027',0),(5425,NULL,39,'3912','Termen',0,'027',0),(5426,NULL,39,'3913','Rosswald',0,'027',0),(5427,NULL,39,'3914','Belalp',0,'027',0),(5428,NULL,39,'3914','Blatten b. Naters',0,'027',0),(5429,NULL,39,'3915','Goppenstein',0,'027',0),(5430,NULL,39,'3916','Ferden',0,'027',0),(5431,NULL,39,'3917','Kippel',0,'027',0),(5432,NULL,39,'3918','Wiler (Ltschen)',0,'027',0),(5433,NULL,39,'3919','Blatten (Ltschen)',0,'027',0),(5434,NULL,39,'3920','Gornergrat',0,'027',0),(5435,NULL,39,'3920','Zermatt',0,'027',0),(5436,NULL,39,'3922','Kalpetran',0,'027',0),(5437,NULL,39,'3922','Stalden VS',0,'027',0),(5438,NULL,39,'3923','Trbel',0,'027',0),(5439,NULL,39,'3924','Gasenried',0,'027',0),(5440,NULL,39,'3924','St. Niklaus VS',0,'027',0),(5441,NULL,39,'3925','Grchen',0,'027',0),(5442,NULL,39,'3926','Embd',0,'027',0),(5443,NULL,39,'3927','Herbriggen',0,'027',0),(5444,NULL,39,'3928','Randa',0,'027',0),(5445,NULL,39,'3929','Tsch',0,'027',0),(5446,NULL,39,'3930','Visp',0,'027',0),(5447,NULL,39,'3931','Eyholz',0,'027',0),(5448,NULL,39,'3931','Lalden',0,'027',0),(5449,NULL,39,'3932','Visperterminen',0,'027',0),(5450,NULL,39,'3933','Staldenried',0,'027',0),(5451,NULL,39,'3934','Zeneggen',0,'027',0),(5452,NULL,39,'3935','Brchen',0,'027',0),(5453,NULL,39,'3936','St. German',0,'027',0),(5454,NULL,39,'3937','Baltschieder',0,'027',0),(5455,NULL,39,'3938','Ausserberg',0,'027',0),(5456,NULL,39,'3939','Eggerberg',0,'027',0),(5457,NULL,39,'3940','Steg VS',0,'027',0),(5458,NULL,39,'3942','Niedergesteln',0,'027',0),(5459,NULL,39,'3942','Raron',0,'027',0),(5460,NULL,39,'3943','Eischoll',0,'027',0),(5461,NULL,39,'3944','Unterbch VS',0,'027',0),(5462,NULL,39,'3945','Gampel',0,'027',0),(5463,NULL,39,'3945','Niedergampel',0,'027',0),(5464,NULL,39,'3946','Gruben',0,'027',0),(5465,NULL,39,'3946','Turtmann',0,'027',0),(5466,NULL,39,'3947','Ergisch',0,'027',0),(5467,NULL,39,'3948','Oberems',0,'027',0),(5468,NULL,39,'3948','Unterems',0,'027',0),(5469,NULL,39,'3949','Hohtenn',0,'027',0),(5470,NULL,39,'3951','Agarn',0,'027',0),(5471,NULL,39,'3952','Susten',0,'027',0),(5472,NULL,39,'3953','Inden',0,'027',0),(5473,NULL,39,'3953','Leuk Stadt',0,'027',0),(5474,NULL,39,'3954','Leukerbad',0,'027',0),(5475,NULL,39,'3955','Albinen',0,'027',0),(5476,NULL,39,'3956','Feschel',0,'027',0),(5477,NULL,39,'3956','Guttet',0,'027',0),(5478,NULL,39,'3956','Guttet-Feschel',0,'027',0),(5479,NULL,39,'3957','Bratsch',0,'027',0),(5480,NULL,39,'3957','Erschmatt',0,'027',0),(5481,NULL,39,'3960','Corin-de-la-Crte',0,'027',0),(5482,NULL,39,'3960','Loc',0,'027',0),(5483,NULL,39,'3960','Niouc',0,'027',0),(5484,NULL,39,'3960','Sierre',0,'027',0),(5485,NULL,39,'3960','Sierre Filiale Colis',0,'027',0),(5486,NULL,39,'3961','Ayer',0,'027',0),(5487,NULL,39,'3961','Chandolin',0,'027',0),(5488,NULL,39,'3961','Grimentz',0,'027',0),(5489,NULL,39,'3961','Sierre Sorties',0,'027',0),(5490,NULL,39,'3961','St-Jean VS',0,'027',0),(5491,NULL,39,'3961','St-Luc',0,'027',0),(5492,NULL,39,'3961','Vissoie',0,'027',0),(5493,NULL,39,'3961','Zinal',0,'027',0),(5494,NULL,39,'3962','Aminona',0,'027',0),(5495,NULL,39,'3962','Montana',0,'027',0),(5496,NULL,39,'3962','Montana-Vermala',0,'027',0),(5497,NULL,39,'3963','Crans-sur-Sierre',0,'027',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (5498,NULL,39,'3964','Muraz (Sierre)',0,'027',0),(5499,NULL,39,'3965','Chippis',0,'027',0),(5500,NULL,39,'3966','Chalais',0,'027',0),(5501,NULL,39,'3966','Rchy',0,'027',0),(5502,NULL,39,'3967','Vercorin',0,'027',0),(5503,NULL,39,'3968','Veyras',0,'027',0),(5504,NULL,39,'3969','Varen',0,'027',0),(5505,NULL,39,'3970','Salgesch',0,'027',0),(5506,NULL,39,'3971','Chermignon',0,'027',0),(5507,NULL,39,'3971','Chermignon-d\'en-Bas',0,'027',0),(5508,NULL,39,'3971','Ollon VS',0,'027',0),(5509,NULL,39,'3972','Mige',0,'027',0),(5510,NULL,39,'3973','Venthne',0,'027',0),(5511,NULL,39,'3974','Mollens VS',0,'027',0),(5512,NULL,39,'3975','Randogne',0,'027',0),(5513,NULL,39,'3976','Nos',0,'027',0),(5514,NULL,39,'3977','Granges VS',0,'027',0),(5515,NULL,39,'3978','Flanthey',0,'027',0),(5516,NULL,39,'3979','Grne',0,'027',0),(5517,NULL,39,'3981','Brig Ausgnge',0,'027',0),(5518,NULL,39,'3981','Geschinen',0,'027',0),(5519,NULL,39,'3981','Obergesteln',0,'027',0),(5520,NULL,39,'3982','Bitsch',0,'027',0),(5521,NULL,39,'3983','Bister',0,'027',0),(5522,NULL,39,'3983','Filet',0,'027',0),(5523,NULL,39,'3983','Goppisberg',0,'027',0),(5524,NULL,39,'3983','Mrel',0,'027',0),(5525,NULL,39,'3984','Fiesch',0,'027',0),(5526,NULL,39,'3984','Fieschertal',0,'027',0),(5527,NULL,39,'3985','Mnster VS',0,'027',0),(5528,NULL,39,'3986','Ried-Mrel',0,'027',0),(5529,NULL,39,'3987','Riederalp',0,'027',0),(5530,NULL,39,'3988','Ulrichen',0,'027',0),(5531,NULL,39,'3989','Biel VS',0,'027',0),(5532,NULL,39,'3989','Blitzingen',0,'027',0),(5533,NULL,39,'3989','Grafschaft',0,'027',0),(5534,NULL,39,'3989','Niederwald',0,'027',0),(5535,NULL,39,'3989','Ritzingen',0,'027',0),(5536,NULL,39,'3989','Selkingen',0,'027',0),(5537,NULL,39,'3991','Betten',0,'027',0),(5538,NULL,39,'3992','Bettmeralp',0,'027',0),(5539,NULL,39,'3993','Grengiols',0,'027',0),(5540,NULL,39,'3994','Lax',0,'027',0),(5541,NULL,39,'3994','Martisberg',0,'027',0),(5542,NULL,39,'3995','Ausserbinn',0,'027',0),(5543,NULL,39,'3995','Ernen',0,'027',0),(5544,NULL,39,'3995','Mhlebach (Goms)',0,'027',0),(5545,NULL,39,'3995','Steinhaus',0,'027',0),(5546,NULL,39,'3996','Binn',0,'027',0),(5547,NULL,39,'3997','Bellwald',0,'027',0),(5548,NULL,39,'3998','Gluringen',0,'027',0),(5549,NULL,39,'3998','Reckingen VS',0,'027',0),(5550,NULL,39,'3999','Oberwald',0,'027',0),(5551,NULL,39,'4000','Basel',0,'061',0),(5552,NULL,39,'4000','Basel 2 BZ Sortierung',0,'061',0),(5553,NULL,39,'4000','Basel 2 BZ Zustellung',0,'061',0),(5554,NULL,39,'4000','Basel Paketbasis',0,'061',0),(5555,NULL,39,'4000','Basel Postauto Nordwestschw',0,'061',0),(5556,NULL,39,'4001','Basel',0,'061',0),(5557,NULL,39,'4001','Basel',0,'061',0),(5558,NULL,39,'4002','Basel',0,'061',0),(5559,NULL,39,'4003','Basel',0,'061',0),(5560,NULL,39,'4004','Basel',0,'061',0),(5561,NULL,39,'4005','Basel',0,'061',0),(5562,NULL,39,'4006','Basel',0,'061',0),(5563,NULL,39,'4007','Basel',0,'061',0),(5564,NULL,39,'4008','Basel',0,'061',0),(5565,NULL,39,'4009','Basel',0,'061',0),(5566,NULL,39,'4010','Basel',0,'061',0),(5567,NULL,39,'4011','Basel',0,'061',0),(5568,NULL,39,'4012','Basel',0,'061',0),(5569,NULL,39,'4013','Basel',0,'061',0),(5570,NULL,39,'4015','Basel',0,'061',0),(5571,NULL,39,'4016','Basel',0,'061',0),(5572,NULL,39,'4016','Basel 16 Zustellung',0,'061',0),(5573,NULL,39,'4017','Basel',0,'061',0),(5574,NULL,39,'4018','Basel',0,'061',0),(5575,NULL,39,'4019','Basel',0,'061',0),(5576,NULL,39,'4020','Basel',0,'061',0),(5577,NULL,39,'4021','Basel',0,'061',0),(5578,NULL,39,'4023','Basel',0,'061',0),(5579,NULL,39,'4024','Basel',0,'061',0),(5580,NULL,39,'4025','Basel',0,'061',0),(5581,NULL,39,'4027','Basel',0,'061',0),(5582,NULL,39,'4028','Basel',0,'061',0),(5583,NULL,39,'4030','Basel',0,'061',0),(5584,NULL,39,'4031','Basel',0,'061',0),(5585,NULL,39,'4032','Basel',0,'061',0),(5586,NULL,39,'4039','Basel SCF Mitte',0,'061',0),(5587,NULL,39,'4040','Basel',0,'061',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (5588,NULL,39,'4051','Basel',0,'061',0),(5589,NULL,39,'4052','Basel',0,'061',0),(5590,NULL,39,'4053','Basel',0,'061',0),(5591,NULL,39,'4054','Basel',0,'061',0),(5592,NULL,39,'4055','Basel',0,'061',0),(5593,NULL,39,'4056','Basel',0,'061',0),(5594,NULL,39,'4057','Basel',0,'061',0),(5595,NULL,39,'4058','Basel',0,'061',0),(5596,NULL,39,'4059','Basel',0,'061',0),(5597,NULL,39,'4065','Basel SBB Cargo AG',0,'061',0),(5598,NULL,39,'4070','Basel',0,'061',0),(5599,NULL,39,'4078','Basel Reader\'s Digest',0,'061',0),(5600,NULL,39,'4091','Basel',0,'061',0),(5601,NULL,39,'4101','Bruderholz',0,'061',0),(5602,NULL,39,'4102','Binningen',0,'061',0),(5603,NULL,39,'4102','Binningen 1',0,'061',0),(5604,NULL,39,'4102','Binningen 2',0,'061',0),(5605,NULL,39,'4103','Bottmingen',0,'061',0),(5606,NULL,39,'4104','Oberwil BL',0,'061',0),(5607,NULL,39,'4105','Biel-Benken BL',0,'061',0),(5608,NULL,39,'4106','Therwil',0,'061',0),(5609,NULL,39,'4107','Ettingen',0,'061',0),(5610,NULL,39,'4108','Witterswil',0,'061',0),(5611,NULL,39,'4112','Bttwil',0,'061',0),(5612,NULL,39,'4112','Bttwil-Flh',0,'061',0),(5613,NULL,39,'4112','Flh',0,'061',0),(5614,NULL,39,'4114','Hofstetten SO',0,'061',0),(5615,NULL,39,'4115','Mariastein',0,'061',0),(5616,NULL,39,'4116','Metzerlen',0,'061',0),(5617,NULL,39,'4117','Burg im Leimental',0,'061',0),(5618,NULL,39,'4118','Rodersdorf',0,'061',0),(5619,NULL,39,'4123','Allschwil',0,'061',0),(5620,NULL,39,'4123','Allschwil 1',0,'061',0),(5621,NULL,39,'4123','Allschwil 2',0,'061',0),(5622,NULL,39,'4123','Allschwil 3',0,'061',0),(5623,NULL,39,'4124','Schnenbuch',0,'061',0),(5624,NULL,39,'4125','Riehen',0,'061',0),(5625,NULL,39,'4125','Riehen 1',0,'061',0),(5626,NULL,39,'4125','Riehen 2',0,'061',0),(5627,NULL,39,'4126','Bettingen',0,'061',0),(5628,NULL,39,'4127','Birsfelden',0,'061',0),(5629,NULL,39,'4132','Muttenz',0,'061',0),(5630,NULL,39,'4132','Muttenz 1',0,'061',0),(5631,NULL,39,'4132','Muttenz 2',0,'061',0),(5632,NULL,39,'4133','Pratteln',0,'061',0),(5633,NULL,39,'4133','Pratteln 1',0,'061',0),(5634,NULL,39,'4133','Pratteln 2',0,'061',0),(5635,NULL,39,'4140','Mnchenstein Spengler AG',0,'061',0),(5636,NULL,39,'4142','Mnchenstein',0,'061',0),(5637,NULL,39,'4142','Mnchenstein 1',0,'061',0),(5638,NULL,39,'4142','Mnchenstein 2',0,'061',0),(5639,NULL,39,'4142','Mnchenstein 3',0,'061',0),(5640,NULL,39,'4143','Dornach',0,'061',0),(5641,NULL,39,'4143','Dornach 1',0,'061',0),(5642,NULL,39,'4143','Dornach 2',0,'061',0),(5643,NULL,39,'4144','Arlesheim',0,'061',0),(5644,NULL,39,'4144','Arlesheim Paketbasis',0,'061',0),(5645,NULL,39,'4145','Gempen',0,'061',0),(5646,NULL,39,'4146','Hochwald',0,'061',0),(5647,NULL,39,'4147','Aesch BL',0,'061',0),(5648,NULL,39,'4148','Pfeffingen',0,'061',0),(5649,NULL,39,'4153','Reinach BL',0,'061',0),(5650,NULL,39,'4153','Reinach BL 1',0,'061',0),(5651,NULL,39,'4153','Reinach BL 2',0,'061',0),(5652,NULL,39,'4202','Duggingen',0,'061',0),(5653,NULL,39,'4203','Grellingen',0,'061',0),(5654,NULL,39,'4204','Himmelried',0,'061',0),(5655,NULL,39,'4206','Seewen SO',0,'061',0),(5656,NULL,39,'4207','Bretzwil',0,'061',0),(5657,NULL,39,'4208','Nunningen',0,'061',0),(5658,NULL,39,'4222','Zwingen',0,'061',0),(5659,NULL,39,'4223','Blauen',0,'061',0),(5660,NULL,39,'4224','Nenzlingen',0,'061',0),(5661,NULL,39,'4225','Brislach',0,'061',0),(5662,NULL,39,'4226','Breitenbach',0,'061',0),(5663,NULL,39,'4227','Bsserach',0,'061',0),(5664,NULL,39,'4228','Erschwil',0,'061',0),(5665,NULL,39,'4229','Beinwil SO',0,'061',0),(5666,NULL,39,'4232','Fehren',0,'061',0),(5667,NULL,39,'4233','Meltingen',0,'061',0),(5668,NULL,39,'4234','Zullwil',0,'061',0),(5669,NULL,39,'4242','Laufen',0,'061',0),(5670,NULL,39,'4243','Dittingen',0,'061',0),(5671,NULL,39,'4244','Rschenz',0,'061',0),(5672,NULL,39,'4245','Kleinltzel',0,'061',0),(5673,NULL,39,'4246','Wahlen b. Laufen',0,'061',0),(5674,NULL,39,'4247','Grindel',0,'061',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (5675,NULL,39,'4252','Brschwil',0,'061',0),(5676,NULL,39,'4252','Brschwil Dorf',0,'061',0),(5677,NULL,39,'4253','Liesberg',0,'061',0),(5678,NULL,39,'4254','Liesberg Dorf',0,'061',0),(5679,NULL,39,'4302','Augst BL',0,'061',0),(5680,NULL,39,'4303','Kaiseraugst',0,'061',0),(5681,NULL,39,'4303','Kaiseraugst Liebrti',0,'061',0),(5682,NULL,39,'4304','Giebenach',0,'061',0),(5683,NULL,39,'4305','Olsberg',0,'061',0),(5684,NULL,39,'4310','Rheinfelden',0,'061',0),(5685,NULL,39,'4310','Rheinfelden 1',0,'061',0),(5686,NULL,39,'4310','Rheinfelden 2',0,'061',0),(5687,NULL,39,'4312','Magden',0,'061',0),(5688,NULL,39,'4313','Mhlin',0,'061',0),(5689,NULL,39,'4314','Zeiningen',0,'061',0),(5690,NULL,39,'4315','Zuzgen',0,'061',0),(5691,NULL,39,'4316','Hellikon',0,'061',0),(5692,NULL,39,'4317','Wegenstetten',0,'061',0),(5693,NULL,39,'4322','Mumpf',0,'062',0),(5694,NULL,39,'4323','Wallbach',0,'061',0),(5695,NULL,39,'4324','Obermumpf',0,'062',0),(5696,NULL,39,'4325','Schupfart',0,'062',0),(5697,NULL,39,'4332','Stein AG',0,'062',0),(5698,NULL,39,'4333','Mnchwilen AG',0,'062',0),(5699,NULL,39,'4334','Sisseln AG',0,'062',0),(5700,NULL,39,'4402','Frenkendorf',0,'061',0),(5701,NULL,39,'4410','Liestal',0,'061',0),(5702,NULL,39,'4410','Liestal Paketfiliale',0,'061',0),(5703,NULL,39,'4411','Seltisberg',0,'061',0),(5704,NULL,39,'4412','Nuglar',0,'061',0),(5705,NULL,39,'4413','Bren SO',0,'061',0),(5706,NULL,39,'4414','Fllinsdorf',0,'061',0),(5707,NULL,39,'4415','Lausen',0,'061',0),(5708,NULL,39,'4416','Bubendorf',0,'061',0),(5709,NULL,39,'4417','Ziefen',0,'061',0),(5710,NULL,39,'4418','Reigoldswil',0,'061',0),(5711,NULL,39,'4419','Lupsingen',0,'061',0),(5712,NULL,39,'4421','St. Pantaleon',0,'061',0),(5713,NULL,39,'4422','Arisdorf',0,'061',0),(5714,NULL,39,'4423','Hersberg',0,'061',0),(5715,NULL,39,'4424','Arboldswil',0,'061',0),(5716,NULL,39,'4425','Titterten',0,'061',0),(5717,NULL,39,'4426','Lauwil',0,'061',0),(5718,NULL,39,'4431','Bennwil',0,'061',0),(5719,NULL,39,'4432','Lampenberg',0,'061',0),(5720,NULL,39,'4433','Ramlinsburg',0,'061',0),(5721,NULL,39,'4434','Hlstein',0,'061',0),(5722,NULL,39,'4435','Niederdorf',0,'061',0),(5723,NULL,39,'4436','Liedertswil',0,'061',0),(5724,NULL,39,'4436','Oberdorf BL',0,'061',0),(5725,NULL,39,'4437','Waldenburg',0,'061',0),(5726,NULL,39,'4438','Langenbruck',0,'062',0),(5727,NULL,39,'4441','Thrnen',0,'061',0),(5728,NULL,39,'4442','Diepflingen',0,'061',0),(5729,NULL,39,'4443','Wittinsburg',0,'062',0),(5730,NULL,39,'4444','Rmlingen',0,'062',0),(5731,NULL,39,'4445','Hfelfingen',0,'062',0),(5732,NULL,39,'4446','Buckten',0,'062',0),(5733,NULL,39,'4447','Knerkinden',0,'062',0),(5734,NULL,39,'4448','Lufelfingen',0,'062',0),(5735,NULL,39,'4450','Sissach',0,'061',0),(5736,NULL,39,'4451','Wintersingen',0,'061',0),(5737,NULL,39,'4452','Itingen',0,'061',0),(5738,NULL,39,'4453','Nusshof',0,'061',0),(5739,NULL,39,'4455','Zunzgen',0,'061',0),(5740,NULL,39,'4456','Tenniken',0,'061',0),(5741,NULL,39,'4457','Diegten',0,'061',0),(5742,NULL,39,'4458','Eptingen',0,'062',0),(5743,NULL,39,'4460','Gelterkinden',0,'061',0),(5744,NULL,39,'4461','Bckten',0,'061',0),(5745,NULL,39,'4462','Rickenbach BL',0,'061',0),(5746,NULL,39,'4463','Buus',0,'061',0),(5747,NULL,39,'4464','Maisprach',0,'061',0),(5748,NULL,39,'4465','Hemmiken',0,'061',0),(5749,NULL,39,'4466','Ormalingen',0,'061',0),(5750,NULL,39,'4467','Rothenfluh',0,'061',0),(5751,NULL,39,'4468','Kienberg',0,'062',0),(5752,NULL,39,'4469','Anwil',0,'061',0),(5753,NULL,39,'4492','Tecknau',0,'061',0),(5754,NULL,39,'4493','Wenslingen',0,'061',0),(5755,NULL,39,'4494','Oltingen',0,'061',0),(5756,NULL,39,'4495','Zeglingen',0,'061',0),(5757,NULL,39,'4496','Kilchberg BL',0,'061',0),(5758,NULL,39,'4497','Rnenberg',0,'061',0),(5759,NULL,39,'4500','Solothurn',0,'032',0),(5760,NULL,39,'4500','Solothurn 1',0,'032',0),(5761,NULL,39,'4500','Solothurn 1 Zustellung',0,'032',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (5762,NULL,39,'4500','Solothurn Paketfiliale',0,'032',0),(5763,NULL,39,'4501','Solothurn',0,'032',0),(5764,NULL,39,'4502','Solothurn',0,'032',0),(5765,NULL,39,'4503','Solothurn',0,'032',0),(5766,NULL,39,'4504','Solothurn',0,'032',0),(5767,NULL,39,'4509','Solothurn',0,'032',0),(5768,NULL,39,'4512','Bellach',0,'032',0),(5769,NULL,39,'4513','Langendorf',0,'032',0),(5770,NULL,39,'4514','Lommiswil',0,'032',0),(5771,NULL,39,'4515','Oberdorf SO',0,'032',0),(5772,NULL,39,'4515','Weissenstein b. Solothurn',0,'032',0),(5773,NULL,39,'4522','Rttenen',0,'032',0),(5774,NULL,39,'4523','Niederwil SO',0,'032',0),(5775,NULL,39,'4524','Balmberg',0,'032',0),(5776,NULL,39,'4524','Gnsberg',0,'032',0),(5777,NULL,39,'4524','Oberbalmberg',0,'032',0),(5778,NULL,39,'4525','Balm b. Gnsberg',0,'032',0),(5779,NULL,39,'4528','Zuchwil',0,'032',0),(5780,NULL,39,'4532','Feldbrunnen',0,'032',0),(5781,NULL,39,'4533','Riedholz',0,'032',0),(5782,NULL,39,'4534','Flumenthal',0,'032',0),(5783,NULL,39,'4535','Hubersdorf',0,'032',0),(5784,NULL,39,'4535','Kammersrohr',0,'032',0),(5785,NULL,39,'4536','Attiswil',0,'032',0),(5786,NULL,39,'4537','Wiedlisbach',0,'032',0),(5787,NULL,39,'4538','Oberbipp',0,'032',0),(5788,NULL,39,'4539','Farnern',0,'032',0),(5789,NULL,39,'4539','Rumisberg',0,'032',0),(5790,NULL,39,'4542','Luterbach',0,'032',0),(5791,NULL,39,'4543','Deitingen',0,'032',0),(5792,NULL,39,'4552','Derendingen',0,'032',0),(5793,NULL,39,'4553','Subingen',0,'032',0),(5794,NULL,39,'4554','Etziken',0,'032',0),(5795,NULL,39,'4554','Hniken',0,'032',0),(5796,NULL,39,'4556','Aeschi SO',0,'062',0),(5797,NULL,39,'4556','Bolken',0,'062',0),(5798,NULL,39,'4556','Burgschi',0,'062',0),(5799,NULL,39,'4556','Steinhof SO',0,'062',0),(5800,NULL,39,'4557','Horriwil',0,'032',0),(5801,NULL,39,'4558','Heinrichswil',0,'032',0),(5802,NULL,39,'4558','Hersiwil',0,'032',0),(5803,NULL,39,'4558','Winistorf',0,'062',0),(5804,NULL,39,'4562','Biberist',0,'032',0),(5805,NULL,39,'4563','Gerlafingen',0,'032',0),(5806,NULL,39,'4564','Obergerlafingen',0,'032',0),(5807,NULL,39,'4564','Zielebach',0,'032',0),(5808,NULL,39,'4565','Recherswil',0,'032',0),(5809,NULL,39,'4566','Halten',0,'032',0),(5810,NULL,39,'4566','Kriegstetten',0,'032',0),(5811,NULL,39,'4566','Oekingen',0,'032',0),(5812,NULL,39,'4571','Ichertswil',0,'032',0),(5813,NULL,39,'4571','Lterkofen',0,'032',0),(5814,NULL,39,'4571','Lterkofen-Ichertswil',0,'032',0),(5815,NULL,39,'4573','Ammannsegg',0,'032',0),(5816,NULL,39,'4573','Lohn SO',0,'032',0),(5817,NULL,39,'4573','Lohn-Ammannsegg',0,'032',0),(5818,NULL,39,'4574','Lsslingen',0,'032',0),(5819,NULL,39,'4574','Nennigkofen',0,'032',0),(5820,NULL,39,'4576','Tscheppach',0,'032',0),(5821,NULL,39,'4577','Hessigkofen',0,'032',0),(5822,NULL,39,'4578','Bibern SO',0,'032',0),(5823,NULL,39,'4579','Gossliwil',0,'032',0),(5824,NULL,39,'4581','Kttigkofen',0,'032',0),(5825,NULL,39,'4582','Brgglen',0,'032',0),(5826,NULL,39,'4583','Aetigkofen',0,'032',0),(5827,NULL,39,'4583','Mhledorf SO',0,'032',0),(5828,NULL,39,'4584','Gchliwil',0,'032',0),(5829,NULL,39,'4584','Lterswil',0,'032',0),(5830,NULL,39,'4584','Lterswil-Gchliwil',0,'032',0),(5831,NULL,39,'4585','Biezwil',0,'032',0),(5832,NULL,39,'4586','Kyburg-Buchegg',0,'032',0),(5833,NULL,39,'4587','Aetingen',0,'032',0),(5834,NULL,39,'4588','Oberramsern',0,'031',0),(5835,NULL,39,'4588','Unterramsern',0,'031',0),(5836,NULL,39,'4600','Olten',0,'062',0),(5837,NULL,39,'4600','Olten 1',0,'062',0),(5838,NULL,39,'4600','Olten 2 BZ Zustellung',0,'062',0),(5839,NULL,39,'4600','Olten Swisscom',0,'062',0),(5840,NULL,39,'4601','Olten',0,'062',0),(5841,NULL,39,'4603','Olten',0,'062',0),(5842,NULL,39,'4609','Olten Sonderdienste',0,'062',0),(5843,NULL,39,'4612','Wangen b. Olten',0,'062',0),(5844,NULL,39,'4613','Rickenbach SO',0,'062',0),(5845,NULL,39,'4614','Hgendorf',0,'062',0),(5846,NULL,39,'4615','Allerheiligenberg',0,'062',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (5847,NULL,39,'4616','Kappel SO',0,'062',0),(5848,NULL,39,'4617','Gunzgen',0,'062',0),(5849,NULL,39,'4618','Boningen',0,'062',0),(5850,NULL,39,'4620','Hrkingen Paketbasis',0,'062',0),(5851,NULL,39,'4620','Hrkingen Paketzentrum',0,'062',0),(5852,NULL,39,'4622','Egerkingen',0,'062',0),(5853,NULL,39,'4623','Neuendorf',0,'062',0),(5854,NULL,39,'4624','Hrkingen',0,'062',0),(5855,NULL,39,'4625','Oberbuchsiten',0,'062',0),(5856,NULL,39,'4626','Niederbuchsiten',0,'062',0),(5857,NULL,39,'4628','Wolfwil',0,'062',0),(5858,NULL,39,'4629','Fulenbach',0,'062',0),(5859,NULL,39,'4632','Trimbach',0,'062',0),(5860,NULL,39,'4633','Hauenstein',0,'062',0),(5861,NULL,39,'4634','Wisen SO',0,'062',0),(5862,NULL,39,'4652','Winznau',0,'062',0),(5863,NULL,39,'4653','Obergsgen',0,'062',0),(5864,NULL,39,'4654','Lostorf',0,'062',0),(5865,NULL,39,'4655','Rohr b. Olten',0,'062',0),(5866,NULL,39,'4655','Stsslingen',0,'062',0),(5867,NULL,39,'4656','Starrkirch-Wil',0,'062',0),(5868,NULL,39,'4657','Dulliken',0,'062',0),(5869,NULL,39,'4658','Dniken SO',0,'062',0),(5870,NULL,39,'4663','Aarburg',0,'062',0),(5871,NULL,39,'4665','Oftringen',0,'062',0),(5872,NULL,39,'4665','Oftringen 1',0,'062',0),(5873,NULL,39,'4665','Oftringen 2',0,'062',0),(5874,NULL,39,'4702','Oensingen',0,'062',0),(5875,NULL,39,'4703','Kestenholz',0,'062',0),(5876,NULL,39,'4704','Niederbipp',0,'032',0),(5877,NULL,39,'4704','Wolfisberg',0,'032',0),(5878,NULL,39,'4710','Balsthal',0,'062',0),(5879,NULL,39,'4710','Balsthal Postauto Thal-Gu',0,'062',0),(5880,NULL,39,'4710','Klus',0,'062',0),(5881,NULL,39,'4712','Laupersdorf',0,'062',0),(5882,NULL,39,'4713','Matzendorf',0,'062',0),(5883,NULL,39,'4714','Aedermannsdorf',0,'062',0),(5884,NULL,39,'4715','Herbetswil',0,'062',0),(5885,NULL,39,'4716','Gnsbrunnen',0,'032',0),(5886,NULL,39,'4716','Welschenrohr',0,'032',0),(5887,NULL,39,'4717','Mmliswil',0,'062',0),(5888,NULL,39,'4718','Holderbank SO',0,'062',0),(5889,NULL,39,'4719','Ramiswil',0,'062',0),(5890,NULL,39,'4800','Zofingen',0,'062',0),(5891,NULL,39,'4801','Zofingen Ringier AG',0,'062',0),(5892,NULL,39,'4802','Strengelbach',0,'062',0),(5893,NULL,39,'4803','Vordemwald',0,'062',0),(5894,NULL,39,'4805','Brittnau',0,'062',0),(5895,NULL,39,'4806','Wikon',0,'062',0),(5896,NULL,39,'4812','Mhlethal',0,'062',0),(5897,NULL,39,'4813','Uerkheim',0,'062',0),(5898,NULL,39,'4814','Bottenwil',0,'062',0),(5899,NULL,39,'4852','Rothrist',0,'062',0),(5900,NULL,39,'4853','Murgenthal',0,'062',0),(5901,NULL,39,'4853','Riken AG',0,'062',0),(5902,NULL,39,'4856','Glashtten',0,'062',0),(5903,NULL,39,'4900','Langenthal',0,'062',0),(5904,NULL,39,'4900','Langenthal 1',0,'062',0),(5905,NULL,39,'4901','Langenthal',0,'062',0),(5906,NULL,39,'4902','Langenthal',0,'062',0),(5907,NULL,39,'4903','Langenthal',0,'062',0),(5908,NULL,39,'4911','Schwarzhusern',0,'062',0),(5909,NULL,39,'4912','Aarwangen',0,'062',0),(5910,NULL,39,'4913','Bannwil',0,'062',0),(5911,NULL,39,'4914','Roggwil BE',0,'062',0),(5912,NULL,39,'4915','St. Urban',0,'062',0),(5913,NULL,39,'4916','Untersteckholz',0,'062',0),(5914,NULL,39,'4917','Busswil b. Melchnau',0,'062',0),(5915,NULL,39,'4917','Melchnau',0,'062',0),(5916,NULL,39,'4919','Reisiswil',0,'062',0),(5917,NULL,39,'4922','Btzberg',0,'062',0),(5918,NULL,39,'4922','Thunstetten',0,'062',0),(5919,NULL,39,'4923','Wynau',0,'062',0),(5920,NULL,39,'4924','Obersteckholz',0,'062',0),(5921,NULL,39,'4932','Gutenburg',0,'062',0),(5922,NULL,39,'4932','Lotzwil',0,'062',0),(5923,NULL,39,'4933','Rtschelen',0,'062',0),(5924,NULL,39,'4934','Madiswil',0,'062',0),(5925,NULL,39,'4935','Leimiswil',0,'062',0),(5926,NULL,39,'4936','Kleindietwil',0,'062',0),(5927,NULL,39,'4937','Ursenbach',0,'062',0),(5928,NULL,39,'4938','Rohrbach',0,'062',0),(5929,NULL,39,'4938','Rohrbachgraben',0,'062',0),(5930,NULL,39,'4942','Walterswil BE',0,'062',0),(5931,NULL,39,'4943','Oeschenbach',0,'062',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (5932,NULL,39,'4944','Auswil',0,'062',0),(5933,NULL,39,'4950','Huttwil',0,'062',0),(5934,NULL,39,'4952','Eriswil',0,'062',0),(5935,NULL,39,'4953','Schwarzenbach (Huttwil)',0,'062',0),(5936,NULL,39,'4954','Wyssachen',0,'062',0),(5937,NULL,39,'4955','Gondiswil',0,'062',0),(5938,NULL,39,'5000','Aarau',0,'062',0),(5939,NULL,39,'5000','Aarau 1 BZ Zustellung',0,'062',0),(5940,NULL,39,'5000','Aarau 3',0,'062',0),(5941,NULL,39,'5000','Aarau Postauto Aargau',0,'062',0),(5942,NULL,39,'5001','Aarau',0,'062',0),(5943,NULL,39,'5004','Aarau',0,'062',0),(5944,NULL,39,'5010','Dniken Postzentrum',0,'062',0),(5945,NULL,39,'5012','Eppenberg',0,'062',0),(5946,NULL,39,'5012','Eppenberg-Wschnau',0,'062',0),(5947,NULL,39,'5012','Schnenwerd',0,'062',0),(5948,NULL,39,'5012','Wschnau',0,'062',0),(5949,NULL,39,'5013','Niedergsgen',0,'062',0),(5950,NULL,39,'5014','Gretzenbach',0,'062',0),(5951,NULL,39,'5015','Niedererlinsbach',0,'062',0),(5952,NULL,39,'5016','Obererlinsbach',0,'062',0),(5953,NULL,39,'5017','Barmelweid',0,'062',0),(5954,NULL,39,'5018','Erlinsbach',0,'062',0),(5955,NULL,39,'5022','Rombach',0,'062',0),(5956,NULL,39,'5023','Biberstein',0,'062',0),(5957,NULL,39,'5024','Kttigen',0,'062',0),(5958,NULL,39,'5025','Asp',0,'062',0),(5959,NULL,39,'5026','Densbren',0,'062',0),(5960,NULL,39,'5027','Herznach',0,'062',0),(5961,NULL,39,'5028','Ueken',0,'062',0),(5962,NULL,39,'5032','Rohr AG',0,'062',0),(5963,NULL,39,'5033','Buchs AG',0,'062',0),(5964,NULL,39,'5034','Suhr',0,'062',0),(5965,NULL,39,'5035','Unterentfelden',0,'062',0),(5966,NULL,39,'5036','Oberentfelden',0,'062',0),(5967,NULL,39,'5037','Muhen',0,'062',0),(5968,NULL,39,'5040','Schftland',0,'062',0),(5969,NULL,39,'5042','Hirschthal',0,'062',0),(5970,NULL,39,'5043','Holziken',0,'062',0),(5971,NULL,39,'5044','Schlossrued',0,'062',0),(5972,NULL,39,'5046','Schmiedrued',0,'062',0),(5973,NULL,39,'5046','Schmiedrued-Walde',0,'062',0),(5974,NULL,39,'5046','Walde AG',0,'062',0),(5975,NULL,39,'5053','Staffelbach',0,'062',0),(5976,NULL,39,'5053','Wittwil',0,'062',0),(5977,NULL,39,'5054','Kirchleerau',0,'062',0),(5978,NULL,39,'5054','Kirchleerau-Moosleerau',0,'062',0),(5979,NULL,39,'5054','Moosleerau',0,'062',0),(5980,NULL,39,'5056','Attelwil',0,'062',0),(5981,NULL,39,'5057','Reitnau',0,'062',0),(5982,NULL,39,'5058','Wiliberg',0,'062',0),(5983,NULL,39,'5062','Oberhof',0,'062',0),(5984,NULL,39,'5063','Wlflinswil',0,'062',0),(5985,NULL,39,'5064','Wittnau',0,'062',0),(5986,NULL,39,'5070','Frick',0,'062',0),(5987,NULL,39,'5072','Oeschgen',0,'062',0),(5988,NULL,39,'5073','Gipf-Oberfrick',0,'062',0),(5989,NULL,39,'5074','Eiken',0,'062',0),(5990,NULL,39,'5075','Hornussen',0,'062',0),(5991,NULL,39,'5076','Bzen',0,'062',0),(5992,NULL,39,'5077','Elfingen',0,'062',0),(5993,NULL,39,'5078','Effingen',0,'062',0),(5994,NULL,39,'5079','Zeihen',0,'062',0),(5995,NULL,39,'5080','Laufenburg',0,'062',0),(5996,NULL,39,'5082','Kaisten',0,'062',0),(5997,NULL,39,'5083','Ittenthal',0,'062',0),(5998,NULL,39,'5084','Rheinsulz',0,'062',0),(5999,NULL,39,'5085','Sulz AG',0,'062',0),(6000,NULL,39,'5102','Rupperswil',0,'062',0),(6001,NULL,39,'5103','Mriken AG',0,'062',0),(6002,NULL,39,'5103','Wildegg',0,'062',0),(6003,NULL,39,'5105','Auenstein',0,'062',0),(6004,NULL,39,'5106','Veltheim AG',0,'056',0),(6005,NULL,39,'5107','Schinznach Dorf',0,'056',0),(6006,NULL,39,'5108','Oberflachs',0,'056',0),(6007,NULL,39,'5112','Thalheim AG',0,'056',0),(6008,NULL,39,'5113','Holderbank AG',0,'062',0),(6009,NULL,39,'5116','Schinznach Bad',0,'056',0),(6010,NULL,39,'5200','Brugg AG',0,'056',0),(6011,NULL,39,'5200','Brugg AG 1',0,'056',0),(6012,NULL,39,'5200','Brugg AG 3',0,'056',0),(6013,NULL,39,'5200','Brugg AG Paketfiliale',0,'056',0),(6014,NULL,39,'5201','Brugg AG',0,'056',0),(6015,NULL,39,'5210','Windisch',0,'056',0),(6016,NULL,39,'5212','Hausen b. Brugg',0,'056',0),(6017,NULL,39,'5213','Villnachern',0,'056',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (6018,NULL,39,'5222','Umiken',0,'056',0),(6019,NULL,39,'5223','Riniken',0,'056',0),(6020,NULL,39,'5224','Gallenkirch',0,'056',0),(6021,NULL,39,'5224','Linn',0,'056',0),(6022,NULL,39,'5224','Unterbzberg',0,'056',0),(6023,NULL,39,'5225','Oberbzberg',0,'056',0),(6024,NULL,39,'5232','Villigen PSI',0,'056',0),(6025,NULL,39,'5233','Stilli',0,'056',0),(6026,NULL,39,'5234','Villigen',0,'056',0),(6027,NULL,39,'5235','Rfenach AG',0,'056',0),(6028,NULL,39,'5236','Remigen',0,'056',0),(6029,NULL,39,'5237','Mnthal',0,'056',0),(6030,NULL,39,'5242','Birr',0,'056',0),(6031,NULL,39,'5242','Birr-Lupfig',0,'056',0),(6032,NULL,39,'5242','Lupfig',0,'056',0),(6033,NULL,39,'5243','Mlligen',0,'056',0),(6034,NULL,39,'5244','Birrhard',0,'056',0),(6035,NULL,39,'5245','Habsburg',0,'056',0),(6036,NULL,39,'5246','Scherz',0,'056',0),(6037,NULL,39,'5272','Gansingen',0,'062',0),(6038,NULL,39,'5273','Oberhofen AG',0,'062',0),(6039,NULL,39,'5274','Mettau',0,'062',0),(6040,NULL,39,'5275','Etzgen',0,'062',0),(6041,NULL,39,'5276','Wil AG',0,'062',0),(6042,NULL,39,'5277','Hottwil',0,'062',0),(6043,NULL,39,'5300','Turgi',0,'056',0),(6044,NULL,39,'5301','Siggenthal Station',0,'056',0),(6045,NULL,39,'5303','Wrenlingen',0,'056',0),(6046,NULL,39,'5304','Endingen',0,'056',0),(6047,NULL,39,'5305','Unterendingen',0,'056',0),(6048,NULL,39,'5306','Tegerfelden',0,'056',0),(6049,NULL,39,'5312','Dttingen',0,'056',0),(6050,NULL,39,'5313','Klingnau',0,'056',0),(6051,NULL,39,'5314','Kleindttingen',0,'056',0),(6052,NULL,39,'5315','Bttstein',0,'056',0),(6053,NULL,39,'5316','Felsenau AG',0,'056',0),(6054,NULL,39,'5316','Leuggern',0,'056',0),(6055,NULL,39,'5317','Hettenschwil',0,'056',0),(6056,NULL,39,'5318','Mandach',0,'056',0),(6057,NULL,39,'5322','Koblenz',0,'056',0),(6058,NULL,39,'5323','Rietheim',0,'056',0),(6059,NULL,39,'5324','Full-Reuenthal',0,'056',0),(6060,NULL,39,'5325','Leibstadt',0,'056',0),(6061,NULL,39,'5326','Schwaderloch',0,'056',0),(6062,NULL,39,'5330','Zurzach',0,'056',0),(6063,NULL,39,'5332','Rekingen AG',0,'056',0),(6064,NULL,39,'5333','Baldingen',0,'056',0),(6065,NULL,39,'5334','Bbikon',0,'056',0),(6066,NULL,39,'5400','Baden',0,'056',0),(6067,NULL,39,'5400','Baden 1',0,'056',0),(6068,NULL,39,'5400','Baden 1 Postautodienst',0,'056',0),(6069,NULL,39,'5401','Baden',0,'056',0),(6070,NULL,39,'5402','Baden',0,'056',0),(6071,NULL,39,'5403','Baden',0,'056',0),(6072,NULL,39,'5404','Baden',0,'056',0),(6073,NULL,39,'5405','Baden',0,'056',0),(6074,NULL,39,'5405','Dttwil AG',0,'056',0),(6075,NULL,39,'5406','Baden',0,'056',0),(6076,NULL,39,'5406','Rtihof',0,'056',0),(6077,NULL,39,'5408','Ennetbaden',0,'056',0),(6078,NULL,39,'5412','Gebenstorf',0,'056',0),(6079,NULL,39,'5413','Birmenstorf AG',0,'056',0),(6080,NULL,39,'5415','Nussbaumen b. Baden',0,'056',0),(6081,NULL,39,'5416','Kirchdorf AG',0,'056',0),(6082,NULL,39,'5417','Untersiggenthal',0,'056',0),(6083,NULL,39,'5422','Oberehrendingen',0,'056',0),(6084,NULL,39,'5423','Freienwil',0,'056',0),(6085,NULL,39,'5424','Unterehrendingen',0,'056',0),(6086,NULL,39,'5425','Schneisingen',0,'056',0),(6087,NULL,39,'5426','Lengnau AG',0,'056',0),(6088,NULL,39,'5430','Wettingen',0,'056',0),(6089,NULL,39,'5430','Wettingen 1',0,'056',0),(6090,NULL,39,'5430','Wettingen 2',0,'056',0),(6091,NULL,39,'5430','Wettingen 3',0,'056',0),(6092,NULL,39,'5431','Wettingen Sonderdienste',0,'056',0),(6093,NULL,39,'5432','Neuenhof',0,'056',0),(6094,NULL,39,'5432','Neuenhof Paketfiliale',0,'056',0),(6095,NULL,39,'5436','Wrenlos',0,'056',0),(6096,NULL,39,'5442','Fislisbach',0,'056',0),(6097,NULL,39,'5443','Niederrohrdorf',0,'056',0),(6098,NULL,39,'5444','Knten',0,'056',0),(6099,NULL,39,'5445','Eggenwil',0,'056',0),(6100,NULL,39,'5452','Oberrohrdorf',0,'056',0),(6101,NULL,39,'5453','Remetschwil',0,'056',0),(6102,NULL,39,'5454','Bellikon',0,'056',0),(6103,NULL,39,'5462','Siglistorf',0,'056',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (6104,NULL,39,'5463','Wislikofen',0,'056',0),(6105,NULL,39,'5464','Rmikon AG',0,'056',0),(6106,NULL,39,'5465','Mellikon',0,'056',0),(6107,NULL,39,'5466','Kaiserstuhl AG',0,'044',0),(6108,NULL,39,'5467','Fisibach',0,'044',0),(6109,NULL,39,'5502','Hunzenschwil',0,'062',0),(6110,NULL,39,'5503','Schafisheim',0,'062',0),(6111,NULL,39,'5504','Othmarsingen',0,'062',0),(6112,NULL,39,'5505','Brunegg',0,'062',0),(6113,NULL,39,'5506','Mgenwil',0,'062',0),(6114,NULL,39,'5507','Mellingen',0,'056',0),(6115,NULL,39,'5510','Hunzenschwil LZ',0,'062',0),(6116,NULL,39,'5510','Hunzenschwil Paketbasis',0,'062',0),(6117,NULL,39,'5512','Wohlenschwil',0,'056',0),(6118,NULL,39,'5522','Tgerig',0,'056',0),(6119,NULL,39,'5524','Nesselnbach',0,'056',0),(6120,NULL,39,'5524','Niederwil AG',0,'056',0),(6121,NULL,39,'5525','Fischbach-Gslikon',0,'056',0),(6122,NULL,39,'5600','Ammerswil AG',0,'062',0),(6123,NULL,39,'5600','Lenzburg',0,'062',0),(6124,NULL,39,'5600','Lenzburg 1',0,'062',0),(6125,NULL,39,'5600','Lenzburg 2',0,'062',0),(6126,NULL,39,'5601','Lenzburg Sonderdienste',0,'062',0),(6127,NULL,39,'5603','Staufen',0,'062',0),(6128,NULL,39,'5604','Hendschiken',0,'062',0),(6129,NULL,39,'5605','Dottikon',0,'056',0),(6130,NULL,39,'5606','Dintikon',0,'056',0),(6131,NULL,39,'5607','Hgglingen',0,'056',0),(6132,NULL,39,'5608','Stetten AG',0,'056',0),(6133,NULL,39,'5610','Wohlen AG',0,'056',0),(6134,NULL,39,'5610','Wohlen AG 1',0,'056',0),(6135,NULL,39,'5610','Wohlen AG 2',0,'056',0),(6136,NULL,39,'5611','Anglikon (Wohlen AG)',0,'056',0),(6137,NULL,39,'5612','Villmergen',0,'056',0),(6138,NULL,39,'5612','Villmergen Paketfiliale',0,'056',0),(6139,NULL,39,'5613','Hilfikon',0,'056',0),(6140,NULL,39,'5614','Sarmenstorf',0,'056',0),(6141,NULL,39,'5615','Fahrwangen',0,'056',0),(6142,NULL,39,'5616','Meisterschwanden',0,'056',0),(6143,NULL,39,'5617','Tennwil',0,'056',0),(6144,NULL,39,'5618','Bettwil',0,'056',0),(6145,NULL,39,'5619','Bttikon AG',0,'056',0),(6146,NULL,39,'5619','Uezwil',0,'056',0),(6147,NULL,39,'5620','Bremgarten AG',0,'056',0),(6148,NULL,39,'5620','Bremgarten AG 1',0,'056',0),(6149,NULL,39,'5620','Bremgarten AG 2',0,'056',0),(6150,NULL,39,'5621','Zufikon',0,'056',0),(6151,NULL,39,'5622','Waltenschwil',0,'056',0),(6152,NULL,39,'5623','Boswil',0,'056',0),(6153,NULL,39,'5624','Bnzen',0,'056',0),(6154,NULL,39,'5624','Waldhusern AG',0,'056',0),(6155,NULL,39,'5625','Kallern',0,'056',0),(6156,NULL,39,'5626','Hermetschwil-Staffeln',0,'056',0),(6157,NULL,39,'5627','Besenbren',0,'056',0),(6158,NULL,39,'5628','Aristau',0,'056',0),(6159,NULL,39,'5630','Muri AG',0,'056',0),(6160,NULL,39,'5632','Buttwil',0,'056',0),(6161,NULL,39,'5634','Merenschwand',0,'056',0),(6162,NULL,39,'5634','Rickenbach AG',0,'056',0),(6163,NULL,39,'5636','Benzenschwil',0,'056',0),(6164,NULL,39,'5637','Beinwil (Freiamt)',0,'056',0),(6165,NULL,39,'5637','Geltwil',0,'056',0),(6166,NULL,39,'5642','Mhlau',0,'056',0),(6167,NULL,39,'5643','Alikon',0,'041',0),(6168,NULL,39,'5643','Sins',0,'041',0),(6169,NULL,39,'5644','Auw',0,'056',0),(6170,NULL,39,'5645','Aettenschwil',0,'041',0),(6171,NULL,39,'5646','Abtwil AG',0,'041',0),(6172,NULL,39,'5647','Oberrti',0,'041',0),(6173,NULL,39,'5702','Niederlenz',0,'062',0),(6174,NULL,39,'5703','Seon',0,'062',0),(6175,NULL,39,'5704','Egliswil',0,'062',0),(6176,NULL,39,'5705','Hallwil',0,'062',0),(6177,NULL,39,'5706','Boniswil',0,'062',0),(6178,NULL,39,'5707','Seengen',0,'062',0),(6179,NULL,39,'5708','Birrwil',0,'062',0),(6180,NULL,39,'5712','Beinwil am See',0,'062',0),(6181,NULL,39,'5722','Grnichen',0,'062',0),(6182,NULL,39,'5723','Teufenthal AG',0,'062',0),(6183,NULL,39,'5724','Drrensch',0,'062',0),(6184,NULL,39,'5725','Leutwil',0,'062',0),(6185,NULL,39,'5726','Unterkulm',0,'062',0),(6186,NULL,39,'5727','Oberkulm',0,'062',0),(6187,NULL,39,'5728','Gontenschwil',0,'062',0),(6188,NULL,39,'5732','Zetzwil',0,'062',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (6189,NULL,39,'5733','Leimbach AG',0,'062',0),(6190,NULL,39,'5734','Reinach AG',0,'062',0),(6191,NULL,39,'5735','Pfeffikon LU',0,'062',0),(6192,NULL,39,'5736','Burg AG',0,'062',0),(6193,NULL,39,'5737','Menziken',0,'062',0),(6194,NULL,39,'5737','Menziken Paketfiliale',0,'062',0),(6195,NULL,39,'5742','Klliken',0,'062',0),(6196,NULL,39,'5745','Safenwil',0,'062',0),(6197,NULL,39,'5746','Walterswil SO',0,'062',0),(6198,NULL,39,'6000','Luzern',0,'041',0),(6199,NULL,39,'6000','Luzern 10',0,'041',0),(6200,NULL,39,'6000','Luzern 11',0,'041',0),(6201,NULL,39,'6000','Luzern 12',0,'041',0),(6202,NULL,39,'6000','Luzern 13',0,'041',0),(6203,NULL,39,'6000','Luzern 14',0,'041',0),(6204,NULL,39,'6000','Luzern 15',0,'041',0),(6205,NULL,39,'6000','Luzern 16',0,'041',0),(6206,NULL,39,'6000','Luzern 2 BZ Zustellung',0,'041',0),(6207,NULL,39,'6000','Luzern 20',0,'041',0),(6208,NULL,39,'6000','Luzern 30 AAL',0,'041',0),(6209,NULL,39,'6000','Luzern 31',0,'041',0),(6210,NULL,39,'6000','Luzern 4',0,'041',0),(6211,NULL,39,'6000','Luzern 5',0,'041',0),(6212,NULL,39,'6000','Luzern 6',0,'041',0),(6213,NULL,39,'6000','Luzern 7',0,'041',0),(6214,NULL,39,'6000','Luzern 9',0,'041',0),(6215,NULL,39,'6000','Luzern EZ',0,'041',0),(6216,NULL,39,'6000','Luzern Paketbasis',0,'041',0),(6217,NULL,39,'6000','Luzern Postauto Zentralschw',0,'041',0),(6218,NULL,39,'6002','Luzern',0,'041',0),(6219,NULL,39,'6002','Luzern Swisscom',0,'041',0),(6220,NULL,39,'6003','Luzern',0,'041',0),(6221,NULL,39,'6004','Luzern',0,'041',0),(6222,NULL,39,'6005','Luzern',0,'041',0),(6223,NULL,39,'6005','St. Niklausen LU',0,'041',0),(6224,NULL,39,'6006','Luzern',0,'041',0),(6225,NULL,39,'6007','Luzern',0,'041',0),(6226,NULL,39,'6009','Luzern',0,'041',0),(6227,NULL,39,'6010','Kriens',0,'041',0),(6228,NULL,39,'6010','Kriens 1',0,'041',0),(6229,NULL,39,'6010','Kriens 2',0,'041',0),(6230,NULL,39,'6010','Kriens 2 Sternmatt',0,'041',0),(6231,NULL,39,'6010','Kriens 2 Zustellung',0,'041',0),(6232,NULL,39,'6010','Pilatus Kulm',0,'041',0),(6233,NULL,39,'6011','Kriens',0,'041',0),(6234,NULL,39,'6012','Obernau',0,'041',0),(6235,NULL,39,'6013','Eigenthal',0,'041',0),(6236,NULL,39,'6014','Littau',0,'041',0),(6237,NULL,39,'6015','Reussbhl',0,'041',0),(6238,NULL,39,'6016','Hellbhl',0,'041',0),(6239,NULL,39,'6017','Rediswil',0,'041',0),(6240,NULL,39,'6017','Ruswil',0,'041',0),(6241,NULL,39,'6018','Buttisholz',0,'041',0),(6242,NULL,39,'6019','Sigigen',0,'041',0),(6243,NULL,39,'6020','Emmenbrcke',0,'041',0),(6244,NULL,39,'6020','Emmenbrcke 1',0,'041',0),(6245,NULL,39,'6020','Emmenbrcke 2',0,'041',0),(6246,NULL,39,'6020','Emmenbrcke 3',0,'041',0),(6247,NULL,39,'6020','Emmenbrcke SB',0,'041',0),(6248,NULL,39,'6021','Emmenbrcke 1',0,'041',0),(6249,NULL,39,'6022','Grosswangen',0,'041',0),(6250,NULL,39,'6023','Rothenburg',0,'041',0),(6251,NULL,39,'6024','Hildisrieden',0,'041',0),(6252,NULL,39,'6025','Neudorf',0,'041',0),(6253,NULL,39,'6026','Rain',0,'041',0),(6254,NULL,39,'6027','Rmerswil LU',0,'041',0),(6255,NULL,39,'6028','Herlisberg',0,'041',0),(6256,NULL,39,'6030','Ebikon',0,'041',0),(6257,NULL,39,'6031','Ebikon',0,'041',0),(6258,NULL,39,'6032','Emmen',0,'041',0),(6259,NULL,39,'6033','Buchrain',0,'041',0),(6260,NULL,39,'6034','Inwil',0,'041',0),(6261,NULL,39,'6035','Perlen',0,'041',0),(6262,NULL,39,'6036','Dierikon',0,'041',0),(6263,NULL,39,'6037','Root',0,'041',0),(6264,NULL,39,'6038','Gisikon',0,'041',0),(6265,NULL,39,'6038','Honau',0,'041',0),(6266,NULL,39,'6039','Root Lngenbold',0,'041',0),(6267,NULL,39,'6042','Dietwil',0,'041',0),(6268,NULL,39,'6043','Adligenswil',0,'041',0),(6269,NULL,39,'6044','Udligenswil',0,'041',0),(6270,NULL,39,'6045','Meggen',0,'041',0),(6271,NULL,39,'6047','Kastanienbaum',0,'041',0),(6272,NULL,39,'6048','Horw',0,'041',0),(6273,NULL,39,'6052','Hergiswil NW',0,'041',0),(6274,NULL,39,'6053','Alpnachstad',0,'041',0),(6275,NULL,39,'6055','Alpnach Dorf',0,'041',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (6276,NULL,39,'6056','Kgiswil',0,'041',0),(6277,NULL,39,'6060','Ramersberg',0,'041',0),(6278,NULL,39,'6060','Sarnen',0,'041',0),(6279,NULL,39,'6060','Sarnen 2',0,'041',0),(6280,NULL,39,'6060','Sarnen 2',0,'041',0),(6281,NULL,39,'6061','Sarnen 1',0,'041',0),(6282,NULL,39,'6062','Wilen (Sarnen)',0,'041',0),(6283,NULL,39,'6063','Stalden (Sarnen)',0,'041',0),(6284,NULL,39,'6064','Kerns',0,'041',0),(6285,NULL,39,'6066','St. Niklausen OW',0,'041',0),(6286,NULL,39,'6067','Melchtal',0,'041',0),(6287,NULL,39,'6068','Melchsee-Frutt',0,'041',0),(6288,NULL,39,'6072','Sachseln',0,'041',0),(6289,NULL,39,'6073','Fleli-Ranft',0,'041',0),(6290,NULL,39,'6074','Giswil',0,'041',0),(6291,NULL,39,'6076','Kleinteil',0,'041',0),(6292,NULL,39,'6078','Brglen OW',0,'041',0),(6293,NULL,39,'6078','Lungern',0,'041',0),(6294,NULL,39,'6082','Brnig',0,'033',0),(6295,NULL,39,'6083','Hasliberg Hohfluh',0,'033',0),(6296,NULL,39,'6084','Hasliberg Wasserwendi',0,'033',0),(6297,NULL,39,'6085','Hasliberg Goldern',0,'033',0),(6298,NULL,39,'6086','Hasliberg Reuti',0,'033',0),(6299,NULL,39,'6102','Blatten (Malters)',0,'041',0),(6300,NULL,39,'6102','Malters',0,'041',0),(6301,NULL,39,'6103','Schwarzenberg LU',0,'041',0),(6302,NULL,39,'6105','Schachen LU',0,'041',0),(6303,NULL,39,'6106','Werthenstein',0,'041',0),(6304,NULL,39,'6110','Fontannen b. Wolhusen',0,'041',0),(6305,NULL,39,'6110','Wolhusen',0,'041',0),(6306,NULL,39,'6110','Wolhusen Paketfiliale',0,'041',0),(6307,NULL,39,'6112','Doppleschwand',0,'041',0),(6308,NULL,39,'6113','Romoos',0,'041',0),(6309,NULL,39,'6114','Steinhuserberg',0,'041',0),(6310,NULL,39,'6122','Menznau',0,'041',0),(6311,NULL,39,'6123','Geiss',0,'041',0),(6312,NULL,39,'6125','Menzberg',0,'041',0),(6313,NULL,39,'6126','Daiwil',0,'041',0),(6314,NULL,39,'6130','Willisau',0,'041',0),(6315,NULL,39,'6132','Rohrmatt',0,'041',0),(6316,NULL,39,'6133','Hergiswil b. Willisau',0,'041',0),(6317,NULL,39,'6133','Hbeli',0,'041',0),(6318,NULL,39,'6142','Gettnau',0,'041',0),(6319,NULL,39,'6143','Ohmstal',0,'041',0),(6320,NULL,39,'6144','Zell LU',0,'041',0),(6321,NULL,39,'6145','Fischbach LU',0,'041',0),(6322,NULL,39,'6146','Grossdietwil',0,'062',0),(6323,NULL,39,'6147','Altbron',0,'062',0),(6324,NULL,39,'6152','Hswil',0,'041',0),(6325,NULL,39,'6153','Ufhusen',0,'041',0),(6326,NULL,39,'6154','Hofstatt',0,'041',0),(6327,NULL,39,'6156','Luthern',0,'041',0),(6328,NULL,39,'6156','Luthern Bad',0,'041',0),(6329,NULL,39,'6160','Entlebuch Ackermann Versand',0,'041',0),(6330,NULL,39,'6161','Entlebuch Sonderdienste',0,'041',0),(6331,NULL,39,'6162','Entlebuch',0,'041',0),(6332,NULL,39,'6162','Finsterwald b. Entlebuch',0,'041',0),(6333,NULL,39,'6162','Rengg',0,'041',0),(6334,NULL,39,'6163','Ebnet',0,'041',0),(6335,NULL,39,'6166','Hasle LU',0,'041',0),(6336,NULL,39,'6167','Bramboden',0,'041',0),(6337,NULL,39,'6170','Schpfheim',0,'041',0),(6338,NULL,39,'6173','Flhli LU',0,'041',0),(6339,NULL,39,'6174','Srenberg',0,'041',0),(6340,NULL,39,'6182','Escholzmatt',0,'041',0),(6341,NULL,39,'6192','Wiggen',0,'041',0),(6342,NULL,39,'6196','Marbach LU',0,'034',0),(6343,NULL,39,'6196','Schrlig',0,'034',0),(6344,NULL,39,'6197','Bumbach',0,'034',0),(6345,NULL,39,'6197','Schangnau',0,'034',0),(6346,NULL,39,'6203','Sempach Station',0,'041',0),(6347,NULL,39,'6204','Sempach Stadt',0,'041',0),(6348,NULL,39,'6205','Eich',0,'041',0),(6349,NULL,39,'6206','Neuenkirch',0,'041',0),(6350,NULL,39,'6207','Nottwil',0,'041',0),(6351,NULL,39,'6207','Nottwil Paraplegikerzentrum',0,'041',0),(6352,NULL,39,'6208','Oberkirch LU',0,'041',0),(6353,NULL,39,'6210','Sursee',0,'041',0),(6354,NULL,39,'6211','Buchs LU',0,'062',0),(6355,NULL,39,'6212','Kaltbach',0,'041',0),(6356,NULL,39,'6212','St. Erhard',0,'041',0),(6357,NULL,39,'6213','Bad Knutwil',0,'041',0),(6358,NULL,39,'6213','Knutwil',0,'041',0),(6359,NULL,39,'6214','Schenkon',0,'041',0),(6360,NULL,39,'6215','Beromnster',0,'041',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (6361,NULL,39,'6215','Schwarzenbach Beromnster',0,'062',0),(6362,NULL,39,'6216','Mauensee',0,'041',0),(6363,NULL,39,'6217','Kottwil',0,'041',0),(6364,NULL,39,'6218','Ettiswil',0,'041',0),(6365,NULL,39,'6221','Rickenbach LU',0,'041',0),(6366,NULL,39,'6222','Gunzwil',0,'041',0),(6367,NULL,39,'6231','Schlierbach',0,'041',0),(6368,NULL,39,'6232','Geuensee',0,'041',0),(6369,NULL,39,'6233','Bron',0,'041',0),(6370,NULL,39,'6234','Kulmerau',0,'041',0),(6371,NULL,39,'6234','Triengen',0,'041',0),(6372,NULL,39,'6235','Winikon',0,'041',0),(6373,NULL,39,'6236','Wilihof',0,'041',0),(6374,NULL,39,'6242','Wauwil',0,'041',0),(6375,NULL,39,'6243','Egolzwil',0,'041',0),(6376,NULL,39,'6244','Nebikon',0,'062',0),(6377,NULL,39,'6245','Ebersecken',0,'062',0),(6378,NULL,39,'6246','Altishofen',0,'062',0),(6379,NULL,39,'6247','Schtz',0,'041',0),(6380,NULL,39,'6248','Alberswil',0,'041',0),(6381,NULL,39,'6252','Dagmersellen',0,'062',0),(6382,NULL,39,'6253','Uffikon',0,'062',0),(6383,NULL,39,'6260','Hintermoos',0,'062',0),(6384,NULL,39,'6260','Mehlsecken',0,'062',0),(6385,NULL,39,'6260','Reiden',0,'062',0),(6386,NULL,39,'6260','Reidermoos',0,'062',0),(6387,NULL,39,'6262','Langnau b. Reiden',0,'062',0),(6388,NULL,39,'6263','Richenthal',0,'062',0),(6389,NULL,39,'6264','Pfaffnau',0,'062',0),(6390,NULL,39,'6265','Roggliswil',0,'062',0),(6391,NULL,39,'6274','Eschenbach LU',0,'041',0),(6392,NULL,39,'6275','Ballwil',0,'041',0),(6393,NULL,39,'6276','Hohenrain',0,'041',0),(6394,NULL,39,'6277','Kleinwangen',0,'041',0),(6395,NULL,39,'6277','Lieli LU',0,'041',0),(6396,NULL,39,'6280','Hochdorf',0,'041',0),(6397,NULL,39,'6280','Urswil',0,'041',0),(6398,NULL,39,'6281','Hochdorf',0,'041',0),(6399,NULL,39,'6283','Baldegg',0,'041',0),(6400,NULL,39,'6284','Gelfingen',0,'041',0),(6401,NULL,39,'6284','Sulz LU',0,'041',0),(6402,NULL,39,'6285','Hitzkirch',0,'041',0),(6403,NULL,39,'6285','Retschwil',0,'041',0),(6404,NULL,39,'6286','Altwis',0,'041',0),(6405,NULL,39,'6287','Aesch LU',0,'041',0),(6406,NULL,39,'6288','Schongau',0,'041',0),(6407,NULL,39,'6289','Hmikon',0,'041',0),(6408,NULL,39,'6289','Mswangen',0,'041',0),(6409,NULL,39,'6294','Ermensee',0,'041',0),(6410,NULL,39,'6295','Mosen',0,'041',0),(6411,NULL,39,'6300','Zug',0,'041',0),(6412,NULL,39,'6300','Zug 1',0,'041',0),(6413,NULL,39,'6300','Zugerberg',0,'041',0),(6414,NULL,39,'6301','Zug',0,'041',0),(6415,NULL,39,'6302','Zug',0,'041',0),(6416,NULL,39,'6303','Zug',0,'041',0),(6417,NULL,39,'6304','Zug',0,'041',0),(6418,NULL,39,'6305','Zug 5 Annahme',0,'041',0),(6419,NULL,39,'6305','Zug 5 Paketbasis',0,'041',0),(6420,NULL,39,'6310','Zug Sonderdienste',0,'041',0),(6421,NULL,39,'6312','Steinhausen',0,'041',0),(6422,NULL,39,'6313','Edlibach',0,'041',0),(6423,NULL,39,'6313','Finstersee',0,'041',0),(6424,NULL,39,'6313','Menzingen',0,'041',0),(6425,NULL,39,'6314','Neugeri',0,'041',0),(6426,NULL,39,'6314','Untergeri',0,'041',0),(6427,NULL,39,'6315','Alosen',0,'041',0),(6428,NULL,39,'6315','Morgarten',0,'041',0),(6429,NULL,39,'6315','Obergeri',0,'041',0),(6430,NULL,39,'6317','Oberwil b. Zug',0,'041',0),(6431,NULL,39,'6318','Walchwil',0,'041',0),(6432,NULL,39,'6319','Allenwinden',0,'041',0),(6433,NULL,39,'6330','Cham',0,'041',0),(6434,NULL,39,'6331','Hnenberg',0,'041',0),(6435,NULL,39,'6332','Hagendorn',0,'041',0),(6436,NULL,39,'6340','Baar',0,'041',0),(6437,NULL,39,'6340','Baar 1',0,'041',0),(6438,NULL,39,'6340','Sihlbrugg',0,'041',0),(6439,NULL,39,'6341','Baar',0,'041',0),(6440,NULL,39,'6342','Baar',0,'041',0),(6441,NULL,39,'6343','Buonas',0,'041',0),(6442,NULL,39,'6343','Holzhusern ZG',0,'041',0),(6443,NULL,39,'6343','Risch',0,'041',0),(6444,NULL,39,'6343','Rotkreuz',0,'041',0),(6445,NULL,39,'6344','Meierskappel',0,'041',0),(6446,NULL,39,'6345','Neuheim',0,'041',0),(6447,NULL,39,'6349','Baar Sonderdienste',0,'041',0),(6448,NULL,39,'6353','Hertenstein',0,'041',0),(6449,NULL,39,'6353','Weggis',0,'041',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (6450,NULL,39,'6354','Vitznau',0,'041',0),(6451,NULL,39,'6356','Rigi Kaltbad',0,'041',0),(6452,NULL,39,'6362','Stansstad',0,'041',0),(6453,NULL,39,'6363','Brgenstock',0,'041',0),(6454,NULL,39,'6363','Frigen',0,'041',0),(6455,NULL,39,'6363','Obbrgen',0,'041',0),(6456,NULL,39,'6365','Kehrsiten',0,'041',0),(6457,NULL,39,'6370','Oberdorf NW',0,'041',0),(6458,NULL,39,'6370','Stans',0,'041',0),(6459,NULL,39,'6370','Stans Paketfiliale',0,'041',0),(6460,NULL,39,'6371','Stans',0,'041',0),(6461,NULL,39,'6372','Ennetmoos',0,'041',0),(6462,NULL,39,'6373','Ennetbrgen',0,'041',0),(6463,NULL,39,'6374','Buochs',0,'041',0),(6464,NULL,39,'6375','Beckenried',0,'041',0),(6465,NULL,39,'6376','Emmetten',0,'041',0),(6466,NULL,39,'6377','Seelisberg',0,'041',0),(6467,NULL,39,'6382','Bren NW',0,'041',0),(6468,NULL,39,'6383','Dallenwil',0,'041',0),(6469,NULL,39,'6383','Niederrickenbach',0,'041',0),(6470,NULL,39,'6383','Wiesenberg',0,'041',0),(6471,NULL,39,'6386','Wolfenschiessen',0,'041',0),(6472,NULL,39,'6387','Oberrickenbach',0,'041',0),(6473,NULL,39,'6388','Grafenort',0,'041',0),(6474,NULL,39,'6390','Engelberg',0,'041',0),(6475,NULL,39,'6391','Engelberg',0,'041',0),(6476,NULL,39,'6402','Merlischachen',0,'041',0),(6477,NULL,39,'6403','Kssnacht am Rigi',0,'041',0),(6478,NULL,39,'6404','Greppen',0,'041',0),(6479,NULL,39,'6405','Immensee',0,'041',0),(6480,NULL,39,'6410','Goldau',0,'041',0),(6481,NULL,39,'6410','Rigi Klsterli',0,'041',0),(6482,NULL,39,'6410','Rigi Kulm',0,'041',0),(6483,NULL,39,'6410','Rigi Scheidegg',0,'041',0),(6484,NULL,39,'6410','Rigi Staffel',0,'041',0),(6485,NULL,39,'6414','Oberarth',0,'041',0),(6486,NULL,39,'6415','Arth',0,'041',0),(6487,NULL,39,'6416','Steinerberg',0,'041',0),(6488,NULL,39,'6417','Sattel',0,'041',0),(6489,NULL,39,'6418','Rothenthurm',0,'041',0),(6490,NULL,39,'6422','Steinen',0,'041',0),(6491,NULL,39,'6423','Seewen SZ',0,'041',0),(6492,NULL,39,'6424','Lauerz',0,'041',0),(6493,NULL,39,'6430','Schwyz',0,'041',0),(6494,NULL,39,'6430','Schwyz Paketfiliale',0,'041',0),(6495,NULL,39,'6431','Schwyz',0,'041',0),(6496,NULL,39,'6432','Rickenbach b. Schwyz',0,'041',0),(6497,NULL,39,'6433','Stoos SZ',0,'041',0),(6498,NULL,39,'6434','Illgau',0,'041',0),(6499,NULL,39,'6436','Bisisthal',0,'041',0),(6500,NULL,39,'6436','Muotathal',0,'041',0),(6501,NULL,39,'6436','Ried (Muotathal)',0,'041',0),(6502,NULL,39,'6438','Ibach',0,'041',0),(6503,NULL,39,'6440','Brunnen',0,'041',0),(6504,NULL,39,'6441','Rtli',0,'041',0),(6505,NULL,39,'6442','Gersau',0,'041',0),(6506,NULL,39,'6443','Morschach',0,'041',0),(6507,NULL,39,'6452','Riemenstalden',0,'041',0),(6508,NULL,39,'6452','Sisikon',0,'041',0),(6509,NULL,39,'6454','Flelen',0,'041',0),(6510,NULL,39,'6460','Altdorf UR',0,'041',0),(6511,NULL,39,'6460','Altdorf UR 1',0,'041',0),(6512,NULL,39,'6460','Altdorf UR 2',0,'041',0),(6513,NULL,39,'6460','Altdorf UR 2 Ryncht',0,'041',0),(6514,NULL,39,'6460','Altdorf UR Paketfiliale',0,'041',0),(6515,NULL,39,'6461','Isenthal',0,'041',0),(6516,NULL,39,'6462','Seedorf UR',0,'041',0),(6517,NULL,39,'6463','Brglen UR',0,'041',0),(6518,NULL,39,'6464','Spiringen',0,'041',0),(6519,NULL,39,'6465','Unterschchen',0,'041',0),(6520,NULL,39,'6466','Bauen',0,'041',0),(6521,NULL,39,'6467','Schattdorf',0,'041',0),(6522,NULL,39,'6468','Attinghausen',0,'041',0),(6523,NULL,39,'6469','Haldi b. Schattdorf',0,'041',0),(6524,NULL,39,'6472','Erstfeld',0,'041',0),(6525,NULL,39,'6473','Silenen',0,'041',0),(6526,NULL,39,'6474','Amsteg',0,'041',0),(6527,NULL,39,'6475','Bristen',0,'041',0),(6528,NULL,39,'6476','Intschi',0,'041',0),(6529,NULL,39,'6482','Gurtnellen',0,'041',0),(6530,NULL,39,'6484','Wassen UR',0,'041',0),(6531,NULL,39,'6485','Meien',0,'041',0),(6532,NULL,39,'6487','Gschenen',0,'041',0),(6533,NULL,39,'6490','Andermatt',0,'041',0),(6534,NULL,39,'6491','Realp',0,'041',0),(6535,NULL,39,'6493','Hospental',0,'041',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (6536,NULL,39,'6500','Bellinzona',0,'091',0),(6537,NULL,39,'6500','Bellinzona',0,'091',0),(6538,NULL,39,'6500','Bellinzona 1 CL Dist',0,'091',0),(6539,NULL,39,'6500','Bellinzona 2',0,'091',0),(6540,NULL,39,'6500','Bellinzona 4',0,'091',0),(6541,NULL,39,'6500','Bellinzona 5',0,'091',0),(6542,NULL,39,'6500','Bellinzona VZ',0,'091',0),(6543,NULL,39,'6501','Bellinzona',0,'091',0),(6544,NULL,39,'6503','Bellinzona',0,'091',0),(6545,NULL,39,'6506','Bellinzona 6 Autopostale TI',0,'091',0),(6546,NULL,39,'6512','Giubiasco',0,'091',0),(6547,NULL,39,'6513','Monte Carasso',0,'091',0),(6548,NULL,39,'6514','Sementina',0,'091',0),(6549,NULL,39,'6515','Gudo',0,'091',0),(6550,NULL,39,'6516','Cugnasco',0,'091',0),(6551,NULL,39,'6517','Arbedo',0,'091',0),(6552,NULL,39,'6518','Gorduno',0,'091',0),(6553,NULL,39,'6523','Preonzo',0,'091',0),(6554,NULL,39,'6524','Moleno',0,'091',0),(6555,NULL,39,'6525','Gnosca',0,'091',0),(6556,NULL,39,'6526','Prosito',0,'091',0),(6557,NULL,39,'6527','Lodrino',0,'091',0),(6558,NULL,39,'6528','Camorino',0,'091',0),(6559,NULL,39,'6532','Castione',0,'091',0),(6560,NULL,39,'6533','Lumino',0,'091',0),(6561,NULL,39,'6534','S. Vittore',0,'091',0),(6562,NULL,39,'6535','Roveredo GR',0,'091',0),(6563,NULL,39,'6537','Grono',0,'091',0),(6564,NULL,39,'6538','Verdabbio',0,'091',0),(6565,NULL,39,'6540','Castaneda',0,'091',0),(6566,NULL,39,'6541','Sta. Maria in Calanca',0,'091',0),(6567,NULL,39,'6542','Buseno',0,'091',0),(6568,NULL,39,'6543','Arvigo',0,'091',0),(6569,NULL,39,'6544','Braggio',0,'091',0),(6570,NULL,39,'6545','Selma',0,'091',0),(6571,NULL,39,'6546','Cauco',0,'091',0),(6572,NULL,39,'6547','Augio',0,'091',0),(6573,NULL,39,'6548','Rossa',0,'091',0),(6574,NULL,39,'6549','Laura',0,'091',0),(6575,NULL,39,'6556','Leggia',0,'091',0),(6576,NULL,39,'6557','Cama',0,'091',0),(6577,NULL,39,'6558','Cabbiolo',0,'091',0),(6578,NULL,39,'6558','Lostallo',0,'091',0),(6579,NULL,39,'6562','Soazza',0,'091',0),(6580,NULL,39,'6563','Mesocco',0,'091',0),(6581,NULL,39,'6565','S. Bernardino',0,'091',0),(6582,NULL,39,'6571','Indemini',0,'091',0),(6583,NULL,39,'6572','Quartino',0,'091',0),(6584,NULL,39,'6573','Magadino',0,'091',0),(6585,NULL,39,'6574','Vira (Gambarogno)',0,'091',0),(6586,NULL,39,'6575','S. Nazzaro',0,'091',0),(6587,NULL,39,'6575','Vairano',0,'091',0),(6588,NULL,39,'6576','Gerra (Gambarogno)',0,'091',0),(6589,NULL,39,'6577','Ranzo',0,'091',0),(6590,NULL,39,'6578','Caviano',0,'091',0),(6591,NULL,39,'6579','Piazzogna',0,'091',0),(6592,NULL,39,'6582','Pianezzo',0,'091',0),(6593,NULL,39,'6583','S. Antonio (Val Morobbia)',0,'091',0),(6594,NULL,39,'6584','Carena',0,'091',0),(6595,NULL,39,'6592','S. Antonino',0,'091',0),(6596,NULL,39,'6593','Cadenazzo',0,'091',0),(6597,NULL,39,'6593','Cadenazzo Base Pacchi',0,'091',0),(6598,NULL,39,'6594','Contone',0,'091',0),(6599,NULL,39,'6595','Riazzino',0,'091',0),(6600,NULL,39,'6596','Gordola',0,'091',0),(6601,NULL,39,'6597','Agarone',0,'091',0),(6602,NULL,39,'6598','Tenero',0,'091',0),(6603,NULL,39,'6599','Robasacco',0,'091',0),(6604,NULL,39,'6600','Locarno',0,'091',0),(6605,NULL,39,'6600','Locarno 1 Distribuzione',0,'091',0),(6606,NULL,39,'6600','Locarno 3 Stazione Autopost',0,'091',0),(6607,NULL,39,'6600','Locarno Filiale Pacchi',0,'091',0),(6608,NULL,39,'6600','Muralto',0,'091',0),(6609,NULL,39,'6600','Solduno',0,'091',0),(6610,NULL,39,'6601','Locarno',0,'091',0),(6611,NULL,39,'6602','Muralto',0,'091',0),(6612,NULL,39,'6604','Locarno',0,'091',0),(6613,NULL,39,'6605','Locarno',0,'091',0),(6614,NULL,39,'6605','Monte Br sopra Locarno',0,'091',0),(6615,NULL,39,'6611','Crana',0,'091',0),(6616,NULL,39,'6611','Gresso',0,'091',0),(6617,NULL,39,'6611','Locarno Sortite',0,'091',0),(6618,NULL,39,'6611','Mosogno',0,'091',0),(6619,NULL,39,'6612','Ascona',0,'091',0),(6620,NULL,39,'6613','Porto Ronco',0,'091',0),(6621,NULL,39,'6614','Brissago',0,'091',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (6622,NULL,39,'6614','Isole di Brissago',0,'091',0),(6623,NULL,39,'6616','Losone',0,'091',0),(6624,NULL,39,'6618','Arcegno',0,'091',0),(6625,NULL,39,'6622','Ronco sopra Ascona',0,'091',0),(6626,NULL,39,'6631','Corippo',0,'091',0),(6627,NULL,39,'6632','Vogorno',0,'091',0),(6628,NULL,39,'6633','Lavertezzo',0,'091',0),(6629,NULL,39,'6634','Brione (Verzasca)',0,'091',0),(6630,NULL,39,'6635','Gerra (Verzasca)',0,'091',0),(6631,NULL,39,'6636','Frasco',0,'091',0),(6632,NULL,39,'6637','Sonogno',0,'091',0),(6633,NULL,39,'6644','Orselina',0,'091',0),(6634,NULL,39,'6645','Brione sopra Minusio',0,'091',0),(6635,NULL,39,'6646','Contra',0,'091',0),(6636,NULL,39,'6647','Mergoscia',0,'091',0),(6637,NULL,39,'6648','Minusio',0,'091',0),(6638,NULL,39,'6652','Tegna',0,'091',0),(6639,NULL,39,'6653','Verscio',0,'091',0),(6640,NULL,39,'6654','Cavigliano',0,'091',0),(6641,NULL,39,'6655','Intragna',0,'091',0),(6642,NULL,39,'6655','Rasa',0,'091',0),(6643,NULL,39,'6655','Verdasio',0,'091',0),(6644,NULL,39,'6656','Golino',0,'091',0),(6645,NULL,39,'6657','Palagnedra',0,'091',0),(6646,NULL,39,'6658','Borgnone',0,'091',0),(6647,NULL,39,'6658','Cadanza',0,'091',0),(6648,NULL,39,'6659','Camedo',0,'091',0),(6649,NULL,39,'6659','Moneto',0,'091',0),(6650,NULL,39,'6661','Auressio',0,'091',0),(6651,NULL,39,'6661','Berzona',0,'091',0),(6652,NULL,39,'6661','Loco',0,'091',0),(6653,NULL,39,'6662','Russo',0,'091',0),(6654,NULL,39,'6663','Comologno',0,'091',0),(6655,NULL,39,'6663','Onsernone',0,'091',0),(6656,NULL,39,'6663','Spruga',0,'091',0),(6657,NULL,39,'6664','Vergeletto',0,'091',0),(6658,NULL,39,'6670','Avegno',0,'091',0),(6659,NULL,39,'6672','Gordevio',0,'091',0),(6660,NULL,39,'6673','Maggia',0,'091',0),(6661,NULL,39,'6674','Riveo',0,'091',0),(6662,NULL,39,'6674','Someo',0,'091',0),(6663,NULL,39,'6675','Cevio',0,'091',0),(6664,NULL,39,'6676','Bignasco',0,'091',0),(6665,NULL,39,'6677','Aurigeno',0,'091',0),(6666,NULL,39,'6677','Moghegno',0,'091',0),(6667,NULL,39,'6677','Moghegno-Aurigeno',0,'091',0),(6668,NULL,39,'6678','Coglio',0,'091',0),(6669,NULL,39,'6678','Giumaglio',0,'091',0),(6670,NULL,39,'6678','Lodano',0,'091',0),(6671,NULL,39,'6682','Linescio',0,'091',0),(6672,NULL,39,'6683','Cerentino',0,'091',0),(6673,NULL,39,'6683','Niva (Vallemaggia)',0,'091',0),(6674,NULL,39,'6684','Campo (Vallemaggia)',0,'091',0),(6675,NULL,39,'6684','Cimalmotto',0,'091',0),(6676,NULL,39,'6685','Bosco/Gurin',0,'091',0),(6677,NULL,39,'6690','Cavergno',0,'091',0),(6678,NULL,39,'6690','S. Carlo (Val Bavona)',0,'091',0),(6679,NULL,39,'6692','Brontallo',0,'091',0),(6680,NULL,39,'6692','Menzonio',0,'091',0),(6681,NULL,39,'6693','Broglio',0,'091',0),(6682,NULL,39,'6694','Prato-Sornico',0,'091',0),(6683,NULL,39,'6695','Peccia',0,'091',0),(6684,NULL,39,'6695','Piano di Peccia',0,'091',0),(6685,NULL,39,'6696','Fusio',0,'091',0),(6686,NULL,39,'6702','Claro',0,'091',0),(6687,NULL,39,'6703','Osogna',0,'091',0),(6688,NULL,39,'6703','Osogna Stazione',0,'091',0),(6689,NULL,39,'6705','Cresciano',0,'091',0),(6690,NULL,39,'6707','Iragna',0,'091',0),(6691,NULL,39,'6710','Biasca',0,'091',0),(6692,NULL,39,'6710','Biasca Stazione',0,'091',0),(6693,NULL,39,'6713','Malvaglia',0,'091',0),(6694,NULL,39,'6714','Semione',0,'091',0),(6695,NULL,39,'6715','Dongio',0,'091',0),(6696,NULL,39,'6716','Acquarossa',0,'091',0),(6697,NULL,39,'6716','Leontica',0,'091',0),(6698,NULL,39,'6716','Lottigna',0,'091',0),(6699,NULL,39,'6717','Dangio-Torre',0,'091',0),(6700,NULL,39,'6717','Torre',0,'091',0),(6701,NULL,39,'6718','Camperio',0,'091',0),(6702,NULL,39,'6718','Olivone',0,'091',0),(6703,NULL,39,'6719','Aquila',0,'091',0),(6704,NULL,39,'6720','Campo (Blenio)',0,'091',0),(6705,NULL,39,'6720','Ghirone',0,'091',0),(6706,NULL,39,'6721','Ludiano',0,'091',0),(6707,NULL,39,'6721','Motto (Blenio)',0,'091',0),(6708,NULL,39,'6722','Corzoneso',0,'091',0),(6709,NULL,39,'6723','Castro',0,'091',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (6710,NULL,39,'6723','Marolta',0,'091',0),(6711,NULL,39,'6723','Prugiasco',0,'091',0),(6712,NULL,39,'6724','Largario',0,'091',0),(6713,NULL,39,'6724','Ponto Valentino',0,'091',0),(6714,NULL,39,'6742','Pollegio',0,'091',0),(6715,NULL,39,'6743','Bodio TI',0,'091',0),(6716,NULL,39,'6744','Personico',0,'091',0),(6717,NULL,39,'6745','Giornico',0,'091',0),(6718,NULL,39,'6746','Calonico',0,'091',0),(6719,NULL,39,'6746','Lavorgo',0,'091',0),(6720,NULL,39,'6746','Nivo',0,'091',0),(6721,NULL,39,'6747','Chironico',0,'091',0),(6722,NULL,39,'6748','Anzonico',0,'091',0),(6723,NULL,39,'6749','Cavagnago',0,'091',0),(6724,NULL,39,'6749','Sobrio',0,'091',0),(6725,NULL,39,'6760','Calpiogna',0,'091',0),(6726,NULL,39,'6760','Campello',0,'091',0),(6727,NULL,39,'6760','Car',0,'091',0),(6728,NULL,39,'6760','Faido',0,'091',0),(6729,NULL,39,'6760','Molare',0,'091',0),(6730,NULL,39,'6760','Rossura',0,'091',0),(6731,NULL,39,'6762','Faido Stazione',0,'091',0),(6732,NULL,39,'6763','Mairengo',0,'091',0),(6733,NULL,39,'6763','Osco',0,'091',0),(6734,NULL,39,'6764','Chiggiogna',0,'091',0),(6735,NULL,39,'6772','Rodi-Fiesso',0,'091',0),(6736,NULL,39,'6773','Prato (Leventina)',0,'091',0),(6737,NULL,39,'6774','Dalpe',0,'091',0),(6738,NULL,39,'6775','Ambr',0,'091',0),(6739,NULL,39,'6776','Piotta',0,'091',0),(6740,NULL,39,'6777','Quinto',0,'091',0),(6741,NULL,39,'6777','Varenzo',0,'091',0),(6742,NULL,39,'6780','Airolo',0,'091',0),(6743,NULL,39,'6780','Madrano',0,'091',0),(6744,NULL,39,'6781','Airolo Sortite',0,'091',0),(6745,NULL,39,'6781','All\'Acqua',0,'091',0),(6746,NULL,39,'6781','Bedretto',0,'091',0),(6747,NULL,39,'6781','S. Gottardo',0,'091',0),(6748,NULL,39,'6781','Villa Bedretto',0,'091',0),(6749,NULL,39,'6802','Rivera',0,'091',0),(6750,NULL,39,'6803','Camignolo',0,'091',0),(6751,NULL,39,'6804','Bironico',0,'091',0),(6752,NULL,39,'6805','Mezzovico',0,'091',0),(6753,NULL,39,'6806','Sigirino',0,'091',0),(6754,NULL,39,'6807','Taverne',0,'091',0),(6755,NULL,39,'6808','Torricella',0,'091',0),(6756,NULL,39,'6809','Medeglia',0,'091',0),(6757,NULL,39,'6810','Isone',0,'091',0),(6758,NULL,39,'6814','Cadempino',0,'091',0),(6759,NULL,39,'6814','Lamone',0,'091',0),(6760,NULL,39,'6814','Lamone-Cadempino',0,'091',0),(6761,NULL,39,'6815','Melide',0,'091',0),(6762,NULL,39,'6816','Bissone',0,'091',0),(6763,NULL,39,'6817','Maroggia',0,'091',0),(6764,NULL,39,'6818','Melano',0,'091',0),(6765,NULL,39,'6821','Rovio',0,'091',0),(6766,NULL,39,'6822','Arogno',0,'091',0),(6767,NULL,39,'6823','Pugerna',0,'091',0),(6768,NULL,39,'6825','Capolago',0,'091',0),(6769,NULL,39,'6826','Riva S. Vitale',0,'091',0),(6770,NULL,39,'6827','Brusino Arsizio',0,'091',0),(6771,NULL,39,'6828','Balerna',0,'091',0),(6772,NULL,39,'6830','Chiasso',0,'091',0),(6773,NULL,39,'6830','Chiasso 1',0,'091',0),(6774,NULL,39,'6830','Chiasso 3',0,'091',0),(6775,NULL,39,'6830','Chiasso Filiale Pacchi',0,'091',0),(6776,NULL,39,'6832','Pedrinate',0,'091',0),(6777,NULL,39,'6832','Seseglio',0,'091',0),(6778,NULL,39,'6833','Vacallo',0,'091',0),(6779,NULL,39,'6834','Morbio Inferiore',0,'091',0),(6780,NULL,39,'6835','Morbio Superiore',0,'091',0),(6781,NULL,39,'6836','Serfontana',0,'091',0),(6782,NULL,39,'6837','Bruzella',0,'091',0),(6783,NULL,39,'6837','Caneggio',0,'091',0),(6784,NULL,39,'6838','Cabbio',0,'091',0),(6785,NULL,39,'6838','Muggio',0,'091',0),(6786,NULL,39,'6838','Scudellate',0,'091',0),(6787,NULL,39,'6839','Sagno',0,'091',0),(6788,NULL,39,'6850','Mendrisio',0,'091',0),(6789,NULL,39,'6850','Mendrisio Borgo',0,'091',0),(6790,NULL,39,'6850','Mendrisio Stazione',0,'091',0),(6791,NULL,39,'6852','Genestrerio',0,'091',0),(6792,NULL,39,'6853','Ligornetto',0,'091',0),(6793,NULL,39,'6854','S. Pietro',0,'091',0),(6794,NULL,39,'6855','Stabio',0,'091',0),(6795,NULL,39,'6862','Rancate',0,'091',0),(6796,NULL,39,'6863','Besazio',0,'091',0),(6797,NULL,39,'6864','Arzo',0,'091',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (6798,NULL,39,'6865','Tremona',0,'091',0),(6799,NULL,39,'6866','Meride',0,'091',0),(6800,NULL,39,'6867','Serpiano',0,'091',0),(6801,NULL,39,'6871','Mendrisio CS',0,'091',0),(6802,NULL,39,'6872','Salorino',0,'091',0),(6803,NULL,39,'6872','Somazzo',0,'091',0),(6804,NULL,39,'6873','Corteglia',0,'091',0),(6805,NULL,39,'6874','Castel S. Pietro',0,'091',0),(6806,NULL,39,'6875','Casima',0,'091',0),(6807,NULL,39,'6875','Monte',0,'091',0),(6808,NULL,39,'6877','Coldrerio',0,'091',0),(6809,NULL,39,'6883','Novazzano',0,'091',0),(6810,NULL,39,'6900','Lugano',0,'091',0),(6811,NULL,39,'6900','Lugano 3 CL Distribuzione',0,'091',0),(6812,NULL,39,'6900','Massagno',0,'091',0),(6813,NULL,39,'6900','Paradiso',0,'091',0),(6814,NULL,39,'6901','Lugano',0,'091',0),(6815,NULL,39,'6902','Lugano 2 Paradiso Caselle',0,'091',0),(6816,NULL,39,'6903','Lugano',0,'091',0),(6817,NULL,39,'6903','Monte Br 6903 Lugano',0,'091',0),(6818,NULL,39,'6904','Lugano 4 Molino Nuovo Casel',0,'091',0),(6819,NULL,39,'6905','Lugano 5 Serv Autopostali',0,'091',0),(6820,NULL,39,'6906','Lugano 6 Cassarate Caselle',0,'091',0),(6821,NULL,39,'6907','Lugano 7 Loreto Caselle',0,'091',0),(6822,NULL,39,'6908','Massagno Caselle',0,'091',0),(6823,NULL,39,'6910','Lugano Servizi Speciali',0,'091',0),(6824,NULL,39,'6911','Campione d\'Italia',0,'091',0),(6825,NULL,39,'6912','Pazzallo',0,'091',0),(6826,NULL,39,'6913','Carabbia',0,'091',0),(6827,NULL,39,'6914','Carona',0,'091',0),(6828,NULL,39,'6915','Pambio-Noranco',0,'091',0),(6829,NULL,39,'6916','Grancia',0,'091',0),(6830,NULL,39,'6917','Barbengo',0,'091',0),(6831,NULL,39,'6917','Barbengo Paese',0,'091',0),(6832,NULL,39,'6918','Figino',0,'091',0),(6833,NULL,39,'6919','Carabietta',0,'091',0),(6834,NULL,39,'6921','Vico Morcote',0,'091',0),(6835,NULL,39,'6922','Morcote',0,'091',0),(6836,NULL,39,'6924','Sorengo',0,'091',0),(6837,NULL,39,'6925','Gentilino',0,'091',0),(6838,NULL,39,'6926','Montagnola',0,'091',0),(6839,NULL,39,'6927','Agra',0,'091',0),(6840,NULL,39,'6928','Manno',0,'091',0),(6841,NULL,39,'6928','Manno Base Pacchi',0,'091',0),(6842,NULL,39,'6929','Gravesano',0,'091',0),(6843,NULL,39,'6930','Bedano',0,'091',0),(6844,NULL,39,'6932','Breganzona',0,'091',0),(6845,NULL,39,'6933','Muzzano',0,'091',0),(6846,NULL,39,'6934','Bioggio',0,'091',0),(6847,NULL,39,'6935','Bosco Luganese',0,'091',0),(6848,NULL,39,'6936','Cademario',0,'091',0),(6849,NULL,39,'6936','Cademario Casa di cura',0,'091',0),(6850,NULL,39,'6937','Breno',0,'091',0),(6851,NULL,39,'6938','Fescoggia',0,'091',0),(6852,NULL,39,'6938','Vezio',0,'091',0),(6853,NULL,39,'6939','Arosio',0,'091',0),(6854,NULL,39,'6939','Mugena',0,'091',0),(6855,NULL,39,'6942','Savosa',0,'091',0),(6856,NULL,39,'6943','Vezia',0,'091',0),(6857,NULL,39,'6944','Cureglia',0,'091',0),(6858,NULL,39,'6945','Origlio',0,'091',0),(6859,NULL,39,'6946','Ponte Capriasca',0,'091',0),(6860,NULL,39,'6947','Vaglio',0,'091',0),(6861,NULL,39,'6948','Porza',0,'091',0),(6862,NULL,39,'6949','Comano',0,'091',0),(6863,NULL,39,'6950','Tesserete',0,'091',0),(6864,NULL,39,'6951','Bogno',0,'091',0),(6865,NULL,39,'6951','Colla',0,'091',0),(6866,NULL,39,'6951','Cozzo',0,'091',0),(6867,NULL,39,'6951','Insone',0,'091',0),(6868,NULL,39,'6951','Lugano Sortite',0,'091',0),(6869,NULL,39,'6951','Odogno',0,'091',0),(6870,NULL,39,'6951','Scareglia',0,'091',0),(6871,NULL,39,'6951','Signra',0,'091',0),(6872,NULL,39,'6952','Canobbio',0,'091',0),(6873,NULL,39,'6953','Lugaggia',0,'091',0),(6874,NULL,39,'6954','Bigorio',0,'091',0),(6875,NULL,39,'6954','Sala Capriasca',0,'091',0),(6876,NULL,39,'6955','Cagiallo',0,'091',0),(6877,NULL,39,'6955','Oggio',0,'091',0),(6878,NULL,39,'6956','Lopagno',0,'091',0),(6879,NULL,39,'6957','Roveredo TI',0,'091',0),(6880,NULL,39,'6958','Bidogno',0,'091',0),(6881,NULL,39,'6958','Corticiasca',0,'091',0),(6882,NULL,39,'6959','Certara',0,'091',0),(6883,NULL,39,'6959','Cimadera',0,'091',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (6884,NULL,39,'6959','Curtina',0,'091',0),(6885,NULL,39,'6959','Maglio di Colla',0,'091',0),(6886,NULL,39,'6959','Piandera Paese',0,'091',0),(6887,NULL,39,'6962','Albonago',0,'091',0),(6888,NULL,39,'6962','Viganello',0,'091',0),(6889,NULL,39,'6963','Cureggia',0,'091',0),(6890,NULL,39,'6963','Pregassona',0,'091',0),(6891,NULL,39,'6964','Davesco-Soragno',0,'091',0),(6892,NULL,39,'6965','Cadro',0,'091',0),(6893,NULL,39,'6966','Villa Luganese',0,'091',0),(6894,NULL,39,'6967','Dino',0,'091',0),(6895,NULL,39,'6968','Sonvico',0,'091',0),(6896,NULL,39,'6974','Aldesago',0,'091',0),(6897,NULL,39,'6976','Castagnola',0,'091',0),(6898,NULL,39,'6977','Ruvigliana',0,'091',0),(6899,NULL,39,'6978','Gandria',0,'091',0),(6900,NULL,39,'6979','Br sopra Lugano',0,'091',0),(6901,NULL,39,'6980','Castelrotto',0,'091',0),(6902,NULL,39,'6981','Banco',0,'091',0),(6903,NULL,39,'6981','Bedigliora',0,'091',0),(6904,NULL,39,'6981','Biogno-Beride',0,'091',0),(6905,NULL,39,'6981','Bombinasco',0,'091',0),(6906,NULL,39,'6981','Lugano Sortite',0,'091',0),(6907,NULL,39,'6982','Agno',0,'091',0),(6908,NULL,39,'6983','Magliaso',0,'091',0),(6909,NULL,39,'6984','Pura',0,'091',0),(6910,NULL,39,'6986','Curio',0,'091',0),(6911,NULL,39,'6986','Miglieglia',0,'091',0),(6912,NULL,39,'6986','Novaggio',0,'091',0),(6913,NULL,39,'6987','Caslano',0,'091',0),(6914,NULL,39,'6988','Ponte Tresa',0,'091',0),(6915,NULL,39,'6989','Purasca',0,'091',0),(6916,NULL,39,'6990','Cassina d\'Agno',0,'091',0),(6917,NULL,39,'6991','Neggio',0,'091',0),(6918,NULL,39,'6992','Cimo',0,'091',0),(6919,NULL,39,'6992','Vernate',0,'091',0),(6920,NULL,39,'6993','Iseo',0,'091',0),(6921,NULL,39,'6994','Aranno',0,'091',0),(6922,NULL,39,'6995','Madonna del Piano',0,'091',0),(6923,NULL,39,'6995','Molinazzo di Monteggio',0,'091',0),(6924,NULL,39,'6996','Ponte Cremenaga',0,'091',0),(6925,NULL,39,'6997','Sessa',0,'091',0),(6926,NULL,39,'6998','Termine',0,'091',0),(6927,NULL,39,'6999','Astano',0,'091',0),(6928,NULL,39,'7000','Chur',0,'081',0),(6929,NULL,39,'7000','Chur 1 BZ Zustellung',0,'081',0),(6930,NULL,39,'7000','Chur Paketbasis',0,'081',0),(6931,NULL,39,'7001','Chur',0,'081',0),(6932,NULL,39,'7002','Chur',0,'081',0),(6933,NULL,39,'7003','Chur Postauto GR Reg. Chur',0,'081',0),(6934,NULL,39,'7004','Chur',0,'081',0),(6935,NULL,39,'7005','Chur',0,'081',0),(6936,NULL,39,'7006','Chur',0,'081',0),(6937,NULL,39,'7007','Chur',0,'081',0),(6938,NULL,39,'7012','Felsberg',0,'081',0),(6939,NULL,39,'7013','Domat/Ems',0,'081',0),(6940,NULL,39,'7014','Trin',0,'081',0),(6941,NULL,39,'7015','Tamins',0,'081',0),(6942,NULL,39,'7016','Trin Mulin',0,'081',0),(6943,NULL,39,'7017','Flims Dorf',0,'081',0),(6944,NULL,39,'7018','Flims Waldhaus',0,'081',0),(6945,NULL,39,'7019','Fidaz',0,'081',0),(6946,NULL,39,'7023','Haldenstein',0,'081',0),(6947,NULL,39,'7026','Maladers',0,'081',0),(6948,NULL,39,'7027','Calfreisen',0,'081',0),(6949,NULL,39,'7027','Castiel',0,'081',0),(6950,NULL,39,'7027','Len',0,'081',0),(6951,NULL,39,'7028','Pagig',0,'081',0),(6952,NULL,39,'7028','St. Peter',0,'081',0),(6953,NULL,39,'7029','Peist',0,'081',0),(6954,NULL,39,'7031','Laax GR',0,'081',0),(6955,NULL,39,'7031','Laax GR 1',0,'081',0),(6956,NULL,39,'7032','Laax GR 2',0,'081',0),(6957,NULL,39,'7050','Arosa',0,'081',0),(6958,NULL,39,'7050','Innerarosa',0,'081',0),(6959,NULL,39,'7056','Molinis',0,'081',0),(6960,NULL,39,'7057','Langwies',0,'081',0),(6961,NULL,39,'7057','Sapn',0,'081',0),(6962,NULL,39,'7058','Litzirti',0,'081',0),(6963,NULL,39,'7062','Passugg-Araschgen',0,'081',0),(6964,NULL,39,'7063','Praden',0,'081',0),(6965,NULL,39,'7064','Tschiertschen',0,'081',0),(6966,NULL,39,'7074','Malix',0,'081',0),(6967,NULL,39,'7075','Churwalden',0,'081',0),(6968,NULL,39,'7076','Parpan',0,'081',0),(6969,NULL,39,'7077','Valbella',0,'081',0),(6970,NULL,39,'7078','Lenzerheide/Lai',0,'081',0),(6971,NULL,39,'7082','Vaz/Obervaz',0,'081',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (6972,NULL,39,'7083','Lantsch/Lenz',0,'081',0),(6973,NULL,39,'7084','Brienz/Brinzauls GR',0,'081',0),(6974,NULL,39,'7104','Arezen',0,'081',0),(6975,NULL,39,'7104','Versam',0,'081',0),(6976,NULL,39,'7104','Versam Station',0,'081',0),(6977,NULL,39,'7106','Tenna',0,'081',0),(6978,NULL,39,'7107','Safien Platz',0,'081',0),(6979,NULL,39,'7108','Mura (Safien)',0,'081',0),(6980,NULL,39,'7109','Thalkirch',0,'081',0),(6981,NULL,39,'7111','Pitasch',0,'081',0),(6982,NULL,39,'7112','Duvin',0,'081',0),(6983,NULL,39,'7113','Camuns',0,'081',0),(6984,NULL,39,'7114','Uors (Lumnezia)',0,'081',0),(6985,NULL,39,'7115','Surcasti',0,'081',0),(6986,NULL,39,'7116','St. Martin (Lugnez)',0,'081',0),(6987,NULL,39,'7116','Tersnaus',0,'081',0),(6988,NULL,39,'7122','Carrera',0,'081',0),(6989,NULL,39,'7122','Valendas',0,'081',0),(6990,NULL,39,'7126','Castrisch',0,'081',0),(6991,NULL,39,'7127','Sevgein',0,'081',0),(6992,NULL,39,'7128','Riein',0,'081',0),(6993,NULL,39,'7130','Ilanz',0,'081',0),(6994,NULL,39,'7130','Ilanz Paketfiliale',0,'081',0),(6995,NULL,39,'7130','Schnaus',0,'081',0),(6996,NULL,39,'7132','Vals',0,'081',0),(6997,NULL,39,'7133','Obersaxen Affeier',0,'081',0),(6998,NULL,39,'7134','Obersaxen Meierhof',0,'081',0),(6999,NULL,39,'7135','Obersaxen Giraniga',0,'081',0),(7000,NULL,39,'7136','Obersaxen Friggahs',0,'081',0),(7001,NULL,39,'7137','Flond',0,'081',0),(7002,NULL,39,'7138','Surcuolm',0,'081',0),(7003,NULL,39,'7141','Luven',0,'081',0),(7004,NULL,39,'7142','Cumbel',0,'081',0),(7005,NULL,39,'7143','Morissen',0,'081',0),(7006,NULL,39,'7144','Vella',0,'081',0),(7007,NULL,39,'7145','Degen',0,'081',0),(7008,NULL,39,'7146','Vattiz',0,'081',0),(7009,NULL,39,'7147','Vignogn',0,'081',0),(7010,NULL,39,'7148','Lumbrein',0,'081',0),(7011,NULL,39,'7148','Surin',0,'081',0),(7012,NULL,39,'7149','Vrin',0,'081',0),(7013,NULL,39,'7151','Schluein',0,'081',0),(7014,NULL,39,'7152','Sagogn',0,'081',0),(7015,NULL,39,'7153','Falera',0,'081',0),(7016,NULL,39,'7154','Ruschein',0,'081',0),(7017,NULL,39,'7155','Ladir',0,'081',0),(7018,NULL,39,'7156','Pigniu',0,'081',0),(7019,NULL,39,'7156','Rueun',0,'081',0),(7020,NULL,39,'7157','Siat',0,'081',0),(7021,NULL,39,'7158','Waltensburg/Vuorz',0,'081',0),(7022,NULL,39,'7159','Andiast',0,'081',0),(7023,NULL,39,'7162','Tavanasa',0,'081',0),(7024,NULL,39,'7163','Danis',0,'081',0),(7025,NULL,39,'7164','Dardin',0,'081',0),(7026,NULL,39,'7165','Breil/Brigels',0,'081',0),(7027,NULL,39,'7166','Trun',0,'081',0),(7028,NULL,39,'7167','Zignau',0,'081',0),(7029,NULL,39,'7168','Schlans',0,'081',0),(7030,NULL,39,'7172','Rabius',0,'081',0),(7031,NULL,39,'7173','Surrein',0,'081',0),(7032,NULL,39,'7174','S. Benedetg',0,'081',0),(7033,NULL,39,'7175','Sumvitg',0,'081',0),(7034,NULL,39,'7176','Cumpadials',0,'081',0),(7035,NULL,39,'7180','Disentis/Mustr',0,'081',0),(7036,NULL,39,'7182','Cavardiras',0,'081',0),(7037,NULL,39,'7183','Momp Medel',0,'081',0),(7038,NULL,39,'7184','Curaglia',0,'081',0),(7039,NULL,39,'7185','Platta',0,'081',0),(7040,NULL,39,'7186','Momp Tujetsch',0,'081',0),(7041,NULL,39,'7186','Segnas',0,'081',0),(7042,NULL,39,'7187','Camischolas',0,'081',0),(7043,NULL,39,'7188','Sedrun',0,'081',0),(7044,NULL,39,'7189','Rueras',0,'081',0),(7045,NULL,39,'7201','Untervaz Bahnhof',0,'081',0),(7046,NULL,39,'7202','Says',0,'081',0),(7047,NULL,39,'7203','Trimmis',0,'081',0),(7048,NULL,39,'7204','Untervaz',0,'081',0),(7049,NULL,39,'7205','Zizers',0,'081',0),(7050,NULL,39,'7206','Igis',0,'081',0),(7051,NULL,39,'7207','Landquart Fab Paketfiliale',0,'081',0),(7052,NULL,39,'7207','Landquart Fabriken',0,'081',0),(7053,NULL,39,'7208','Malans GR',0,'081',0),(7054,NULL,39,'7212','Seewis Dorf',0,'081',0),(7055,NULL,39,'7213','Valzeina',0,'081',0),(7056,NULL,39,'7214','Grsch',0,'081',0),(7057,NULL,39,'7214','Seewis-Pardisla',0,'081',0),(7058,NULL,39,'7214','Seewis-Schmitten',0,'081',0),(7059,NULL,39,'7215','Fanas',0,'081',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (7060,NULL,39,'7220','Schiers',0,'081',0),(7061,NULL,39,'7222','Mittellunden',0,'081',0),(7062,NULL,39,'7223','Buchen im Prttigau',0,'081',0),(7063,NULL,39,'7224','Putz',0,'081',0),(7064,NULL,39,'7226','Fajauna',0,'081',0),(7065,NULL,39,'7226','Stels',0,'081',0),(7066,NULL,39,'7228','Pusserein',0,'081',0),(7067,NULL,39,'7228','Schuders',0,'081',0),(7068,NULL,39,'7231','Pragg-Jenaz',0,'081',0),(7069,NULL,39,'7232','Furna',0,'081',0),(7070,NULL,39,'7233','Jenaz',0,'081',0),(7071,NULL,39,'7235','Fideris',0,'081',0),(7072,NULL,39,'7235','Fideris Station',0,'081',0),(7073,NULL,39,'7240','Kblis',0,'081',0),(7074,NULL,39,'7241','Conters im Prttigau',0,'081',0),(7075,NULL,39,'7242','Luzein',0,'081',0),(7076,NULL,39,'7243','Pany',0,'081',0),(7077,NULL,39,'7244','Gadensttt',0,'081',0),(7078,NULL,39,'7245','Ascharina',0,'081',0),(7079,NULL,39,'7246','St. Antnien',0,'081',0),(7080,NULL,39,'7247','Saas im Prttigau',0,'081',0),(7081,NULL,39,'7249','Serneus',0,'081',0),(7082,NULL,39,'7249','Serneus Station',0,'081',0),(7083,NULL,39,'7250','Aeuja',0,'081',0),(7084,NULL,39,'7250','Klosters',0,'081',0),(7085,NULL,39,'7250','Monbiel',0,'081',0),(7086,NULL,39,'7252','Klosters Dorf',0,'081',0),(7087,NULL,39,'7260','Davos Dorf',0,'081',0),(7088,NULL,39,'7265','Davos Wolfgang',0,'081',0),(7089,NULL,39,'7270','Davos 2',0,'081',0),(7090,NULL,39,'7270','Davos 4',0,'081',0),(7091,NULL,39,'7270','Davos Paketfiliale',0,'081',0),(7092,NULL,39,'7270','Davos Platz',0,'081',0),(7093,NULL,39,'7270','Davos Platz 1',0,'081',0),(7094,NULL,39,'7270','Schatzalp (Davos)',0,'081',0),(7095,NULL,39,'7272','Davos Clavadel',0,'081',0),(7096,NULL,39,'7276','Davos Frauenkirch',0,'081',0),(7097,NULL,39,'7277','Davos Glaris',0,'081',0),(7098,NULL,39,'7278','Davos Monstein',0,'081',0),(7099,NULL,39,'7302','Landquart',0,'081',0),(7100,NULL,39,'7303','Mastrils',0,'081',0),(7101,NULL,39,'7304','Maienfeld',0,'081',0),(7102,NULL,39,'7306','Flsch',0,'081',0),(7103,NULL,39,'7307','Jenins',0,'081',0),(7104,NULL,39,'7310','Bad Ragaz',0,'081',0),(7105,NULL,39,'7312','Pffers',0,'081',0),(7106,NULL,39,'7313','St. Margrethenberg',0,'081',0),(7107,NULL,39,'7314','Vadura',0,'081',0),(7108,NULL,39,'7315','Vttis',0,'081',0),(7109,NULL,39,'7317','Balen-Gassaura',0,'081',0),(7110,NULL,39,'7317','Valens',0,'081',0),(7111,NULL,39,'7317','Vasn',0,'081',0),(7112,NULL,39,'7320','Sargans',0,'081',0),(7113,NULL,39,'7323','Wangs',0,'081',0),(7114,NULL,39,'7324','Vilters',0,'081',0),(7115,NULL,39,'7325','Schwendi im Weisstannental',0,'081',0),(7116,NULL,39,'7326','Weisstannen',0,'081',0),(7117,NULL,39,'7402','Bonaduz',0,'081',0),(7118,NULL,39,'7403','Rhzns',0,'081',0),(7119,NULL,39,'7404','Feldis/Veulden',0,'081',0),(7120,NULL,39,'7405','Rothenbrunnen',0,'081',0),(7121,NULL,39,'7408','Cazis',0,'081',0),(7122,NULL,39,'7408','Realta',0,'081',0),(7123,NULL,39,'7411','Sils im Domleschg',0,'081',0),(7124,NULL,39,'7412','Scharans',0,'081',0),(7125,NULL,39,'7413','Frstenaubruck',0,'081',0),(7126,NULL,39,'7414','Frstenau',0,'081',0),(7127,NULL,39,'7415','Pratval',0,'081',0),(7128,NULL,39,'7415','Rodels',0,'081',0),(7129,NULL,39,'7416','Almens',0,'081',0),(7130,NULL,39,'7417','Paspels',0,'081',0),(7131,NULL,39,'7417','Trans',0,'081',0),(7132,NULL,39,'7418','Tumegl/Tomils',0,'081',0),(7133,NULL,39,'7419','Scheid',0,'081',0),(7134,NULL,39,'7421','Summaprada',0,'081',0),(7135,NULL,39,'7422','Tartar',0,'081',0),(7136,NULL,39,'7423','Portein',0,'081',0),(7137,NULL,39,'7423','Sarn',0,'081',0),(7138,NULL,39,'7424','Dalin',0,'081',0),(7139,NULL,39,'7424','Prz',0,'081',0),(7140,NULL,39,'7425','Masein',0,'081',0),(7141,NULL,39,'7426','Flerden',0,'081',0),(7142,NULL,39,'7427','Urmein',0,'081',0),(7143,NULL,39,'7428','Glaspass',0,'081',0),(7144,NULL,39,'7428','Tschappina',0,'081',0),(7145,NULL,39,'7430','Rongellen',0,'081',0),(7146,NULL,39,'7430','Thusis',0,'081',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (7147,NULL,39,'7431','Mutten',0,'081',0),(7148,NULL,39,'7431','Obermutten',0,'081',0),(7149,NULL,39,'7431','Thusis Ausgnge',0,'081',0),(7150,NULL,39,'7432','Zillis',0,'081',0),(7151,NULL,39,'7433','Donath',0,'081',0),(7152,NULL,39,'7433','Fardn',0,'081',0),(7153,NULL,39,'7433','Lohn GR',0,'081',0),(7154,NULL,39,'7433','Mathon',0,'081',0),(7155,NULL,39,'7433','Wergenstein',0,'081',0),(7156,NULL,39,'7434','Sufers',0,'081',0),(7157,NULL,39,'7435','Splgen',0,'081',0),(7158,NULL,39,'7436','Medels im Rheinwald',0,'081',0),(7159,NULL,39,'7437','Nufenen',0,'081',0),(7160,NULL,39,'7438','Hinterrhein',0,'081',0),(7161,NULL,39,'7440','Andeer',0,'081',0),(7162,NULL,39,'7442','Clugin',0,'081',0),(7163,NULL,39,'7443','Pignia',0,'081',0),(7164,NULL,39,'7444','Ausserferrera',0,'081',0),(7165,NULL,39,'7445','Innerferrera',0,'081',0),(7166,NULL,39,'7446','Campsut-Crt',0,'081',0),(7167,NULL,39,'7447','Am Bach (Avers)',0,'081',0),(7168,NULL,39,'7447','Cresta (Avers)',0,'081',0),(7169,NULL,39,'7448','Juf',0,'081',0),(7170,NULL,39,'7450','Tiefencastel',0,'081',0),(7171,NULL,39,'7451','Alvaschein',0,'081',0),(7172,NULL,39,'7452','Cunter',0,'081',0),(7173,NULL,39,'7453','Tinizong',0,'081',0),(7174,NULL,39,'7454','Rona',0,'081',0),(7175,NULL,39,'7455','Mulegns',0,'081',0),(7176,NULL,39,'7456','Marmorera',0,'081',0),(7177,NULL,39,'7456','Sur',0,'081',0),(7178,NULL,39,'7457','Bivio',0,'081',0),(7179,NULL,39,'7458','Mon',0,'081',0),(7180,NULL,39,'7459','Stierva',0,'081',0),(7181,NULL,39,'7460','Savognin',0,'081',0),(7182,NULL,39,'7462','Salouf',0,'081',0),(7183,NULL,39,'7463','Riom',0,'081',0),(7184,NULL,39,'7464','Parsonz',0,'081',0),(7185,NULL,39,'7472','Surava',0,'081',0),(7186,NULL,39,'7473','Alvaneu Bad',0,'081',0),(7187,NULL,39,'7477','Filisur',0,'081',0),(7188,NULL,39,'7482','Bergn/Bravuogn',0,'081',0),(7189,NULL,39,'7482','Preda',0,'081',0),(7190,NULL,39,'7482','Stugl/Stuls',0,'081',0),(7191,NULL,39,'7484','Latsch',0,'081',0),(7192,NULL,39,'7492','Alvaneu Dorf',0,'081',0),(7193,NULL,39,'7493','Schmitten (Albula)',0,'081',0),(7194,NULL,39,'7494','Wiesen GR',0,'081',0),(7195,NULL,39,'7500','St. Moritz',0,'081',0),(7196,NULL,39,'7500','St. Moritz 1',0,'081',0),(7197,NULL,39,'7500','St. Moritz 3',0,'081',0),(7198,NULL,39,'7500','St.Moritz Paketfiliale',0,'044',0),(7199,NULL,39,'7502','Bever',0,'081',0),(7200,NULL,39,'7503','Samedan',0,'081',0),(7201,NULL,39,'7504','Pontresina',0,'081',0),(7202,NULL,39,'7505','Celerina/Schlarigna',0,'081',0),(7203,NULL,39,'7512','Champfr',0,'081',0),(7204,NULL,39,'7513','Silvaplana',0,'081',0),(7205,NULL,39,'7514','Fex',0,'081',0),(7206,NULL,39,'7514','Sils/Segl Maria',0,'081',0),(7207,NULL,39,'7515','Sils/Segl Baselgia',0,'081',0),(7208,NULL,39,'7516','Maloja',0,'081',0),(7209,NULL,39,'7517','Plaun da Lej',0,'081',0),(7210,NULL,39,'7522','La Punt-Chamues-ch',0,'081',0),(7211,NULL,39,'7523','Madulain',0,'081',0),(7212,NULL,39,'7524','Zuoz',0,'081',0),(7213,NULL,39,'7525','S-chanf',0,'081',0),(7214,NULL,39,'7526','Cinuos-chel',0,'081',0),(7215,NULL,39,'7527','Brail',0,'081',0),(7216,NULL,39,'7530','Zernez',0,'081',0),(7217,NULL,39,'7532','Tschierv',0,'081',0),(7218,NULL,39,'7533','Fuldera',0,'081',0),(7219,NULL,39,'7534','L',0,'081',0),(7220,NULL,39,'7535','Valchava',0,'081',0),(7221,NULL,39,'7536','Sta. Maria Val Mstair',0,'081',0),(7222,NULL,39,'7537','Mstair',0,'081',0),(7223,NULL,39,'7542','Susch',0,'081',0),(7224,NULL,39,'7543','Lavin',0,'081',0),(7225,NULL,39,'7545','Guarda',0,'081',0),(7226,NULL,39,'7546','Ardez',0,'081',0),(7227,NULL,39,'7550','Scuol',0,'081',0),(7228,NULL,39,'7551','Ftan',0,'081',0),(7229,NULL,39,'7552','Vulpera',0,'081',0),(7230,NULL,39,'7553','Tarasp',0,'081',0),(7231,NULL,39,'7554','Crusch',0,'081',0),(7232,NULL,39,'7554','Sent',0,'081',0),(7233,NULL,39,'7556','Ramosch',0,'081',0),(7234,NULL,39,'7557','Vn',0,'081',0),(7235,NULL,39,'7558','Strada',0,'081',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (7236,NULL,39,'7559','Tschlin',0,'081',0),(7237,NULL,39,'7560','Martina',0,'081',0),(7238,NULL,39,'7562','Samnaun-Compatsch',0,'081',0),(7239,NULL,39,'7563','Samnaun Dorf',0,'081',0),(7240,NULL,39,'7602','Casaccia',0,'081',0),(7241,NULL,39,'7603','Vicosoprano',0,'081',0),(7242,NULL,39,'7604','Borgonovo',0,'081',0),(7243,NULL,39,'7605','Stampa',0,'081',0),(7244,NULL,39,'7606','Promontogno',0,'081',0),(7245,NULL,39,'7608','Castasegna',0,'081',0),(7246,NULL,39,'7610','Soglio',0,'081',0),(7247,NULL,39,'7710','Alp Grm',0,'081',0),(7248,NULL,39,'7710','Ospizio Bernina',0,'081',0),(7249,NULL,39,'7741','S. Carlo (Poschiavo)',0,'081',0),(7250,NULL,39,'7742','La Rsa',0,'081',0),(7251,NULL,39,'7742','Poschiavo',0,'081',0),(7252,NULL,39,'7742','Sfaz',0,'081',0),(7253,NULL,39,'7743','Brusio',0,'081',0),(7254,NULL,39,'7743','Miralago',0,'081',0),(7255,NULL,39,'7744','Campocologno',0,'081',0),(7256,NULL,39,'7745','Li Curt',0,'081',0),(7257,NULL,39,'7746','Le Prese',0,'081',0),(7258,NULL,39,'7747','Viano',0,'081',0),(7259,NULL,39,'7748','Campascio',0,'081',0),(7260,NULL,39,'8000','Zrich',0,'044',0),(7261,NULL,39,'8001','Zrich',0,'044',0),(7262,NULL,39,'8002','Zrich',0,'044',0),(7263,NULL,39,'8003','Zrich',0,'044',0),(7264,NULL,39,'8004','Zrich',0,'044',0),(7265,NULL,39,'8005','Zrich',0,'044',0),(7266,NULL,39,'8006','Zrich',0,'044',0),(7267,NULL,39,'8008','Zrich',0,'044',0),(7268,NULL,39,'8010','Zrich-Mlligen Paketbasis',0,'044',0),(7269,NULL,39,'8010','Zrich-Mlligen Postzentrum',0,'044',0),(7270,NULL,39,'8010','Zrich-Mlligen Pzentrum',0,'044',0),(7271,NULL,39,'8015','Zrich 15',0,'044',0),(7272,NULL,39,'8016','Zrich 16 Zustellung',0,'044',0),(7273,NULL,39,'8020','Zrich',0,'044',0),(7274,NULL,39,'8020','Zrich 1',0,'044',0),(7275,NULL,39,'8021','Zrich',0,'044',0),(7276,NULL,39,'8021','Zrich Swisscom',0,'044',0),(7277,NULL,39,'8022','Zrich',0,'044',0),(7278,NULL,39,'8023','Zrich',0,'044',0),(7279,NULL,39,'8024','Zrich',0,'044',0),(7280,NULL,39,'8025','Zrich',0,'044',0),(7281,NULL,39,'8026','Zrich',0,'044',0),(7282,NULL,39,'8027','Zrich',0,'044',0),(7283,NULL,39,'8028','Zrich',0,'044',0),(7284,NULL,39,'8029','Zrich',0,'044',0),(7285,NULL,39,'8030','Zrich',0,'044',0),(7286,NULL,39,'8031','Zrich',0,'044',0),(7287,NULL,39,'8032','Zrich',0,'044',0),(7288,NULL,39,'8032','Zrich 32 Zustellung',0,'044',0),(7289,NULL,39,'8033','Zrich',0,'044',0),(7290,NULL,39,'8034','Zrich',0,'044',0),(7291,NULL,39,'8035','Zrich',0,'044',0),(7292,NULL,39,'8036','Zrich',0,'044',0),(7293,NULL,39,'8036','Zrich Corona',0,'044',0),(7294,NULL,39,'8037','Zrich',0,'044',0),(7295,NULL,39,'8038','Zrich',0,'044',0),(7296,NULL,39,'8039','Zrich',0,'044',0),(7297,NULL,39,'8040','Zrich',0,'044',0),(7298,NULL,39,'8041','Zrich',0,'044',0),(7299,NULL,39,'8042','Zrich',0,'044',0),(7300,NULL,39,'8043','Zrich',0,'044',0),(7301,NULL,39,'8044','Gockhausen',0,'044',0),(7302,NULL,39,'8044','Zrich',0,'044',0),(7303,NULL,39,'8045','Zrich',0,'044',0),(7304,NULL,39,'8045','Zrich SB Friesenberg',0,'044',0),(7305,NULL,39,'8046','Zrich',0,'044',0),(7306,NULL,39,'8047','Zrich',0,'044',0),(7307,NULL,39,'8048','Zrich',0,'044',0),(7308,NULL,39,'8049','Zrich',0,'044',0),(7309,NULL,39,'8050','Zrich',0,'044',0),(7310,NULL,39,'8050','Zrich 50 Zustellung',0,'044',0),(7311,NULL,39,'8050','Zrich Postauto Zrich',0,'044',0),(7312,NULL,39,'8051','Zrich',0,'044',0),(7313,NULL,39,'8052','Zrich',0,'044',0),(7314,NULL,39,'8052','Zrich SB Birchhof',0,'044',0),(7315,NULL,39,'8053','Zrich',0,'044',0),(7316,NULL,39,'8055','Zrich',0,'044',0),(7317,NULL,39,'8056','Zrich',0,'044',0),(7318,NULL,39,'8057','Zrich',0,'044',0),(7319,NULL,39,'8058','Zrich',0,'044',0),(7320,NULL,39,'8060','Zrich',0,'044',0),(7321,NULL,39,'8061','Zrich',0,'044',0),(7322,NULL,39,'8062','Zrich',0,'044',0),(7323,NULL,39,'8063','Zrich',0,'044',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (7324,NULL,39,'8064','Zrich',0,'044',0),(7325,NULL,39,'8065','Zrich',0,'044',0),(7326,NULL,39,'8066','Zrich',0,'044',0),(7327,NULL,39,'8070','Zrich Crdit Suisse',0,'044',0),(7328,NULL,39,'8071','Zrich CS PZ',0,'044',0),(7329,NULL,39,'8079','Zrich',0,'044',0),(7330,NULL,39,'8080','Zrich 80',0,'044',0),(7331,NULL,39,'8085','Zrich Versicherung',0,'044',0),(7332,NULL,39,'8086','Zrich Reader\'s Digest',0,'044',0),(7333,NULL,39,'8087','Zrich',0,'044',0),(7334,NULL,39,'8088','Zrich Jelmoli-Versand',0,'044',0),(7335,NULL,39,'8090','Zrich Amtsstellen Kt ZH',0,'044',0),(7336,NULL,39,'8091','Zrich',0,'044',0),(7337,NULL,39,'8092','Zrich ETH-Zentrum',0,'044',0),(7338,NULL,39,'8093','Zrich ETH-Hnggerberg',0,'044',0),(7339,NULL,39,'8098','Zrich UBS',0,'044',0),(7340,NULL,39,'8099','Zrich Sonderdienste',0,'044',0),(7341,NULL,39,'8102','Oberengstringen',0,'044',0),(7342,NULL,39,'8103','Unterengstringen',0,'044',0),(7343,NULL,39,'8104','Weiningen ZH',0,'044',0),(7344,NULL,39,'8105','Regensdorf',0,'044',0),(7345,NULL,39,'8105','Regensdorf 1',0,'044',0),(7346,NULL,39,'8105','Watt',0,'044',0),(7347,NULL,39,'8106','Adlikon b. Regensdorf',0,'044',0),(7348,NULL,39,'8106','Regensdorf 2',0,'044',0),(7349,NULL,39,'8107','Buchs ZH',0,'044',0),(7350,NULL,39,'8108','Dllikon',0,'044',0),(7351,NULL,39,'8112','Otelfingen',0,'044',0),(7352,NULL,39,'8113','Boppelsen',0,'044',0),(7353,NULL,39,'8114','Dnikon ZH',0,'044',0),(7354,NULL,39,'8115','Httikon',0,'044',0),(7355,NULL,39,'8117','Fllanden',0,'044',0),(7356,NULL,39,'8118','Pfaffhausen',0,'044',0),(7357,NULL,39,'8121','Benglen',0,'044',0),(7358,NULL,39,'8122','Binz',0,'044',0),(7359,NULL,39,'8123','Ebmatingen',0,'044',0),(7360,NULL,39,'8124','Maur',0,'044',0),(7361,NULL,39,'8125','Zollikerberg',0,'044',0),(7362,NULL,39,'8126','Zumikon',0,'044',0),(7363,NULL,39,'8127','Forch',0,'044',0),(7364,NULL,39,'8130','Zumikon Yves Rocher SA',0,'044',0),(7365,NULL,39,'8132','Egg b. Zrich',0,'044',0),(7366,NULL,39,'8132','Hinteregg',0,'044',0),(7367,NULL,39,'8133','Esslingen',0,'044',0),(7368,NULL,39,'8134','Adliswil',0,'044',0),(7369,NULL,39,'8134','Adliswil 1',0,'044',0),(7370,NULL,39,'8134','Adliswil 2',0,'044',0),(7371,NULL,39,'8135','Langnau am Albis',0,'043',0),(7372,NULL,39,'8135','Sihlbrugg Station',0,'044',0),(7373,NULL,39,'8136','Gattikon',0,'044',0),(7374,NULL,39,'8142','Uitikon Waldegg',0,'044',0),(7375,NULL,39,'8143','Stallikon',0,'044',0),(7376,NULL,39,'8143','Uetliberg',0,'044',0),(7377,NULL,39,'8152','Glattbrugg',0,'044',0),(7378,NULL,39,'8152','Opfikon',0,'044',0),(7379,NULL,39,'8153','Rmlang',0,'044',0),(7380,NULL,39,'8154','Oberglatt ZH',0,'044',0),(7381,NULL,39,'8155','Niederhasli',0,'044',0),(7382,NULL,39,'8156','Oberhasli',0,'044',0),(7383,NULL,39,'8157','Dielsdorf',0,'044',0),(7384,NULL,39,'8158','Regensberg',0,'044',0),(7385,NULL,39,'8162','Steinmaur',0,'044',0),(7386,NULL,39,'8164','Bachs',0,'044',0),(7387,NULL,39,'8165','Oberweningen',0,'044',0),(7388,NULL,39,'8165','Schleinikon',0,'044',0),(7389,NULL,39,'8165','Schfflisdorf',0,'044',0),(7390,NULL,39,'8166','Niederweningen',0,'044',0),(7391,NULL,39,'8172','Niederglatt ZH',0,'044',0),(7392,NULL,39,'8173','Neerach',0,'044',0),(7393,NULL,39,'8174','Stadel b. Niederglatt',0,'044',0),(7394,NULL,39,'8175','Windlach',0,'044',0),(7395,NULL,39,'8180','Blach',0,'044',0),(7396,NULL,39,'8181','Hri',0,'044',0),(7397,NULL,39,'8182','Hochfelden',0,'044',0),(7398,NULL,39,'8183','Blach Paketbasis',0,'044',0),(7399,NULL,39,'8184','Bachenblach',0,'044',0),(7400,NULL,39,'8185','Winkel',0,'044',0),(7401,NULL,39,'8187','Weiach',0,'044',0),(7402,NULL,39,'8192','Glattfelden',0,'044',0),(7403,NULL,39,'8192','Zweidlen',0,'044',0),(7404,NULL,39,'8193','Eglisau',0,'044',0),(7405,NULL,39,'8194','Hntwangen',0,'044',0),(7406,NULL,39,'8195','Wasterkingen',0,'044',0),(7407,NULL,39,'8196','Wil ZH',0,'044',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (7408,NULL,39,'8197','Rafz',0,'044',0),(7409,NULL,39,'8198','Rmlang Voice Publishing',0,'044',0),(7410,NULL,39,'8200','Schaffhausen',0,'052',0),(7411,NULL,39,'8200','Schaffhausen 1 Zust',0,'052',0),(7412,NULL,39,'8201','Schaffhausen',0,'052',0),(7413,NULL,39,'8202','Schaffhausen',0,'052',0),(7414,NULL,39,'8203','Schaffhausen',0,'052',0),(7415,NULL,39,'8204','Schaffhausen',0,'052',0),(7416,NULL,39,'8205','Schaffhausen',0,'052',0),(7417,NULL,39,'8206','Schaffhausen',0,'052',0),(7418,NULL,39,'8207','Schaffhausen',0,'052',0),(7419,NULL,39,'8208','Schaffhausen',0,'052',0),(7420,NULL,39,'8210','Schaffhausen Paketbasis',0,'052',0),(7421,NULL,39,'8212','Neuhausen am Rheinfall',0,'052',0),(7422,NULL,39,'8212','Neuhausen am Rheinfall 1',0,'052',0),(7423,NULL,39,'8212','Neuhausen am Rheinfall 2',0,'052',0),(7424,NULL,39,'8212','Nohl',0,'052',0),(7425,NULL,39,'8213','Neunkirch',0,'052',0),(7426,NULL,39,'8214','Gchlingen',0,'052',0),(7427,NULL,39,'8215','Hallau',0,'052',0),(7428,NULL,39,'8216','Oberhallau',0,'052',0),(7429,NULL,39,'8217','Wilchingen',0,'052',0),(7430,NULL,39,'8218','Osterfingen',0,'052',0),(7431,NULL,39,'8219','Trasadingen',0,'052',0),(7432,NULL,39,'8222','Beringen',0,'052',0),(7433,NULL,39,'8223','Guntmadingen',0,'052',0),(7434,NULL,39,'8224','Lhningen',0,'052',0),(7435,NULL,39,'8225','Siblingen',0,'052',0),(7436,NULL,39,'8226','Schleitheim',0,'052',0),(7437,NULL,39,'8228','Beggingen',0,'052',0),(7438,NULL,39,'8231','Hemmental',0,'052',0),(7439,NULL,39,'8232','Merishausen',0,'052',0),(7440,NULL,39,'8233','Bargen SH',0,'052',0),(7441,NULL,39,'8234','Stetten SH',0,'052',0),(7442,NULL,39,'8235','Lohn SH',0,'052',0),(7443,NULL,39,'8236','Bttenhardt',0,'052',0),(7444,NULL,39,'8236','Opfertshofen SH',0,'052',0),(7445,NULL,39,'8238','Bsingen (D)',0,'052',0),(7446,NULL,39,'8239','Drflingen',0,'052',0),(7447,NULL,39,'8240','Thayngen',0,'052',0),(7448,NULL,39,'8241','Barzheim',0,'052',0),(7449,NULL,39,'8242','Bibern SH',0,'052',0),(7450,NULL,39,'8242','Hofen SH',0,'052',0),(7451,NULL,39,'8243','Altdorf SH',0,'052',0),(7452,NULL,39,'8245','Feuerthalen',0,'052',0),(7453,NULL,39,'8246','Langwiesen',0,'052',0),(7454,NULL,39,'8247','Flurlingen',0,'052',0),(7455,NULL,39,'8248','Uhwiesen',0,'052',0),(7456,NULL,39,'8252','Schlatt TG',0,'052',0),(7457,NULL,39,'8253','Diessenhofen',0,'052',0),(7458,NULL,39,'8253','Willisdorf',0,'052',0),(7459,NULL,39,'8254','Basadingen',0,'052',0),(7460,NULL,39,'8255','Schlattingen',0,'052',0),(7461,NULL,39,'8259','Etzwilen',0,'052',0),(7462,NULL,39,'8259','Kaltenbach',0,'052',0),(7463,NULL,39,'8259','Rheinklingen',0,'052',0),(7464,NULL,39,'8260','Stein am Rhein',0,'052',0),(7465,NULL,39,'8260','Stein am Rhein 1',0,'052',0),(7466,NULL,39,'8260','Stein am Rhein 2 Stadt',0,'052',0),(7467,NULL,39,'8260','Wagenhausen',0,'052',0),(7468,NULL,39,'8261','Hemishofen',0,'052',0),(7469,NULL,39,'8262','Ramsen',0,'052',0),(7470,NULL,39,'8263','Buch SH',0,'052',0),(7471,NULL,39,'8264','Eschenz',0,'052',0),(7472,NULL,39,'8265','Mammern',0,'052',0),(7473,NULL,39,'8266','Steckborn',0,'052',0),(7474,NULL,39,'8267','Berlingen',0,'052',0),(7475,NULL,39,'8268','Mannenbach-Salenstein',0,'071',0),(7476,NULL,39,'8268','Salenstein',0,'071',0),(7477,NULL,39,'8272','Ermatingen',0,'071',0),(7478,NULL,39,'8273','Triboltingen',0,'071',0),(7479,NULL,39,'8274','Gottlieben',0,'071',0),(7480,NULL,39,'8274','Tgerwilen',0,'071',0),(7481,NULL,39,'8274','Tgerwilen Paketfiliale',0,'071',0),(7482,NULL,39,'8280','Kreuzlingen',0,'071',0),(7483,NULL,39,'8280','Kreuzlingen 1',0,'071',0),(7484,NULL,39,'8280','Kreuzlingen 2',0,'071',0),(7485,NULL,39,'8280','Kreuzlingen 3',0,'071',0),(7486,NULL,39,'8285','Kreuzlingen Photocolor AG',0,'071',0),(7487,NULL,39,'8288','Kreuzlingen Sonderdienste',0,'071',0),(7488,NULL,39,'8301','Glattzentrum b. Wallisellen',0,'043',0),(7489,NULL,39,'8302','Kloten',0,'044',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (7490,NULL,39,'8303','Bassersdorf',0,'044',0),(7491,NULL,39,'8304','Wallisellen',0,'043',0),(7492,NULL,39,'8305','Dietlikon',0,'044',0),(7493,NULL,39,'8306','Brttisellen',0,'044',0),(7494,NULL,39,'8307','Effretikon',0,'052',0),(7495,NULL,39,'8307','Ottikon b. Kemptthal',0,'052',0),(7496,NULL,39,'8308','Agasul',0,'052',0),(7497,NULL,39,'8308','Illnau',0,'052',0),(7498,NULL,39,'8309','Nrensdorf',0,'044',0),(7499,NULL,39,'8310','Kemptthal',0,'052',0),(7500,NULL,39,'8311','Brtten',0,'052',0),(7501,NULL,39,'8312','Winterberg ZH',0,'052',0),(7502,NULL,39,'8314','Kyburg',0,'052',0),(7503,NULL,39,'8315','Lindau',0,'052',0),(7504,NULL,39,'8317','Tagelswangen',0,'052',0),(7505,NULL,39,'8320','Fehraltorf',0,'044',0),(7506,NULL,39,'8321','Wildberg',0,'052',0),(7507,NULL,39,'8322','Madetswil',0,'044',0),(7508,NULL,39,'8325','Effretikon Paketbasis',0,'052',0),(7509,NULL,39,'8330','Hermatswil',0,'044',0),(7510,NULL,39,'8330','Pfffikon ZH',0,'044',0),(7511,NULL,39,'8331','Auslikon',0,'044',0),(7512,NULL,39,'8332','Russikon',0,'044',0),(7513,NULL,39,'8335','Drstelen',0,'044',0),(7514,NULL,39,'8335','Hittnau',0,'044',0),(7515,NULL,39,'8335','Oberhittnau',0,'044',0),(7516,NULL,39,'8340','Hinwil',0,'044',0),(7517,NULL,39,'8342','Wernetshausen',0,'044',0),(7518,NULL,39,'8343','Hinwil Paketbasis',0,'044',0),(7519,NULL,39,'8344','Bretswil',0,'044',0),(7520,NULL,39,'8345','Adetswil',0,'044',0),(7521,NULL,39,'8352','Rterschen',0,'052',0),(7522,NULL,39,'8353','Elgg',0,'052',0),(7523,NULL,39,'8354','Hofstetten ZH',0,'052',0),(7524,NULL,39,'8355','Aadorf',0,'052',0),(7525,NULL,39,'8356','Ettenhausen TG',0,'052',0),(7526,NULL,39,'8357','Guntershausen b. Aadorf',0,'052',0),(7527,NULL,39,'8360','Eschlikon TG',0,'071',0),(7528,NULL,39,'8360','Wallenwil',0,'071',0),(7529,NULL,39,'8362','Balterswil',0,'071',0),(7530,NULL,39,'8363','Bichelsee',0,'071',0),(7531,NULL,39,'8370','Busswil TG',0,'071',0),(7532,NULL,39,'8370','Sirnach',0,'071',0),(7533,NULL,39,'8372','Wiezikon b. Sirnach',0,'071',0),(7534,NULL,39,'8374','Dussnang',0,'071',0),(7535,NULL,39,'8374','Oberwangen TG',0,'071',0),(7536,NULL,39,'8376','Au TG',0,'071',0),(7537,NULL,39,'8376','Fischingen',0,'071',0),(7538,NULL,39,'8400','Winterthur',0,'052',0),(7539,NULL,39,'8400','Winterthur 1 BZ Zustellung',0,'052',0),(7540,NULL,39,'8401','Winterthur',0,'052',0),(7541,NULL,39,'8402','Winterthur',0,'052',0),(7542,NULL,39,'8404','Reutlingen (Winterthur)',0,'052',0),(7543,NULL,39,'8404','Stadel (Winterthur)',0,'052',0),(7544,NULL,39,'8404','Winterthur',0,'052',0),(7545,NULL,39,'8405','Winterthur',0,'052',0),(7546,NULL,39,'8406','Winterthur',0,'052',0),(7547,NULL,39,'8407','Winterthur',0,'052',0),(7548,NULL,39,'8408','Winterthur',0,'052',0),(7549,NULL,39,'8409','Winterthur',0,'052',0),(7550,NULL,39,'8410','Winterthur',0,'052',0),(7551,NULL,39,'8411','Winterthur',0,'052',0),(7552,NULL,39,'8412','Aesch b. Neftenbach',0,'052',0),(7553,NULL,39,'8413','Neftenbach',0,'052',0),(7554,NULL,39,'8414','Buch am Irchel',0,'052',0),(7555,NULL,39,'8415','Berg am Irchel',0,'052',0),(7556,NULL,39,'8415','Grslikon',0,'052',0),(7557,NULL,39,'8416','Flaach',0,'052',0),(7558,NULL,39,'8418','Schlatt b. Winterthur',0,'052',0),(7559,NULL,39,'8421','Dttlikon',0,'052',0),(7560,NULL,39,'8422','Pfungen',0,'052',0),(7561,NULL,39,'8423','Embrach-Embraport',0,'044',0),(7562,NULL,39,'8424','Embrach',0,'044',0),(7563,NULL,39,'8425','Oberembrach',0,'044',0),(7564,NULL,39,'8426','Lufingen',0,'044',0),(7565,NULL,39,'8427','Freienstein',0,'044',0),(7566,NULL,39,'8427','Rorbas',0,'044',0),(7567,NULL,39,'8427','Rorbas-Freienstein',0,'044',0),(7568,NULL,39,'8428','Teufen ZH',0,'044',0),(7569,NULL,39,'8442','Hettlingen',0,'052',0),(7570,NULL,39,'8444','Henggart',0,'052',0),(7571,NULL,39,'8447','Dachsen',0,'052',0),(7572,NULL,39,'8450','Andelfingen',0,'052',0),(7573,NULL,39,'8451','Kleinandelfingen',0,'052',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (7574,NULL,39,'8452','Adlikon b. Andelfingen',0,'052',0),(7575,NULL,39,'8453','Alten',0,'052',0),(7576,NULL,39,'8454','Buchberg',0,'044',0),(7577,NULL,39,'8455','Rdlingen',0,'044',0),(7578,NULL,39,'8457','Humlikon',0,'052',0),(7579,NULL,39,'8458','Dorf',0,'052',0),(7580,NULL,39,'8459','Volken',0,'052',0),(7581,NULL,39,'8460','Marthalen',0,'052',0),(7582,NULL,39,'8461','Oerlingen',0,'052',0),(7583,NULL,39,'8462','Rheinau',0,'052',0),(7584,NULL,39,'8463','Benken ZH',0,'052',0),(7585,NULL,39,'8464','Ellikon am Rhein',0,'052',0),(7586,NULL,39,'8465','Rudolfingen',0,'052',0),(7587,NULL,39,'8466','Trllikon',0,'052',0),(7588,NULL,39,'8467','Truttikon',0,'052',0),(7589,NULL,39,'8468','Guntalingen',0,'052',0),(7590,NULL,39,'8468','Waltalingen',0,'052',0),(7591,NULL,39,'8471','Dgerlen',0,'052',0),(7592,NULL,39,'8471','Rutschwil-Dgerlen',0,'052',0),(7593,NULL,39,'8472','Seuzach',0,'052',0),(7594,NULL,39,'8474','Dinhard',0,'052',0),(7595,NULL,39,'8475','Ossingen',0,'052',0),(7596,NULL,39,'8476','Unterstammheim',0,'052',0),(7597,NULL,39,'8477','Oberstammheim',0,'052',0),(7598,NULL,39,'8478','Thalheim an der Thur',0,'052',0),(7599,NULL,39,'8479','Altikon',0,'052',0),(7600,NULL,39,'8482','Sennhof (Winterthur)',0,'052',0),(7601,NULL,39,'8483','Kollbrunn',0,'052',0),(7602,NULL,39,'8484','Neschwil',0,'052',0),(7603,NULL,39,'8484','Theilingen',0,'052',0),(7604,NULL,39,'8484','Weisslingen',0,'052',0),(7605,NULL,39,'8486','Rikon im Tsstal',0,'052',0),(7606,NULL,39,'8487','Rmismhle',0,'052',0),(7607,NULL,39,'8487','Zell ZH',0,'052',0),(7608,NULL,39,'8488','Neubrunn',0,'052',0),(7609,NULL,39,'8488','Turbenthal',0,'052',0),(7610,NULL,39,'8492','Wila',0,'052',0),(7611,NULL,39,'8493','Saland',0,'052',0),(7612,NULL,39,'8494','Bauma',0,'052',0),(7613,NULL,39,'8495','Schmidrti',0,'052',0),(7614,NULL,39,'8496','Steg im Tsstal',0,'055',0),(7615,NULL,39,'8497','Fischenthal',0,'055',0),(7616,NULL,39,'8498','Gibswil-Ried',0,'055',0),(7617,NULL,39,'8499','Sternenberg',0,'052',0),(7618,NULL,39,'8500','Frauenfeld',0,'052',0),(7619,NULL,39,'8500','Frauenfeld 1',0,'052',0),(7620,NULL,39,'8500','Frauenfeld 1 Zustellung',0,'052',0),(7621,NULL,39,'8500','Frauenfeld Postauto TG-SH',0,'052',0),(7622,NULL,39,'8500','Gerlikon',0,'052',0),(7623,NULL,39,'8501','Frauenfeld',0,'052',0),(7624,NULL,39,'8502','Frauenfeld',0,'052',0),(7625,NULL,39,'8503','Frauenfeld',0,'052',0),(7626,NULL,39,'8505','Dettighofen',0,'052',0),(7627,NULL,39,'8505','Pfyn',0,'052',0),(7628,NULL,39,'8506','Lanzenneunforn',0,'052',0),(7629,NULL,39,'8507','Gndelhart',0,'052',0),(7630,NULL,39,'8507','Hrhausen',0,'052',0),(7631,NULL,39,'8507','Salen-Reutenen',0,'052',0),(7632,NULL,39,'8508','Homburg',0,'052',0),(7633,NULL,39,'8508','Unterhrstetten',0,'052',0),(7634,NULL,39,'8510','Frauenfeld Kant. Verwaltung',0,'052',0),(7635,NULL,39,'8512','Lustdorf',0,'052',0),(7636,NULL,39,'8512','Thundorf',0,'052',0),(7637,NULL,39,'8512','Wetzikon TG',0,'052',0),(7638,NULL,39,'8514','Amlikon',0,'071',0),(7639,NULL,39,'8514','Amlikon-Bissegg',0,'071',0),(7640,NULL,39,'8514','Bissegg',0,'071',0),(7641,NULL,39,'8514','Griesenberg',0,'071',0),(7642,NULL,39,'8514','Strohwilen',0,'071',0),(7643,NULL,39,'8520','Frauenfeld Paketbasis',0,'052',0),(7644,NULL,39,'8520','Frauenfeld Paketzentrum',0,'052',0),(7645,NULL,39,'8522','Aawangen',0,'052',0),(7646,NULL,39,'8522','Huslenen',0,'052',0),(7647,NULL,39,'8523','Hagenbuch ZH',0,'052',0),(7648,NULL,39,'8524','Buch b. Frauenfeld',0,'052',0),(7649,NULL,39,'8524','Uesslingen',0,'052',0),(7650,NULL,39,'8525','Niederneunforn',0,'052',0),(7651,NULL,39,'8525','Wilen b. Neunforn',0,'052',0),(7652,NULL,39,'8526','Oberneunforn',0,'052',0),(7653,NULL,39,'8532','Warth',0,'052',0),(7654,NULL,39,'8532','Weiningen TG',0,'052',0),(7655,NULL,39,'8535','Herdern',0,'052',0),(7656,NULL,39,'8536','Httwilen',0,'052',0),(7657,NULL,39,'8537','Nussbaumen TG',0,'052',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (7658,NULL,39,'8537','Uerschhausen',0,'052',0),(7659,NULL,39,'8542','Wiesendangen',0,'052',0),(7660,NULL,39,'8544','Bertschikon b. Attikon',0,'052',0),(7661,NULL,39,'8544','Rickenbach-Attikon',0,'052',0),(7662,NULL,39,'8545','Rickenbach b. Winterthur',0,'052',0),(7663,NULL,39,'8546','Islikon',0,'052',0),(7664,NULL,39,'8546','Kefikon',0,'052',0),(7665,NULL,39,'8547','Gachnang',0,'052',0),(7666,NULL,39,'8548','Ellikon an der Thur',0,'052',0),(7667,NULL,39,'8552','Felben-Wellhausen',0,'052',0),(7668,NULL,39,'8553','Harenwilen',0,'052',0),(7669,NULL,39,'8553','Httlingen',0,'052',0),(7670,NULL,39,'8553','Httlingen-Mettendorf',0,'052',0),(7671,NULL,39,'8553','Mettendorf TG',0,'052',0),(7672,NULL,39,'8554','Bonau',0,'071',0),(7673,NULL,39,'8554','Eschikofen',0,'052',0),(7674,NULL,39,'8554','Mllheim-Wigoltingen',0,'052',0),(7675,NULL,39,'8555','Mllheim Dorf',0,'052',0),(7676,NULL,39,'8556','Engwang',0,'071',0),(7677,NULL,39,'8556','Wigoltingen',0,'052',0),(7678,NULL,39,'8558','Illhart',0,'052',0),(7679,NULL,39,'8558','Raperswilen',0,'052',0),(7680,NULL,39,'8559','Fruthwilen',0,'071',0),(7681,NULL,39,'8560','Mrstetten',0,'071',0),(7682,NULL,39,'8561','Ottoberg',0,'071',0),(7683,NULL,39,'8564','Engwilen',0,'071',0),(7684,NULL,39,'8564','Gunterswilen',0,'071',0),(7685,NULL,39,'8564','Hattenhausen',0,'052',0),(7686,NULL,39,'8564','Hefenhausen',0,'071',0),(7687,NULL,39,'8564','Lipperswil',0,'052',0),(7688,NULL,39,'8564','Sonterswil',0,'071',0),(7689,NULL,39,'8564','Wagerswil',0,'071',0),(7690,NULL,39,'8564','Wldi',0,'071',0),(7691,NULL,39,'8565','Hugelshofen',0,'071',0),(7692,NULL,39,'8566','Dotnacht',0,'071',0),(7693,NULL,39,'8566','Ellighausen',0,'071',0),(7694,NULL,39,'8566','Lippoldswilen',0,'071',0),(7695,NULL,39,'8566','Neuwilen',0,'071',0),(7696,NULL,39,'8570','Hard b. Weinfelden',0,'071',0),(7697,NULL,39,'8570','Weinfelden',0,'071',0),(7698,NULL,39,'8572','Andhausen',0,'071',0),(7699,NULL,39,'8572','Berg TG',0,'071',0),(7700,NULL,39,'8572','Graltshausen',0,'071',0),(7701,NULL,39,'8572','Guntershausen b. Berg',0,'071',0),(7702,NULL,39,'8573','Alterswilen',0,'071',0),(7703,NULL,39,'8573','Altishausen',0,'071',0),(7704,NULL,39,'8573','Siegershausen',0,'071',0),(7705,NULL,39,'8574','Illighausen',0,'071',0),(7706,NULL,39,'8574','Lengwil-Oberhofen',0,'071',0),(7707,NULL,39,'8574','Oberhofen b. Kreuzlingen',0,'071',0),(7708,NULL,39,'8575','Brglen TG',0,'071',0),(7709,NULL,39,'8575','Istighofen',0,'071',0),(7710,NULL,39,'8576','Mauren TG',0,'071',0),(7711,NULL,39,'8577','Schnholzerswilen',0,'071',0),(7712,NULL,39,'8577','Toos',0,'071',0),(7713,NULL,39,'8578','Neukirch an der Thur',0,'071',0),(7714,NULL,39,'8580','Amriswil',0,'071',0),(7715,NULL,39,'8580','Dozwil',0,'071',0),(7716,NULL,39,'8580','Hagenwil b. Amriswil',0,'071',0),(7717,NULL,39,'8580','Hefenhofen',0,'071',0),(7718,NULL,39,'8580','Sommeri',0,'071',0),(7719,NULL,39,'8581','Schocherswil',0,'071',0),(7720,NULL,39,'8583','Donzhausen',0,'071',0),(7721,NULL,39,'8583','Gtighofen',0,'071',0),(7722,NULL,39,'8583','Sulgen',0,'071',0),(7723,NULL,39,'8584','Leimbach TG',0,'071',0),(7724,NULL,39,'8584','Opfershofen TG',0,'071',0),(7725,NULL,39,'8585','Birwinken',0,'071',0),(7726,NULL,39,'8585','Eggethof',0,'071',0),(7727,NULL,39,'8585','Happerswil',0,'071',0),(7728,NULL,39,'8585','Herrenhof',0,'071',0),(7729,NULL,39,'8585','Klarsreuti',0,'071',0),(7730,NULL,39,'8585','Langrickenbach',0,'071',0),(7731,NULL,39,'8585','Mattwil',0,'071',0),(7732,NULL,39,'8585','Schnenbaumgarten',0,'071',0),(7733,NULL,39,'8585','Zuben',0,'071',0),(7734,NULL,39,'8586','Andwil TG',0,'071',0),(7735,NULL,39,'8586','Buch bei Kmmertshausen',0,'071',0),(7736,NULL,39,'8586','Buchackern',0,'071',0),(7737,NULL,39,'8586','Engishofen',0,'071',0),(7738,NULL,39,'8586','Ennetaach',0,'071',0),(7739,NULL,39,'8586','Erlen',0,'071',0),(7740,NULL,39,'8586','Kmmertshausen',0,'071',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (7741,NULL,39,'8586','Riedt b. Erlen',0,'071',0),(7742,NULL,39,'8587','Oberaach',0,'071',0),(7743,NULL,39,'8588','Zihlschlacht',0,'071',0),(7744,NULL,39,'8589','Sitterdorf',0,'071',0),(7745,NULL,39,'8590','Romanshorn',0,'071',0),(7746,NULL,39,'8590','Romanshorn 1',0,'071',0),(7747,NULL,39,'8590','Romanshorn 2',0,'071',0),(7748,NULL,39,'8590','Romanshorn 3',0,'071',0),(7749,NULL,39,'8592','Uttwil',0,'071',0),(7750,NULL,39,'8593','Kesswil',0,'071',0),(7751,NULL,39,'8594','Gttingen',0,'071',0),(7752,NULL,39,'8595','Altnau',0,'071',0),(7753,NULL,39,'8596','Scherzingen',0,'071',0),(7754,NULL,39,'8597','Landschlacht',0,'071',0),(7755,NULL,39,'8598','Bottighofen',0,'071',0),(7756,NULL,39,'8599','Salmsach',0,'071',0),(7757,NULL,39,'8600','Dbendorf',0,'044',0),(7758,NULL,39,'8600','Dbendorf 1',0,'044',0),(7759,NULL,39,'8600','Dbendorf 2',0,'044',0),(7760,NULL,39,'8602','Wangen b. Dbendorf',0,'044',0),(7761,NULL,39,'8603','Schwerzenbach',0,'044',0),(7762,NULL,39,'8604','Volketswil',0,'044',0),(7763,NULL,39,'8605','Gutenswil',0,'044',0),(7764,NULL,39,'8606','Greifensee',0,'044',0),(7765,NULL,39,'8606','Nnikon',0,'044',0),(7766,NULL,39,'8607','Aathal-Seegrben',0,'044',0),(7767,NULL,39,'8608','Bubikon',0,'055',0),(7768,NULL,39,'8609','Schwerzenbach',0,'044',0),(7769,NULL,39,'8610','Uster',0,'044',0),(7770,NULL,39,'8610','Uster 1',0,'044',0),(7771,NULL,39,'8612','Uster 2',0,'044',0),(7772,NULL,39,'8613','Uster 3',0,'044',0),(7773,NULL,39,'8614','Bertschikon (Gossau ZH)',0,'044',0),(7774,NULL,39,'8614','Sulzbach',0,'044',0),(7775,NULL,39,'8615','Wermatswil',0,'044',0),(7776,NULL,39,'8616','Riedikon',0,'044',0),(7777,NULL,39,'8617','Mnchaltorf',0,'044',0),(7778,NULL,39,'8618','Oetwil am See',0,'044',0),(7779,NULL,39,'8618','Oetwil am See Paketfiliale',0,'044',0),(7780,NULL,39,'8620','Ettenhausen b. Wetzikon',0,'044',0),(7781,NULL,39,'8620','Wetzikon ZH',0,'044',0),(7782,NULL,39,'8620','Wetzikon ZH 1',0,'044',0),(7783,NULL,39,'8621','Wetzikon ZH 4',0,'044',0),(7784,NULL,39,'8622','Wetzikon ZH',0,'044',0),(7785,NULL,39,'8623','Wetzikon ZH',0,'044',0),(7786,NULL,39,'8624','Grt (Gossau ZH)',0,'044',0),(7787,NULL,39,'8625','Gossau ZH',0,'044',0),(7788,NULL,39,'8626','Ottikon (Gossau ZH)',0,'044',0),(7789,NULL,39,'8627','Grningen',0,'044',0),(7790,NULL,39,'8630','Rti ZH',0,'055',0),(7791,NULL,39,'8632','Tann',0,'055',0),(7792,NULL,39,'8633','Wolfhausen',0,'055',0),(7793,NULL,39,'8634','Hombrechtikon',0,'055',0),(7794,NULL,39,'8635','Drnten',0,'055',0),(7795,NULL,39,'8636','Wald ZH',0,'055',0),(7796,NULL,39,'8637','Laupen ZH',0,'055',0),(7797,NULL,39,'8638','Goldingen',0,'055',0),(7798,NULL,39,'8639','Faltigberg',0,'055',0),(7799,NULL,39,'8640','Hurden',0,'055',0),(7800,NULL,39,'8640','Kempraten',0,'055',0),(7801,NULL,39,'8640','Rapperswil SG',0,'055',0),(7802,NULL,39,'8640','Rapperswil SG Zustellung',0,'055',0),(7803,NULL,39,'8645','Jona',0,'055',0),(7804,NULL,39,'8646','Wagen',0,'055',0),(7805,NULL,39,'8650','Jona Paketbasis',0,'055',0),(7806,NULL,39,'8660','Schwerzenbach Seka/Primo',0,'044',0),(7807,NULL,39,'8700','Ksnacht ZH',0,'044',0),(7808,NULL,39,'8702','Zollikon',0,'044',0),(7809,NULL,39,'8702','Zollikon Dorf',0,'044',0),(7810,NULL,39,'8702','Zollikon Station',0,'044',0),(7811,NULL,39,'8703','Erlenbach ZH',0,'044',0),(7812,NULL,39,'8704','Herrliberg',0,'044',0),(7813,NULL,39,'8706','Feldmeilen',0,'044',0),(7814,NULL,39,'8706','Meilen',0,'044',0),(7815,NULL,39,'8706','Obermeilen',0,'044',0),(7816,NULL,39,'8707','Uetikon am See',0,'044',0),(7817,NULL,39,'8708','Mnnedorf',0,'044',0),(7818,NULL,39,'8712','Stfa',0,'044',0),(7819,NULL,39,'8713','Uerikon',0,'044',0),(7820,NULL,39,'8714','Feldbach',0,'055',0),(7821,NULL,39,'8715','Bollingen',0,'055',0),(7822,NULL,39,'8716','Schmerikon',0,'055',0),(7823,NULL,39,'8717','Benken SG',0,'055',0),(7824,NULL,39,'8718','Schnis',0,'055',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (7825,NULL,39,'8722','Kaltbrunn',0,'055',0),(7826,NULL,39,'8723','Rufi',0,'055',0),(7827,NULL,39,'8725','Ernetschwil',0,'055',0),(7828,NULL,39,'8725','Gebertingen',0,'055',0),(7829,NULL,39,'8726','Ricken SG',0,'055',0),(7830,NULL,39,'8727','Walde SG',0,'055',0),(7831,NULL,39,'8730','Uznach',0,'055',0),(7832,NULL,39,'8730','Uznach Postauto Linth-SZ-GL',0,'055',0),(7833,NULL,39,'8732','Neuhaus SG',0,'055',0),(7834,NULL,39,'8733','Eschenbach SG',0,'055',0),(7835,NULL,39,'8734','Ermenswil',0,'055',0),(7836,NULL,39,'8735','Reterswil',0,'055',0),(7837,NULL,39,'8735','St. Gallenkappel',0,'055',0),(7838,NULL,39,'8737','Gommiswald',0,'055',0),(7839,NULL,39,'8738','Uetliburg SG',0,'055',0),(7840,NULL,39,'8739','Rieden SG',0,'055',0),(7841,NULL,39,'8740','Uznach Vgele Versandhaus',0,'055',0),(7842,NULL,39,'8750','Glarus',0,'055',0),(7843,NULL,39,'8750','Klntal',0,'055',0),(7844,NULL,39,'8750','Riedern',0,'055',0),(7845,NULL,39,'8751','Urnerboden',0,'055',0),(7846,NULL,39,'8752','Nfels',0,'055',0),(7847,NULL,39,'8753','Mollis',0,'055',0),(7848,NULL,39,'8754','Netstal',0,'055',0),(7849,NULL,39,'8755','Ennenda',0,'055',0),(7850,NULL,39,'8756','Mitldi',0,'055',0),(7851,NULL,39,'8757','Filzbach',0,'055',0),(7852,NULL,39,'8758','Obstalden',0,'055',0),(7853,NULL,39,'8759','Netstal',0,'055',0),(7854,NULL,39,'8762','Schwanden GL',0,'055',0),(7855,NULL,39,'8762','Schwndi b. Schwanden',0,'055',0),(7856,NULL,39,'8762','Sool',0,'055',0),(7857,NULL,39,'8765','Engi',0,'055',0),(7858,NULL,39,'8766','Matt',0,'055',0),(7859,NULL,39,'8767','Elm',0,'055',0),(7860,NULL,39,'8772','Leuggelbach',0,'055',0),(7861,NULL,39,'8772','Nidfurn',0,'055',0),(7862,NULL,39,'8773','Haslen GL',0,'055',0),(7863,NULL,39,'8775','Htzingen',0,'055',0),(7864,NULL,39,'8775','Luchsingen',0,'055',0),(7865,NULL,39,'8775','Luchsingen-Htzingen',0,'055',0),(7866,NULL,39,'8777','Betschwanden',0,'055',0),(7867,NULL,39,'8777','Diesbach GL',0,'055',0),(7868,NULL,39,'8782','Rti GL',0,'055',0),(7869,NULL,39,'8783','Linthal',0,'055',0),(7870,NULL,39,'8784','Braunwald',0,'055',0),(7871,NULL,39,'8800','Thalwil',0,'044',0),(7872,NULL,39,'8801','Thalwil Fcher',0,'044',0),(7873,NULL,39,'8802','Kilchberg ZH',0,'044',0),(7874,NULL,39,'8803','Rschlikon',0,'044',0),(7875,NULL,39,'8804','Au ZH',0,'044',0),(7876,NULL,39,'8805','Richterswil',0,'044',0),(7877,NULL,39,'8805','Richterswil Burghalden SOB',0,'044',0),(7878,NULL,39,'8806','Bch SZ',0,'044',0),(7879,NULL,39,'8807','Freienbach',0,'055',0),(7880,NULL,39,'8808','Pfffikon SZ',0,'055',0),(7881,NULL,39,'8810','Horgen',0,'044',0),(7882,NULL,39,'8810','Horgen 1',0,'044',0),(7883,NULL,39,'8812','Horgen',0,'044',0),(7884,NULL,39,'8813','Horgen',0,'044',0),(7885,NULL,39,'8815','Horgenberg',0,'044',0),(7886,NULL,39,'8816','Hirzel',0,'044',0),(7887,NULL,39,'8818','Horgen Paketbasis',0,'044',0),(7888,NULL,39,'8820','Wdenswil',0,'044',0),(7889,NULL,39,'8824','Schnenberg ZH',0,'044',0),(7890,NULL,39,'8824','Tanne b. Wdenswil',0,'044',0),(7891,NULL,39,'8825','Htten',0,'044',0),(7892,NULL,39,'8832','Wilen b. Wollerau',0,'044',0),(7893,NULL,39,'8832','Wollerau',0,'044',0),(7894,NULL,39,'8833','Samstagern',0,'044',0),(7895,NULL,39,'8834','Schindellegi',0,'044',0),(7896,NULL,39,'8835','Feusisberg',0,'044',0),(7897,NULL,39,'8836','Bennau',0,'055',0),(7898,NULL,39,'8840','Einsiedeln',0,'055',0),(7899,NULL,39,'8840','Trachslau',0,'055',0),(7900,NULL,39,'8841','Gross',0,'055',0),(7901,NULL,39,'8842','Unteriberg',0,'055',0),(7902,NULL,39,'8843','Oberiberg',0,'055',0),(7903,NULL,39,'8844','Euthal',0,'055',0),(7904,NULL,39,'8845','Studen SZ',0,'055',0),(7905,NULL,39,'8846','Willerzell',0,'055',0),(7906,NULL,39,'8847','Egg SZ',0,'055',0),(7907,NULL,39,'8849','Alpthal',0,'055',0),(7908,NULL,39,'8852','Altendorf',0,'055',0),(7909,NULL,39,'8853','Lachen SZ',0,'055',0),(7910,NULL,39,'8854','Galgenen',0,'055',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (7911,NULL,39,'8854','Siebnen',0,'055',0),(7912,NULL,39,'8855','Wangen SZ',0,'055',0),(7913,NULL,39,'8856','Tuggen',0,'055',0),(7914,NULL,39,'8857','Vorderthal',0,'055',0),(7915,NULL,39,'8858','Innerthal',0,'055',0),(7916,NULL,39,'8862','Schbelbach',0,'055',0),(7917,NULL,39,'8863','Buttikon SZ',0,'055',0),(7918,NULL,39,'8864','Reichenburg',0,'055',0),(7919,NULL,39,'8865','Bilten',0,'055',0),(7920,NULL,39,'8866','Ziegelbrcke',0,'055',0),(7921,NULL,39,'8867','Niederurnen',0,'055',0),(7922,NULL,39,'8867','Niederurnen Paketfiliale',0,'055',0),(7923,NULL,39,'8868','Oberurnen',0,'055',0),(7924,NULL,39,'8872','Weesen',0,'055',0),(7925,NULL,39,'8873','Amden',0,'055',0),(7926,NULL,39,'8874','Mhlehorn',0,'055',0),(7927,NULL,39,'8877','Murg',0,'081',0),(7928,NULL,39,'8878','Quinten',0,'081',0),(7929,NULL,39,'8879','Pizolpark (Mels)',0,'081',0),(7930,NULL,39,'8880','Walenstadt',0,'081',0),(7931,NULL,39,'8881','Knoblisbhl',0,'081',0),(7932,NULL,39,'8881','Tscherlach',0,'081',0),(7933,NULL,39,'8881','Walenstadtberg',0,'081',0),(7934,NULL,39,'8882','Unterterzen',0,'081',0),(7935,NULL,39,'8883','Quarten',0,'081',0),(7936,NULL,39,'8884','Oberterzen',0,'081',0),(7937,NULL,39,'8885','Mols',0,'081',0),(7938,NULL,39,'8886','Mdris-Vermol',0,'081',0),(7939,NULL,39,'8887','Mels',0,'081',0),(7940,NULL,39,'8888','Heiligkreuz (Mels)',0,'081',0),(7941,NULL,39,'8889','Plons',0,'081',0),(7942,NULL,39,'8890','Flums',0,'081',0),(7943,NULL,39,'8892','Berschis',0,'081',0),(7944,NULL,39,'8893','Flums Hochwiese',0,'081',0),(7945,NULL,39,'8894','Flumserberg Saxli',0,'081',0),(7946,NULL,39,'8895','Flumserberg Portels',0,'081',0),(7947,NULL,39,'8896','Flumserberg Bergheim',0,'081',0),(7948,NULL,39,'8897','Flumserberg Tannenheim',0,'081',0),(7949,NULL,39,'8898','Flumserberg Tannenbodenalp',0,'081',0),(7950,NULL,39,'8902','Urdorf',0,'044',0),(7951,NULL,39,'8903','Birmensdorf ZH',0,'044',0),(7952,NULL,39,'8904','Aesch b. Birmensdorf',0,'044',0),(7953,NULL,39,'8905','Arni AG',0,'056',0),(7954,NULL,39,'8905','Arni-Islisberg',0,'056',0),(7955,NULL,39,'8905','Islisberg',0,'056',0),(7956,NULL,39,'8906','Bonstetten',0,'044',0),(7957,NULL,39,'8907','Wettswil',0,'044',0),(7958,NULL,39,'8908','Hedingen',0,'044',0),(7959,NULL,39,'8909','Zwillikon',0,'044',0),(7960,NULL,39,'8910','Affoltern am Albis',0,'044',0),(7961,NULL,39,'8911','Rifferswil',0,'044',0),(7962,NULL,39,'8912','Obfelden',0,'044',0),(7963,NULL,39,'8913','Ottenbach',0,'044',0),(7964,NULL,39,'8914','Aeugst am Albis',0,'044',0),(7965,NULL,39,'8914','Aeugstertal',0,'044',0),(7966,NULL,39,'8915','Hausen am Albis',0,'044',0),(7967,NULL,39,'8916','Jonen',0,'056',0),(7968,NULL,39,'8917','Oberlunkhofen',0,'056',0),(7969,NULL,39,'8918','Unterlunkhofen',0,'056',0),(7970,NULL,39,'8919','Rottenschwil',0,'056',0),(7971,NULL,39,'8925','Ebertswil',0,'044',0),(7972,NULL,39,'8926','Hauptikon',0,'044',0),(7973,NULL,39,'8926','Kappel am Albis',0,'044',0),(7974,NULL,39,'8926','Uerzlikon',0,'044',0),(7975,NULL,39,'8932','Mettmenstetten',0,'044',0),(7976,NULL,39,'8933','Maschwanden',0,'044',0),(7977,NULL,39,'8934','Knonau',0,'044',0),(7978,NULL,39,'8942','Oberrieden',0,'044',0),(7979,NULL,39,'8951','Fahrweid',0,'044',0),(7980,NULL,39,'8952','Schlieren',0,'043',0),(7981,NULL,39,'8953','Dietikon',0,'044',0),(7982,NULL,39,'8953','Dietikon 1',0,'044',0),(7983,NULL,39,'8953','Dietikon 2',0,'044',0),(7984,NULL,39,'8954','Geroldswil',0,'044',0),(7985,NULL,39,'8955','Oetwil an der Limmat',0,'044',0),(7986,NULL,39,'8956','Killwangen',0,'056',0),(7987,NULL,39,'8957','Spreitenbach',0,'056',0),(7988,NULL,39,'8962','Bergdietikon',0,'044',0),(7989,NULL,39,'8963','Kindhausen AG',0,'044',0),(7990,NULL,39,'8964','Rudolfstetten',0,'056',0),(7991,NULL,39,'8965','Berikon',0,'056',0),(7992,NULL,39,'8965','Berikon 1',0,'056',0),(7993,NULL,39,'8965','Berikon 2 Dorf',0,'056',0),(7994,NULL,39,'8966','Oberwil-Lieli',0,'056',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (7995,NULL,39,'8967','Widen',0,'056',0),(7996,NULL,39,'9000','St. Gallen',0,'071',0),(7997,NULL,39,'9000','St. Gallen 1 BZ Zustellung',0,'071',0),(7998,NULL,39,'9000','St. Gallen Paketbasis',0,'071',0),(7999,NULL,39,'9001','St. Gallen',0,'071',0),(8000,NULL,39,'9001','St. Gallen Postauto SG-Azel',0,'071',0),(8001,NULL,39,'9003','St. Gallen',0,'071',0),(8002,NULL,39,'9004','St. Gallen',0,'071',0),(8003,NULL,39,'9006','St. Gallen',0,'071',0),(8004,NULL,39,'9007','St. Gallen',0,'071',0),(8005,NULL,39,'9008','St. Gallen',0,'071',0),(8006,NULL,39,'9009','St. Gallen',0,'071',0),(8007,NULL,39,'9010','St. Gallen',0,'071',0),(8008,NULL,39,'9011','St. Gallen',0,'071',0),(8009,NULL,39,'9012','St. Gallen',0,'071',0),(8010,NULL,39,'9013','St. Gallen',0,'071',0),(8011,NULL,39,'9014','St. Gallen',0,'071',0),(8012,NULL,39,'9014','St. Gallen 14 Zustellung',0,'071',0),(8013,NULL,39,'9015','St. Gallen',0,'071',0),(8014,NULL,39,'9016','St. Gallen',0,'071',0),(8015,NULL,39,'9020','St. Gallen',0,'071',0),(8016,NULL,39,'9024','St.Gallen Presse-Serv. Gll',0,'071',0),(8017,NULL,39,'9025','St. Gallen Quelle',0,'071',0),(8018,NULL,39,'9026','St. Gallen Knzler AG',0,'071',0),(8019,NULL,39,'9027','St. Gallen Mona Versand',0,'071',0),(8020,NULL,39,'9028','St. Gallen Cornelia Versand',0,'071',0),(8021,NULL,39,'9029','St. Gallen Sonderdienste',0,'071',0),(8022,NULL,39,'9030','Abtwil SG',0,'071',0),(8023,NULL,39,'9030','Gaiserwald',0,'071',0),(8024,NULL,39,'9032','Engelburg',0,'071',0),(8025,NULL,39,'9033','Untereggen',0,'071',0),(8026,NULL,39,'9034','Eggersriet',0,'071',0),(8027,NULL,39,'9035','Grub AR',0,'071',0),(8028,NULL,39,'9036','Grub SG',0,'071',0),(8029,NULL,39,'9037','Speicherschwendi',0,'071',0),(8030,NULL,39,'9038','Kaien',0,'071',0),(8031,NULL,39,'9038','Rehetobel',0,'071',0),(8032,NULL,39,'9042','Speicher',0,'071',0),(8033,NULL,39,'9043','Trogen',0,'071',0),(8034,NULL,39,'9043','Trogen Kinderdorf',0,'071',0),(8035,NULL,39,'9044','Wald AR',0,'071',0),(8036,NULL,39,'9050','Appenzell',0,'071',0),(8037,NULL,39,'9052','Niederteufen',0,'071',0),(8038,NULL,39,'9053','Teufen AR',0,'071',0),(8039,NULL,39,'9054','Haslen AI',0,'071',0),(8040,NULL,39,'9055','Bhler',0,'071',0),(8041,NULL,39,'9056','Gais',0,'071',0),(8042,NULL,39,'9057','Schwende',0,'071',0),(8043,NULL,39,'9057','Weissbad',0,'071',0),(8044,NULL,39,'9058','Brlisau',0,'071',0),(8045,NULL,39,'9062','Lustmhle',0,'071',0),(8046,NULL,39,'9063','Stein AR',0,'071',0),(8047,NULL,39,'9064','Hundwil',0,'071',0),(8048,NULL,39,'9100','Herisau',0,'071',0),(8049,NULL,39,'9100','Herisau 1',0,'071',0),(8050,NULL,39,'9101','Herisau',0,'071',0),(8051,NULL,39,'9102','Herisau',0,'071',0),(8052,NULL,39,'9103','Schwellbrunn',0,'071',0),(8053,NULL,39,'9104','Waldstatt',0,'071',0),(8054,NULL,39,'9105','Schnengrund',0,'071',0),(8055,NULL,39,'9107','Urnsch',0,'071',0),(8056,NULL,39,'9107','Zrchersmhle',0,'071',0),(8057,NULL,39,'9108','Gonten',0,'071',0),(8058,NULL,39,'9112','Schachen b. Herisau',0,'071',0),(8059,NULL,39,'9113','Degersheim',0,'071',0),(8060,NULL,39,'9114','Hoffeld',0,'071',0),(8061,NULL,39,'9115','Dicken',0,'071',0),(8062,NULL,39,'9116','Wolfertswil',0,'071',0),(8063,NULL,39,'9122','Ebersol',0,'071',0),(8064,NULL,39,'9122','Mogelsberg',0,'071',0),(8065,NULL,39,'9123','Nassen',0,'071',0),(8066,NULL,39,'9125','Brunnadern',0,'071',0),(8067,NULL,39,'9126','Necker',0,'071',0),(8068,NULL,39,'9127','St. Peterzell',0,'071',0),(8069,NULL,39,'9200','Gossau SG',0,'071',0),(8070,NULL,39,'9200','Gossau SG 1',0,'071',0),(8071,NULL,39,'9200','Gossau SG 2',0,'071',0),(8072,NULL,39,'9201','Gossau SG',0,'071',0),(8073,NULL,39,'9203','Niederwil SG',0,'071',0),(8074,NULL,39,'9204','Andwil SG',0,'071',0),(8075,NULL,39,'9205','Waldkirch',0,'071',0),(8076,NULL,39,'9212','Arnegg',0,'071',0),(8077,NULL,39,'9213','Hauptwil',0,'071',0),(8078,NULL,39,'9214','Kradolf',0,'071',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (8079,NULL,39,'9214','Kradolf-Schnenberg',0,'071',0),(8080,NULL,39,'9215','Buhwil',0,'071',0),(8081,NULL,39,'9215','Schnenberg an der Thur',0,'071',0),(8082,NULL,39,'9216','Heldswil',0,'071',0),(8083,NULL,39,'9216','Hohentannen',0,'071',0),(8084,NULL,39,'9220','Bischofszell',0,'071',0),(8085,NULL,39,'9223','Halden',0,'071',0),(8086,NULL,39,'9223','Schweizersholz',0,'071',0),(8087,NULL,39,'9225','Gottshaus',0,'071',0),(8088,NULL,39,'9225','St. Pelagiberg',0,'071',0),(8089,NULL,39,'9225','Wilen (Gottshaus)',0,'071',0),(8090,NULL,39,'9230','Flawil',0,'071',0),(8091,NULL,39,'9230','Flawil 1',0,'071',0),(8092,NULL,39,'9230','Flawil 2 Botsberg',0,'071',0),(8093,NULL,39,'9231','Egg (Flawil)',0,'071',0),(8094,NULL,39,'9234','Rindal',0,'071',0),(8095,NULL,39,'9240','Niederglatt SG',0,'071',0),(8096,NULL,39,'9240','Uzwil',0,'071',0),(8097,NULL,39,'9242','Oberuzwil',0,'071',0),(8098,NULL,39,'9243','Jonschwil',0,'071',0),(8099,NULL,39,'9244','Niederuzwil',0,'071',0),(8100,NULL,39,'9245','Oberbren',0,'071',0),(8101,NULL,39,'9246','Niederbren',0,'071',0),(8102,NULL,39,'9247','Henau',0,'071',0),(8103,NULL,39,'9248','Bichwil',0,'071',0),(8104,NULL,39,'9249','Algetshausen',0,'071',0),(8105,NULL,39,'9249','Niederstetten',0,'071',0),(8106,NULL,39,'9249','Oberstetten',0,'071',0),(8107,NULL,39,'9302','Kronbhl',0,'071',0),(8108,NULL,39,'9303','Wittenbach',0,'071',0),(8109,NULL,39,'9304','Bernhardzell',0,'071',0),(8110,NULL,39,'9305','Berg SG',0,'071',0),(8111,NULL,39,'9306','Freidorf TG',0,'071',0),(8112,NULL,39,'9308','Lmmenschwil',0,'071',0),(8113,NULL,39,'9312','Hggenschwil',0,'071',0),(8114,NULL,39,'9313','Muolen',0,'071',0),(8115,NULL,39,'9314','Steinebrunn',0,'071',0),(8116,NULL,39,'9315','Neukirch (Egnach)',0,'071',0),(8117,NULL,39,'9315','Winden',0,'071',0),(8118,NULL,39,'9320','Arbon',0,'071',0),(8119,NULL,39,'9320','Frasnacht',0,'071',0),(8120,NULL,39,'9320','Stachen',0,'071',0),(8121,NULL,39,'9322','Egnach',0,'071',0),(8122,NULL,39,'9323','Steinach',0,'071',0),(8123,NULL,39,'9325','Roggwil TG',0,'071',0),(8124,NULL,39,'9326','Horn',0,'071',0),(8125,NULL,39,'9327','Tbach',0,'071',0),(8126,NULL,39,'9400','Rorschach',0,'071',0),(8127,NULL,39,'9400','Rorschach Ost',0,'071',0),(8128,NULL,39,'9400','Rorschach Zustellung',0,'071',0),(8129,NULL,39,'9401','Rorschach',0,'071',0),(8130,NULL,39,'9402','Mrschwil',0,'071',0),(8131,NULL,39,'9403','Goldach',0,'071',0),(8132,NULL,39,'9404','Rorschacherberg',0,'071',0),(8133,NULL,39,'9405','Wienacht-Tobel',0,'071',0),(8134,NULL,39,'9410','Heiden',0,'071',0),(8135,NULL,39,'9411','Reute AR',0,'071',0),(8136,NULL,39,'9413','Oberegg',0,'071',0),(8137,NULL,39,'9414','Schachen b. Reute',0,'071',0),(8138,NULL,39,'9420','Rheineck Intermed AG',0,'071',0),(8139,NULL,39,'9422','Staad SG',0,'071',0),(8140,NULL,39,'9423','Altenrhein',0,'071',0),(8141,NULL,39,'9424','Rheineck',0,'071',0),(8142,NULL,39,'9425','Thal',0,'071',0),(8143,NULL,39,'9426','Lutzenberg',0,'071',0),(8144,NULL,39,'9427','Wolfhalden',0,'071',0),(8145,NULL,39,'9427','Zelg (Wolfhalden)',0,'071',0),(8146,NULL,39,'9428','Lachen AR',0,'071',0),(8147,NULL,39,'9428','Platz AR',0,'071',0),(8148,NULL,39,'9428','Walzenhausen',0,'071',0),(8149,NULL,39,'9430','St. Margrethen SG',0,'071',0),(8150,NULL,39,'9434','Au SG',0,'071',0),(8151,NULL,39,'9435','Heerbrugg',0,'071',0),(8152,NULL,39,'9436','Balgach',0,'071',0),(8153,NULL,39,'9437','Marbach SG',0,'071',0),(8154,NULL,39,'9442','Berneck',0,'071',0),(8155,NULL,39,'9442','Berneck Paketbasis',0,'071',0),(8156,NULL,39,'9443','Widnau',0,'071',0),(8157,NULL,39,'9444','Diepoldsau',0,'071',0),(8158,NULL,39,'9445','Rebstein',0,'071',0),(8159,NULL,39,'9450','Altsttten SG',0,'071',0),(8160,NULL,39,'9450','Lchingen',0,'071',0),(8161,NULL,39,'9451','Kriessern',0,'071',0),(8162,NULL,39,'9452','Hinterforst',0,'071',0),(8163,NULL,39,'9453','Eichberg',0,'071',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (8164,NULL,39,'9462','Montlingen',0,'071',0),(8165,NULL,39,'9463','Oberriet SG',0,'071',0),(8166,NULL,39,'9464','Lienz',0,'071',0),(8167,NULL,39,'9464','Rthi (Rheintal)',0,'071',0),(8168,NULL,39,'9465','Salez',0,'081',0),(8169,NULL,39,'9466','Sennwald',0,'081',0),(8170,NULL,39,'9467','Frmsen',0,'081',0),(8171,NULL,39,'9468','Sax',0,'081',0),(8172,NULL,39,'9469','Haag (Rheintal)',0,'081',0),(8173,NULL,39,'9470','Buchs SG',0,'081',0),(8174,NULL,39,'9470','Buchs SG 1',0,'081',0),(8175,NULL,39,'9470','Buchs SG 2',0,'081',0),(8176,NULL,39,'9470','Buchs SG Paketfiliale',0,'081',0),(8177,NULL,39,'9470','Werdenberg',0,'081',0),(8178,NULL,39,'9471','Buchs SG 1',0,'081',0),(8179,NULL,39,'9471','Buchs SG 2',0,'081',0),(8180,NULL,39,'9471','Buchs SG 3',0,'081',0),(8181,NULL,39,'9472','Grabs',0,'081',0),(8182,NULL,39,'9472','Grabserberg',0,'081',0),(8183,NULL,39,'9473','Gams',0,'081',0),(8184,NULL,39,'9475','Sevelen',0,'081',0),(8185,NULL,39,'9476','Fontnas',0,'081',0),(8186,NULL,39,'9476','Weite',0,'081',0),(8187,NULL,39,'9477','Trbbach',0,'081',0),(8188,NULL,39,'9478','Azmoos',0,'081',0),(8189,NULL,39,'9478','Wartau',0,'081',0),(8190,NULL,39,'9479','Gretschins',0,'081',0),(8191,NULL,39,'9479','Malans SG',0,'081',0),(8192,NULL,39,'9479','Oberschan',0,'081',0),(8193,NULL,39,'9485','Nendeln',0,'075',0),(8194,NULL,39,'9486','Schaanwald',0,'075',0),(8195,NULL,39,'9487','Gamprin-Bendern',0,'075',0),(8196,NULL,39,'9488','Schellenberg',0,'075',0),(8197,NULL,39,'9490','Vaduz',0,'075',0),(8198,NULL,39,'9491','Ruggell',0,'075',0),(8199,NULL,39,'9492','Eschen',0,'075',0),(8200,NULL,39,'9493','Mauren FL',0,'075',0),(8201,NULL,39,'9494','Schaan',0,'075',0),(8202,NULL,39,'9495','Triesen',0,'075',0),(8203,NULL,39,'9496','Balzers',0,'075',0),(8204,NULL,39,'9497','Triesenberg',0,'075',0),(8205,NULL,39,'9498','Planken',0,'075',0),(8206,NULL,39,'9500','Wil SG',0,'071',0),(8207,NULL,39,'9500','Wil SG 1',0,'071',0),(8208,NULL,39,'9500','Wil SG 1 Zustellung',0,'071',0),(8209,NULL,39,'9500','Wil SG 2',0,'071',0),(8210,NULL,39,'9501','Wil SG 1',0,'071',0),(8211,NULL,39,'9502','Braunau',0,'071',0),(8212,NULL,39,'9503','Lanterswil',0,'071',0),(8213,NULL,39,'9503','Stehrenberg',0,'071',0),(8214,NULL,39,'9504','Friltschen',0,'071',0),(8215,NULL,39,'9506','Lommis',0,'052',0),(8216,NULL,39,'9507','Stettfurt',0,'052',0),(8217,NULL,39,'9508','Kalthusern',0,'052',0),(8218,NULL,39,'9508','Weingarten',0,'052',0),(8219,NULL,39,'9508','Weingarten-Kalthusern',0,'052',0),(8220,NULL,39,'9510','Wil SG Paketbasis',0,'071',0),(8221,NULL,39,'9512','Rossrti',0,'071',0),(8222,NULL,39,'9514','Wuppenau',0,'071',0),(8223,NULL,39,'9515','Hosenruck',0,'071',0),(8224,NULL,39,'9517','Mettlen',0,'071',0),(8225,NULL,39,'9523','Zberwangen',0,'071',0),(8226,NULL,39,'9524','Zuzwil SG',0,'071',0),(8227,NULL,39,'9525','Lenggenwil',0,'071',0),(8228,NULL,39,'9526','Zuckenriet',0,'071',0),(8229,NULL,39,'9527','Niederhelfenschwil',0,'071',0),(8230,NULL,39,'9532','Rickenbach b. Wil',0,'071',0),(8231,NULL,39,'9533','Kirchberg SG',0,'071',0),(8232,NULL,39,'9534','Ghwil',0,'071',0),(8233,NULL,39,'9535','Wilen b. Wil',0,'071',0),(8234,NULL,39,'9536','Schwarzenbach SG',0,'071',0),(8235,NULL,39,'9542','Mnchwilen TG',0,'071',0),(8236,NULL,39,'9543','St. Margarethen TG',0,'071',0),(8237,NULL,39,'9545','Wngi',0,'052',0),(8238,NULL,39,'9546','Tuttwil',0,'052',0),(8239,NULL,39,'9547','Wittenwil',0,'052',0),(8240,NULL,39,'9548','Matzingen',0,'052',0),(8241,NULL,39,'9552','Bronschhofen',0,'071',0),(8242,NULL,39,'9553','Bettwiesen',0,'071',0),(8243,NULL,39,'9554','Tgerschen',0,'071',0),(8244,NULL,39,'9555','Tobel',0,'071',0),(8245,NULL,39,'9556','Affeltrangen',0,'071',0),(8246,NULL,39,'9556','Zezikon',0,'071',0),(8247,NULL,39,'9562','Buch b. Mrwil',0,'071',0),(8248,NULL,39,'9562','Mrwil',0,'071',0),(8249,NULL,39,'9565','Bussnang',0,'071',0),(8250,NULL,39,'9565','Oberbussnang',0,'071',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (8251,NULL,39,'9565','Oppikon',0,'071',0),(8252,NULL,39,'9565','Rothenhausen',0,'071',0),(8253,NULL,39,'9565','Schmidshof',0,'071',0),(8254,NULL,39,'9573','Littenheid',0,'071',0),(8255,NULL,39,'9601','Ltisburg Station',0,'071',0),(8256,NULL,39,'9602','Bazenheid',0,'071',0),(8257,NULL,39,'9602','Mselbach',0,'071',0),(8258,NULL,39,'9604','Ltisburg',0,'071',0),(8259,NULL,39,'9606','Btschwil',0,'071',0),(8260,NULL,39,'9607','Mosnang',0,'071',0),(8261,NULL,39,'9608','Ganterschwil',0,'071',0),(8262,NULL,39,'9612','Dreien',0,'071',0),(8263,NULL,39,'9613','Mhlrti',0,'071',0),(8264,NULL,39,'9614','Libingen',0,'071',0),(8265,NULL,39,'9615','Dietfurt',0,'071',0),(8266,NULL,39,'9620','Lichtensteig',0,'071',0),(8267,NULL,39,'9621','Oberhelfenschwil',0,'071',0),(8268,NULL,39,'9622','Krinau',0,'071',0),(8269,NULL,39,'9630','Wattwil',0,'071',0),(8270,NULL,39,'9630','Wattwil Paketfiliale',0,'071',0),(8271,NULL,39,'9631','Ulisbach',0,'071',0),(8272,NULL,39,'9633','Bchli (Hemberg)',0,'071',0),(8273,NULL,39,'9633','Hemberg',0,'071',0),(8274,NULL,39,'9642','Ebnat-Kappel',0,'071',0),(8275,NULL,39,'9643','Krummenau',0,'071',0),(8276,NULL,39,'9650','Nesslau',0,'071',0),(8277,NULL,39,'9651','Ennetbhl',0,'071',0),(8278,NULL,39,'9652','Neu St. Johann',0,'071',0),(8279,NULL,39,'9655','Stein SG',0,'071',0),(8280,NULL,39,'9656','Alt St. Johann',0,'071',0),(8281,NULL,39,'9657','Unterwasser',0,'071',0),(8282,NULL,39,'9658','Wildhaus',0,'071',0),(8283,13,4,'01001','Dresden',0,'0351',0),(8284,13,4,'01002','Dresden',0,'0351',0),(8285,13,4,'01003','Dresden',0,'0351',0),(8286,13,4,'01004','Dresden',0,'0351',0),(8287,13,4,'01005','Dresden',0,'0351',0),(8288,13,4,'01006','Dresden',0,'0351',0),(8289,13,4,'01007','Dresden',0,'0351',0),(8290,13,4,'01008','Dresden',0,'0351',0),(8291,13,4,'01009','Dresden',0,'0351',0),(8292,13,4,'01010','Dresden',0,'0351',0),(8293,13,4,'01013','Dresden',0,'0351',0),(8294,13,4,'01014','Dresden',0,'0351',0),(8295,13,4,'01031','Dresden',0,'0351',0),(8296,13,4,'01032','Dresden',0,'0351',0),(8297,13,4,'01033','Dresden',0,'0351',0),(8298,13,4,'01034','Dresden',0,'0351',0),(8299,13,4,'01035','Dresden',0,'0351',0),(8300,13,4,'01036','Dresden',0,'0351',0),(8301,13,4,'01037','Dresden',0,'0351',0),(8302,13,4,'01038','Dresden',0,'0351',0),(8303,13,4,'01039','Dresden',0,'0351',0),(8304,13,4,'01040','Dresden',0,'0351',0),(8305,13,4,'01043','Dresden',0,'0351',0),(8306,13,4,'01044','Dresden',0,'0351',0),(8307,13,4,'01045','Dresden',0,'0351',0),(8308,13,4,'01046','Dresden',0,'0351',0),(8309,13,4,'01047','Dresden',0,'0351',0),(8310,13,4,'01048','Dresden',0,'0351',0),(8311,13,4,'01049','Dresden',0,'0351',0),(8312,13,4,'01050','Dresden',0,'0351',0),(8313,13,4,'01051','Dresden',0,'0351',0),(8314,13,4,'01052','Dresden',0,'0351',0),(8315,13,4,'01053','Dresden',0,'0351',0),(8316,13,4,'01054','Dresden',0,'0351',0),(8317,13,4,'01055','Dresden',0,'0351',0),(8318,13,4,'01056','Dresden',0,'0351',0),(8319,13,4,'01057','Dresden',0,'0351',0),(8320,13,4,'01058','Dresden',0,'0351',0),(8321,13,4,'01059','Dresden',0,'0351',0),(8322,13,4,'01060','Dresden',0,'0351',0),(8323,13,4,'01061','Dresden',0,'0351',0),(8324,13,4,'01062','Dresden',0,'0351',0),(8325,13,4,'01064','Dresden',0,'0351',0),(8326,13,4,'01065','Dresden',0,'0351',0),(8327,13,4,'01067','Dresden',0,'0351',0),(8328,13,4,'01069','Dresden',0,'0351',0),(8329,13,4,'01071','Dresden',0,'0351',0),(8330,13,4,'01072','Dresden',0,'0351',0),(8331,13,4,'01073','Dresden',0,'0351',0),(8332,13,4,'01074','Dresden',0,'0351',0),(8333,13,4,'01075','Dresden',0,'0351',0),(8334,13,4,'01076','Dresden',0,'0351',0),(8335,13,4,'01077','Dresden',0,'0351',0),(8336,13,4,'01078','Dresden',0,'0351',0),(8337,13,4,'01079','Dresden',0,'0351',0),(8338,13,4,'01080','Dresden',0,'0351',0),(8339,13,4,'01081','Dresden',0,'0351',0),(8340,13,4,'01082','Dresden',0,'0351',0),(8341,13,4,'01083','Dresden',0,'0351',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (8342,13,4,'01084','Dresden',0,'0351',0),(8343,13,4,'01090','Dresden',0,'0351',0),(8344,13,4,'01091','Dresden',0,'0351',0),(8345,13,4,'01095','Dresden',0,'0351',0),(8346,13,4,'01097','Dresden',0,'0351',0),(8347,13,4,'01099','Dresden',0,'0351',0),(8348,13,4,'01100','Dresden',0,'0351',0),(8349,13,4,'01101','Dresden',0,'0351',0),(8350,13,4,'01102','Dresden',0,'0351',0),(8351,13,4,'01108','Dresden',0,'0351',0),(8352,13,4,'01109','Dresden',0,'0351',0),(8353,13,4,'01111','Dresden',0,'0351',0),(8354,13,4,'01112','Dresden',0,'0351',0),(8355,13,4,'01127','Dresden',0,'0351',0),(8356,13,4,'01129','Dresden',0,'0351',0),(8357,13,4,'01131','Dresden',0,'0351',0),(8358,13,4,'01139','Dresden',0,'0351',0),(8359,13,4,'01141','Dresden',0,'0351',0),(8360,13,4,'01142','Dresden',0,'0351',0),(8361,13,4,'01143','Dresden',0,'0351',0),(8362,13,4,'01147','Dresden',0,'0351',0),(8363,13,4,'01156','Dresden',0,'0351',0),(8364,13,4,'01157','Dresden',0,'0351',0),(8365,13,4,'01159','Dresden',0,'0351',0),(8366,13,4,'01161','Dresden',0,'0351',0),(8367,13,4,'01162','Dresden',0,'0351',0),(8368,13,4,'01169','Dresden',0,'0351',0),(8369,13,4,'01171','Dresden',0,'0351',0),(8370,13,4,'01172','Dresden',0,'0351',0),(8371,13,4,'01174','Dresden',0,'0351',0),(8372,13,4,'01187','Dresden',0,'0351',0),(8373,13,4,'01189','Dresden',0,'0351',0),(8374,13,4,'01191','Dresden',0,'0351',0),(8375,13,4,'01192','Dresden',0,'0351',0),(8376,13,4,'01193','Dresden',0,'0351',0),(8377,13,4,'01194','Dresden',0,'0351',0),(8378,13,4,'01200','Dresden',0,'0351',0),(8379,13,4,'01201','Dresden',0,'0351',0),(8380,13,4,'01212','Dresden',0,'0351',0),(8381,13,4,'01213','Dresden',0,'0351',0),(8382,13,4,'01217','Dresden',0,'0351',0),(8383,13,4,'01219','Dresden',0,'0351',0),(8384,13,4,'01221','Dresden',0,'0351',0),(8385,13,4,'01222','Dresden',0,'0351',0),(8386,13,4,'01224','Dresden',0,'0351',0),(8387,13,4,'01225','Dresden',0,'0351',0),(8388,13,4,'01237','Dresden',0,'0351',0),(8389,13,4,'01239','Dresden',0,'0351',0),(8390,13,4,'01241','Dresden',0,'0351',0),(8391,13,4,'01242','Dresden',0,'0351',0),(8392,13,4,'01244','Dresden',0,'0351',0),(8393,13,4,'01245','Dresden',0,'0351',0),(8394,13,4,'01246','Dresden',0,'0351',0),(8395,13,4,'01247','Dresden',0,'0351',0),(8396,13,4,'01255','Dresden',0,'0351',0),(8397,13,4,'01257','Dresden',0,'0351',0),(8398,13,4,'01259','Dresden',0,'0351',0),(8399,13,4,'01261','Dresden',0,'0351',0),(8400,13,4,'01262','Dresden',0,'0351',0),(8401,13,4,'01263','Dresden',0,'0351',0),(8402,13,4,'01264','Dresden',0,'0351',0),(8403,13,4,'01265','Dresden',0,'0351',0),(8404,13,4,'01266','Dresden',0,'0351',0),(8405,13,4,'01277','Dresden',0,'0351',0),(8406,13,4,'01279','Dresden',0,'0351',0),(8407,13,4,'01281','Dresden',0,'0351',0),(8408,13,4,'01282','Dresden',0,'0351',0),(8409,13,4,'01283','Dresden',0,'0351',0),(8410,13,4,'01287','Dresden',0,'0351',0),(8411,13,4,'01288','Dresden',0,'0351',0),(8412,13,4,'01290','Dresden',0,'0351',0),(8413,13,4,'01291','Dresden',0,'0351',0),(8414,13,4,'01292','Dresden',0,'0351',0),(8415,13,4,'01303','Dresden',0,'0351',0),(8416,13,4,'01304','Dresden',0,'0351',0),(8417,13,4,'01305','Dresden',0,'0351',0),(8418,13,4,'01307','Dresden',0,'0351',0),(8419,13,4,'01309','Dresden',0,'0351',0),(8420,13,4,'01311','Dresden',0,'0351',0),(8421,13,4,'01314','Dresden',0,'0351',0),(8422,13,4,'01315','Dresden',0,'0351',0),(8423,13,4,'01317','Dresden',0,'0351',0),(8424,13,4,'01320','Dresden',0,'0351',0),(8425,13,4,'01324','Dresden',0,'0351',0),(8426,13,4,'01326','Dresden',0,'0351',0),(8427,13,4,'01328','Dresden',0,'0351',0),(8428,13,4,'01330','Dresden',0,'0351',0),(8429,13,4,'01435','Radebeul',0,'0351',0),(8430,13,4,'01436','Radebeul',0,'0351',0),(8431,13,4,'01439','Radebeul',0,'0351',0),(8432,13,4,'01445','Radebeul',0,'0351',0),(8433,13,4,'01446','Radeberg',0,'03528',0),(8434,13,4,'01447','Radeberg',0,'03528',0),(8435,13,4,'01449','Radeberg',0,'03528',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (8436,13,4,'01451','Radeberg',0,'03528',0),(8437,13,4,'01454','Groerkmannsdorf',0,'0351',0),(8438,13,4,'01454','Radeberg',0,'03528',0),(8439,13,4,'01454','Ullersdorf',0,'0351',0),(8440,13,4,'01454','Wachau',0,'03528',0),(8441,13,4,'01455','Ottendorf-Okrilla',0,'035205',0),(8442,13,4,'01458','Ottendorf-Okrilla',0,'035205',0),(8443,13,4,'01459','Cossebaude',0,'035026',0),(8444,13,4,'01462','Cossebaude',0,'035026',0),(8445,13,4,'01462','Gohlis',0,'035026',0),(8446,13,4,'01462','Niederwartha',0,'035026',0),(8447,13,4,'01465','Langebrck',0,'035201',0),(8448,13,4,'01465','Liegau-Augustusbad',0,'0351',0),(8449,13,4,'01465','Schnborn',0,'035326',0),(8450,13,4,'01466','Moritzburg',0,'035207',0),(8451,13,4,'01468','Kurort Volkersdorf',0,'035205',0),(8452,13,4,'01468','Moritzburg',0,'035207',0),(8453,13,4,'01468','Reichenberg',0,'033437',0),(8454,13,4,'01469','Radeburg',0,'035208',0),(8455,13,4,'01471','Brnsdorf',0,'035205',0),(8456,13,4,'01471','Berbisdorf',0,'035205',0),(8457,13,4,'01471','Grodittmannsdorf',0,'035205',0),(8458,13,4,'01471','Radeburg',0,'035208',0),(8459,13,4,'01471','Steinbach b Moritzburg',0,'035243',0),(8460,13,4,'01475','Arnsdorf',0,'035200',0),(8461,13,4,'01477','Arnsdorf',0,'035200',0),(8462,13,4,'01477','Fischbach',0,'035200',0),(8463,13,4,'01477','Kleinwolmsdorf',0,'035200',0),(8464,13,4,'01477','Wallroda',0,'035200',0),(8465,13,4,'01552','Groenhain',0,'03522',0),(8466,13,4,'01553','Groenhain',0,'03522',0),(8467,13,4,'01554','Groenhain',0,'03522',0),(8468,13,4,'01555','Groenhain',0,'03522',0),(8469,13,4,'01556','Groenhain',0,'03522',0),(8470,13,4,'01558','Groenhain',0,'03522',0),(8471,13,4,'01561','Adelsdorf',0,'09195',0),(8472,13,4,'01561','Bauda',0,'035265',0),(8473,13,4,'01561','Blochwitz',0,'035248',0),(8474,13,4,'01561','Bhla',0,'035755',0),(8475,13,4,'01561','Brockwitz',0,'03522',0),(8476,13,4,'01561','Brnitz',0,'035248',0),(8477,13,4,'01561','Dobra',0,'035240',0),(8478,13,4,'01561','Dobra Bad',0,'035240',0),(8479,13,4,'01561','Ebersbach',0,'03522',0),(8480,13,4,'01561','Fasanerie',0,'035755',0),(8481,13,4,'01561','Grzig',0,'03522',0),(8482,13,4,'01561','Kleinnaundorf',0,'035240',0),(8483,13,4,'01561','Kleinthiemig',0,'035265',0),(8484,13,4,'01561','Krauschtz',0,'03522',0),(8485,13,4,'01561','Kraunitz',0,'035755',0),(8486,13,4,'01561','Lampertswalde',0,'03522',0),(8487,13,4,'01561','Liega',0,'035755',0),(8488,13,4,'01561','Nassebhla',0,'03522',0),(8489,13,4,'01561','Niegeroda',0,'035248',0),(8490,13,4,'01561','Oelsnitz',0,'035248',0),(8491,13,4,'01561','Priestewitz',0,'035267',0),(8492,13,4,'01561','Quersa',0,'03522',0),(8493,13,4,'01561','Schnborn',0,'035326',0),(8494,13,4,'01561','Schnfeld',0,'035755',0),(8495,13,4,'01561','Skchen',0,'03522',0),(8496,13,4,'01561','Skaup',0,'03522',0),(8497,13,4,'01561','Strauch',0,'03522',0),(8498,13,4,'01561','Stroga',0,'03522',0),(8499,13,4,'01561','Tauscha',0,'035240',0),(8500,13,4,'01561','Thiendorf',0,'035248',0),(8501,13,4,'01561','Treugebhla',0,'03522',0),(8502,13,4,'01561','Uebigau',0,'03522',0),(8503,13,4,'01561','Walda',0,'035265',0),(8504,13,4,'01561','Weiig a Raschtz',0,'035248',0),(8505,13,4,'01561','Wildenhain',0,'035265',0),(8506,13,4,'01561','Wrschnitz',0,'035240',0),(8507,13,4,'01561','Zabeltitz',0,'03522',0),(8508,13,4,'01561','Zschorna',0,'035240',0),(8509,13,4,'01571','Riesa',0,'03525',0),(8510,13,4,'01572','Riesa',0,'03525',0),(8511,13,4,'01573','Riesa',0,'03525',0),(8512,13,4,'01577','Riesa',0,'03525',0),(8513,13,4,'01578','Riesa',0,'03525',0),(8514,13,4,'01579','Riesa',0,'03525',0),(8515,13,4,'01583','Riesa',0,'03525',0),(8516,13,4,'01587','Riesa',0,'03525',0),(8517,13,4,'01589','Oelsitz',0,'035264',0),(8518,13,4,'01589','Riesa',0,'03525',0),(8519,13,4,'01591','Riesa',0,'03525',0),(8520,13,4,'01594','Bhlen',0,'035264',0),(8521,13,4,'01594','Dobernitz',0,'03525',0),(8522,13,4,'01594','Dsitz',0,'03525',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (8523,13,4,'01594','Gleina',0,'03525',0),(8524,13,4,'01594','Gostewitz',0,'035264',0),(8525,13,4,'01594','Groptitz',0,'03525',0),(8526,13,4,'01594','Hirschstein',0,'035268',0),(8527,13,4,'01594','Ibanitz',0,'03525',0),(8528,13,4,'01594','Jahnishausen',0,'035264',0),(8529,13,4,'01594','Kalbitz',0,'03525',0),(8530,13,4,'01594','Leutewitz',0,'035264',0),(8531,13,4,'01594','Mautitz',0,'035264',0),(8532,13,4,'01594','Nickritz',0,'035264',0),(8533,13,4,'01594','Panitz',0,'03525',0),(8534,13,4,'01594','Plotitz',0,'03525',0),(8535,13,4,'01594','Phsig',0,'03525',0),(8536,13,4,'01594','Prositz',0,'03525',0),(8537,13,4,'01594','Seerhausen',0,'03525',0),(8538,13,4,'01594','Staucha',0,'03525',0),(8539,13,4,'01594','Stauchitz',0,'035268',0),(8540,13,4,'01594','Steudten',0,'03525',0),(8541,13,4,'01594','Stsitz',0,'03525',0),(8542,13,4,'01594','Treben',0,'03525',0),(8543,13,4,'01603','Grditz',0,'035263',0),(8544,13,4,'01609','Grditz',0,'035263',0),(8545,13,4,'01609','Heidehuser',0,'035263',0),(8546,13,4,'01609','Lichtensee',0,'035263',0),(8547,13,4,'01609','Nauwalde',0,'035263',0),(8548,13,4,'01609','Peritz',0,'035263',0),(8549,13,4,'01609','Rderaue',0,'035263',0),(8550,13,4,'01609','Streumen',0,'035263',0),(8551,13,4,'01609','Tiefenau',0,'035263',0),(8552,13,4,'01609','Wlknitz',0,'035263',0),(8553,13,4,'01610','Nnchritz',0,'035265',0),(8554,13,4,'01612','Colmnitz',0,'035265',0),(8555,13,4,'01612','Diesbar-Seulitz',0,'035267',0),(8556,13,4,'01612','Glaubitz',0,'035265',0),(8557,13,4,'01612','Nnchritz',0,'035265',0),(8558,13,4,'01614','Strehla',0,'035264',0),(8559,13,4,'01616','Strehla',0,'035264',0),(8560,13,4,'01617','Zeithain',0,'03525',0),(8561,13,4,'01619','Gohlis',0,'03525',0),(8562,13,4,'01619','Rderau-Bobersen',0,'03525',0),(8563,13,4,'01619','Zeithain',0,'03525',0),(8564,13,4,'01620','Zeithain',0,'03525',0),(8565,13,4,'01621','Lommatzsch',0,'035241',0),(8566,13,4,'01623','Abend',0,'035246',0),(8567,13,4,'01623','Hfgen',0,'035246',0),(8568,13,4,'01623','Klessig',0,'035246',0),(8569,13,4,'01623','Kreia',0,'035246',0),(8570,13,4,'01623','Leuben-Schleinitz',0,'035246',0),(8571,13,4,'01623','Lommatzsch',0,'035241',0),(8572,13,4,'01623','Mutzschwitz',0,'035246',0),(8573,13,4,'01623','Nolitz',0,'035246',0),(8574,13,4,'01623','Oberstwitz',0,'035246',0),(8575,13,4,'01623','Pinnewitz',0,'035246',0),(8576,13,4,'01623','Priesen',0,'035246',0),(8577,13,4,'01623','Raulitz',0,'035246',0),(8578,13,4,'01623','Rsseina',0,'035246',0),(8579,13,4,'01623','Stahna',0,'035246',0),(8580,13,4,'01623','Ziegenhain',0,'035246',0),(8581,13,4,'01631','Coswig',0,'03523',0),(8582,13,4,'01632','Coswig',0,'03523',0),(8583,13,4,'01633','Coswig',0,'03523',0),(8584,13,4,'01640','Coswig',0,'03523',0),(8585,13,4,'01651','Meien',0,'03521',0),(8586,13,4,'01652','Meien',0,'03521',0),(8587,13,4,'01653','Meien',0,'03521',0),(8588,13,4,'01654','Meien',0,'03521',0),(8589,13,4,'01657','Meien',0,'03521',0),(8590,13,4,'01662','Meien',0,'03521',0),(8591,13,4,'01665','Diera-Zehren',0,'035267',0),(8592,13,4,'01665','Gallschtz',0,'035246',0),(8593,13,4,'01665','Gauernitz',0,'03521',0),(8594,13,4,'01665','Kbschtztal',0,'03521',0),(8595,13,4,'01665','Klipphausen',0,'03521',0),(8596,13,4,'01665','Leippen',0,'035246',0),(8597,13,4,'01665','Lindigt',0,'035246',0),(8598,13,4,'01665','Lsten',0,'035246',0),(8599,13,4,'01665','Perne',0,'035244',0),(8600,13,4,'01665','Proschwitz',0,'0351',0),(8601,13,4,'01665','Rottewitz',0,'0351',0),(8602,13,4,'01665','Sachsdorf',0,'03521',0),(8603,13,4,'01665','Schnitz',0,'035246',0),(8604,13,4,'01665','Scharfenberg',0,'03521',0),(8605,13,4,'01665','Schrebitz',0,'035246',0),(8606,13,4,'01665','Taubenheim',0,'035245',0),(8607,13,4,'01665','Triebischtal',0,'035244',0),(8608,13,4,'01665','Winkwitz',0,'0351',0),(8609,13,4,'01665','Zetta',0,'035246',0),(8610,13,4,'01681','Nossen',0,'035242',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (8611,13,4,'01683','Bodenbach',0,'035246',0),(8612,13,4,'01683','Gruna',0,'035246',0),(8613,13,4,'01683','Heynitz',0,'03521',0),(8614,13,4,'01683','Karcha',0,'035246',0),(8615,13,4,'01683','Neubodenbach',0,'035246',0),(8616,13,4,'01683','Nossen',0,'035242',0),(8617,13,4,'01683','Rhsa',0,'035246',0),(8618,13,4,'01683','Rothschnberg',0,'035244',0),(8619,13,4,'01683','Saultitz',0,'035246',0),(8620,13,4,'01683','Starbach',0,'035246',0),(8621,13,4,'01683','Tanneberg',0,'035244',0),(8622,13,4,'01683','Wolkau',0,'035246',0),(8623,13,4,'01686','Weinbhla',0,'035243',0),(8624,13,4,'01689','Niederau',0,'035245',0),(8625,13,4,'01689','Weinbhla',0,'035243',0),(8626,13,4,'01691','Freital',0,'0351',0),(8627,13,4,'01699','Freital',0,'0351',0),(8628,13,4,'01705','Freital',0,'0351',0),(8629,13,4,'01705','Pesterwitz',0,'0351',0),(8630,13,4,'01720','Wilsdruff',0,'035204',0),(8631,13,4,'01723','Grumbach',0,'0351',0),(8632,13,4,'01723','Helbigsdorf-Blankenstein',0,'0351',0),(8633,13,4,'01723','Kesselsdorf',0,'0351',0),(8634,13,4,'01723','Mohorn',0,'035209',0),(8635,13,4,'01723','Wilsdruff',0,'035204',0),(8636,13,4,'01728','Bannewitz',0,'0351',0),(8637,13,4,'01728','Cunnersdorf',0,'0351',0),(8638,13,4,'01728','Goppeln',0,'0351',0),(8639,13,4,'01728','Hnichen',0,'0351',0),(8640,13,4,'01728','Possendorf',0,'0351',0),(8641,13,4,'01728','Rippien',0,'0351',0),(8642,13,4,'01730','Kreischa',0,'035206',0),(8643,13,4,'01731','Hornschnke',0,'0351',0),(8644,13,4,'01731','Kreischa',0,'035206',0),(8645,13,4,'01732','Rabenau',0,'06407',0),(8646,13,4,'01734','Rabenau',0,'06407',0),(8647,13,4,'01735','Tharandt',0,'035203',0),(8648,13,4,'01737','Braunsdorf',0,'0351',0),(8649,13,4,'01737','Kleinopitz',0,'0351',0),(8650,13,4,'01737','Kurort Hartha',0,'035203',0),(8651,13,4,'01737','Oberhermsdorf',0,'0351',0),(8652,13,4,'01737','Pohrsdorf',0,'035203',0),(8653,13,4,'01737','Tharandt',0,'035203',0),(8654,13,4,'01738','Colmnitz',0,'035202',0),(8655,13,4,'01738','Dorfhain',0,'035055',0),(8656,13,4,'01738','Klingenberg',0,'035202',0),(8657,13,4,'01741','Dippoldiswalde',0,'03504',0),(8658,13,4,'01744','Dippoldiswalde',0,'03504',0),(8659,13,4,'01744','Friedersdorf',0,'033767',0),(8660,13,4,'01744','Malter',0,'03504',0),(8661,13,4,'01744','Oberhslich',0,'03504',0),(8662,13,4,'01744','Reichstdt',0,'03504',0),(8663,13,4,'01744','Reinholdshain',0,'03504',0),(8664,13,4,'01744','Rthenbach',0,'035202',0),(8665,13,4,'01760','Schmiedeberg',0,'035057',0),(8666,13,4,'01762','Hartmannsdorf-Reichenau',0,'037326',0),(8667,13,4,'01762','Obercarsdorf',0,'035057',0),(8668,13,4,'01762','Schmiedeberg',0,'035057',0),(8669,13,4,'01766','Glashtte',0,'035054',0),(8670,13,4,'01768','Brenstein',0,'035054',0),(8671,13,4,'01768','Glashtte',0,'035054',0),(8672,13,4,'01768','Glashtte-Dittersdorf',0,'035054',0),(8673,13,4,'01768','Glashtte-Johnsbach',0,'035054',0),(8674,13,4,'01768','Glashtte-Luchau',0,'035054',0),(8675,13,4,'01768','Glashtte-Schlottwitz',0,'035054',0),(8676,13,4,'01768','Reinhardtsgrimma',0,'035053',0),(8677,13,4,'01771','Altenberg',0,'035056',0),(8678,13,4,'01773','Altenberg',0,'035056',0),(8679,13,4,'01774','Hckendorf',0,'035202',0),(8680,13,4,'01774','Pretzschendorf',0,'035058',0),(8681,13,4,'01776','Hermsdorf Erzgeb.',0,'035052',0),(8682,13,4,'01776','Hermsdorf-Seyde',0,'035052',0),(8683,13,4,'01778','Frstenau',0,'035054',0),(8684,13,4,'01778','Frstenwalde',0,'035054',0),(8685,13,4,'01778','Geising',0,'035054',0),(8686,13,4,'01778','Lauenstein',0,'035054',0),(8687,13,4,'01778','Liebenau',0,'035054',0),(8688,13,4,'01778','Mglitz',0,'035054',0),(8689,13,4,'01781','Pirna',0,'03501',0),(8690,13,4,'01782','Pirna',0,'03501',0),(8691,13,4,'01783','Pirna',0,'03501',0),(8692,13,4,'01784','Pirna',0,'03501',0),(8693,13,4,'01787','Pirna',0,'03501',0),(8694,13,4,'01788','Pirna',0,'03501',0),(8695,13,4,'01793','Pirna',0,'03501',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (8696,13,4,'01796','Dohma',0,'03501',0),(8697,13,4,'01796','Pirna',0,'03501',0),(8698,13,4,'01796','Struppen',0,'035020',0),(8699,13,4,'01801','Heidenau',0,'03529',0),(8700,13,4,'01804','Heidenau',0,'03529',0),(8701,13,4,'01809','Dohna',0,'035027',0),(8702,13,4,'01809','Heidenau',0,'03529',0),(8703,13,4,'01809','Meusegast',0,'035027',0),(8704,13,4,'01809','Mglitztal',0,'035206',0),(8705,13,4,'01809','Rhrsdorf',0,'035027',0),(8706,13,4,'01812','Bad Schandau',0,'035022',0),(8707,13,4,'01814','Bad Schandau',0,'035022',0),(8708,13,4,'01814','Kleingiehbel',0,'035028',0),(8709,13,4,'01814','Porschdorf',0,'035022',0),(8710,13,4,'01814','Rathmannsdorf',0,'035022',0),(8711,13,4,'01814','Reinhardtsdorf',0,'035028',0),(8712,13,4,'01814','Schna',0,'035028',0),(8713,13,4,'01816','Bad Gottleuba',0,'035023',0),(8714,13,4,'01816','Bahratal',0,'035025',0),(8715,13,4,'01816','Oelsen',0,'035025',0),(8716,13,4,'01819','Bahretal',0,'035025',0),(8717,13,4,'01819','Kurort Berggiehbel',0,'035025',0),(8718,13,4,'01819','Langenhennersdorf',0,'035032',0),(8719,13,4,'01822','Knigstein Schs. Schw.',0,'035032',0),(8720,13,4,'01824','Gohrisch',0,'035021',0),(8721,13,4,'01824','Knigstein Schs. Schw.',0,'035032',0),(8722,13,4,'01824','Kurort Rathen',0,'035024',0),(8723,13,4,'01824','Rosenthal-Bielatal',0,'035033',0),(8724,13,4,'01825','Brnersdorf-Breitenau',0,'035025',0),(8725,13,4,'01825','Liebstadt',0,'035025',0),(8726,13,4,'01829','Stadt Wehlen',0,'035024',0),(8727,13,4,'01831','Stolpen',0,'035973',0),(8728,13,4,'01833','Drrrhrsdorf-Dittersbach',0,'035026',0),(8729,13,4,'01833','Stolpen',0,'035973',0),(8730,13,4,'01841','Neustadt i. Sa.',0,'03596',0),(8731,13,4,'01844','Hohwald',0,'03596',0),(8732,13,4,'01844','Neustadt i. Sa.',0,'03596',0),(8733,13,4,'01847','Lohmen',0,'03501',0),(8734,13,4,'01848','Hohnstein',0,'035975',0),(8735,13,4,'01851','Sebnitz',0,'035971',0),(8736,13,4,'01855','Altendorf',0,'035971',0),(8737,13,4,'01855','Hinterhermsdorf',0,'035974',0),(8738,13,4,'01855','Lichtenhain',0,'035971',0),(8739,13,4,'01855','Mittelndorf',0,'035971',0),(8740,13,4,'01855','Ottendorf',0,'036426',0),(8741,13,4,'01855','Saupsdorf',0,'035971',0),(8742,13,4,'01855','Sebnitz',0,'035971',0),(8743,13,4,'01855','Zeughaus',0,'035971',0),(8744,13,4,'01871','Bischofswerda',0,'03594',0),(8745,13,4,'01872','Bischofswerda',0,'03594',0),(8746,13,4,'01873','Bischofswerda',0,'03594',0),(8747,13,4,'01874','Bischofswerda',0,'03594',0),(8748,13,4,'01877','Bischofswerda',0,'03594',0),(8749,13,4,'01877','Demitz-Thumitz',0,'035953',0),(8750,13,4,'01877','Naundorf',0,'03591',0),(8751,13,4,'01877','Putzkau',0,'03594',0),(8752,13,4,'01877','Rammenau',0,'035955',0),(8753,13,4,'01877','Schmlln',0,'03594',0),(8754,13,4,'01877','Trbigau',0,'03594',0),(8755,13,4,'01893','Pulsnitz',0,'035955',0),(8756,13,4,'01894','Pulsnitz',0,'035955',0),(8757,13,4,'01896','Lichtenberg',0,'037323',0),(8758,13,4,'01896','Ohorn',0,'035955',0),(8759,13,4,'01896','Pulsnitz',0,'035955',0),(8760,13,4,'01896','Rderhuser',0,'035952',0),(8761,13,4,'01897','Grorhrsdorf',0,'035955',0),(8762,13,4,'01898','Grorhrsdorf',0,'035955',0),(8763,13,4,'01900','Bretnig-Hauswalde',0,'035952',0),(8764,13,4,'01900','Grorhrsdorf',0,'035955',0),(8765,13,4,'01902','Neukirch Lausitz',0,'035951',0),(8766,13,4,'01904','Neukirch Lausitz',0,'035951',0),(8767,13,4,'01904','Ringenhain',0,'035951',0),(8768,13,4,'01904','Steinigtwolmsdorf',0,'035951',0),(8769,13,4,'01904','Weifa',0,'035951',0),(8770,13,4,'01906','Burkau',0,'035953',0),(8771,13,4,'01909','Frankenthal',0,'035954',0),(8772,13,4,'01909','Groharthau',0,'035954',0),(8773,13,4,'01909','Groharthau-Bhlau',0,'035200',0),(8774,13,4,'01909','Groharthau-Schmiedefeld',0,'035200',0),(8775,13,4,'01909','Groharthau-Seeligstadt',0,'035200',0),(8776,13,4,'01911','Kamenz',0,'03578',0),(8777,13,4,'01912','Kamenz',0,'03578',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (8778,13,4,'01913','Kamenz',0,'03578',0),(8779,13,4,'01915','Kamenz',0,'03578',0),(8780,13,4,'01917','Kamenz',0,'03578',0),(8781,13,4,'01920','Crostwitz',0,'035796',0),(8782,13,4,'01920','Elstra',0,'035793',0),(8783,13,4,'01920','Haselbachtal',0,'035795',0),(8784,13,4,'01920','Nebelschtz',0,'03578',0),(8785,13,4,'01920','Oling',0,'035792',0),(8786,13,4,'01920','Panschwitz-Kuckau',0,'035796',0),(8787,13,4,'01920','Rckelwitz',0,'035796',0),(8788,13,4,'01920','Ralbitz-Rosenthal',0,'03578',0),(8789,13,4,'01920','Schnteichen',0,'03578',0),(8790,13,4,'01920','Steina',0,'035955',0),(8791,13,4,'01934','Knigsbrck',0,'035795',0),(8792,13,4,'01936','Gottschdorf',0,'035797',0),(8793,13,4,'01936','Gronaundorf',0,'035955',0),(8794,13,4,'01936','Koitzsch',0,'035797',0),(8795,13,4,'01936','Knigsbrck',0,'035795',0),(8796,13,4,'01936','Launitz',0,'035205',0),(8797,13,4,'01936','Neukirch',0,'035797',0),(8798,13,4,'01936','Oberlichtenau',0,'037208',0),(8799,13,4,'01936','Schmorkau',0,'035797',0),(8800,13,4,'01936','Schwepnitz',0,'035797',0),(8801,13,4,'01936','Stragrbchen',0,'035723',0),(8802,13,4,'01936','Weibach b Knigsbrck',0,'035797',0),(8803,4,4,'01941','Ruhland',0,'035752',0),(8804,4,4,'01945','Biehlen',0,'035752',0),(8805,4,4,'01945','Frauendorf',0,'035755',0),(8806,4,4,'01945','Grnewald',0,'035756',0),(8807,4,4,'01945','Guteborn',0,'035752',0),(8808,4,4,'01945','Hermsdorf',0,'035752',0),(8809,4,4,'01945','Hohenbocka',0,'035756',0),(8810,4,4,'01945','Jannowitz',0,'035752',0),(8811,4,4,'01945','Kroppen',0,'035755',0),(8812,4,4,'01945','Lindenau',0,'035755',0),(8813,4,4,'01945','Lipsa',0,'035752',0),(8814,4,4,'01945','Peickwitz',0,'035756',0),(8815,4,4,'01945','Ruhland',0,'035752',0),(8816,4,4,'01945','Schwarzbach',0,'035752',0),(8817,4,4,'01945','Tettau',0,'09269',0),(8818,4,4,'01956','Senftenberg',0,'03573',0),(8819,4,4,'01957','Senftenberg',0,'03573',0),(8820,4,4,'01958','Senftenberg',0,'03573',0),(8821,4,4,'01963','Brieske',0,'035756',0),(8822,4,4,'01964','Senftenberg',0,'03573',0),(8823,4,4,'01968','Brieske',0,'035756',0),(8824,4,4,'01968','Grokoschen',0,'035756',0),(8825,4,4,'01968','Hrlitz',0,'035754',0),(8826,4,4,'01968','Niemtsch',0,'035756',0),(8827,4,4,'01968','Sedlitz',0,'035756',0),(8828,4,4,'01968','Senftenberg',0,'03573',0),(8829,4,4,'01969','Lauchhammer',0,'03574',0),(8830,4,4,'01971','Lauchhammer',0,'03574',0),(8831,4,4,'01973','Lauchhammer',0,'03574',0),(8832,4,4,'01979','Grnewalde',0,'03574',0),(8833,4,4,'01979','Kostebrau',0,'03574',0),(8834,4,4,'01979','Lauchhammer',0,'03574',0),(8835,4,4,'01980','Grorschen',0,'035753',0),(8836,4,4,'01981','Grorschen',0,'035753',0),(8837,4,4,'01983','Allmosen',0,'035329',0),(8838,4,4,'01983','Drrwalde',0,'035329',0),(8839,4,4,'01983','Freienhufen',0,'035329',0),(8840,4,4,'01983','Grorschen',0,'035753',0),(8841,4,4,'01983','Woschkow',0,'035329',0),(8842,4,4,'01984','Schwarzheide',0,'035752',0),(8843,4,4,'01986','Schwarzheide',0,'035752',0),(8844,4,4,'01987','Schwarzheide',0,'035752',0),(8845,4,4,'01988','Ortrand',0,'035755',0),(8846,4,4,'01990','Frauwalde',0,'035755',0),(8847,4,4,'01990','Grokmehlen',0,'035755',0),(8848,4,4,'01990','Kleinkmehlen',0,'035755',0),(8849,4,4,'01990','Ortrand',0,'035755',0),(8850,4,4,'01991','Schipkau',0,'035754',0),(8851,4,4,'01993','Schipkau',0,'035754',0),(8852,4,4,'01994','Annahtte',0,'035754',0),(8853,4,4,'01994','Barzig',0,'035329',0),(8854,4,4,'01994','Drochow',0,'035754',0),(8855,4,4,'01994','Meuro',0,'035754',0),(8856,4,4,'01994','Saalhausen',0,'035329',0),(8857,4,4,'01994','Wormlage',0,'035329',0),(8858,4,4,'01996','Hosena',0,'035756',0),(8859,4,4,'01998','Klettwitz',0,'035754',0),(8860,13,4,'02600','Bautzen',0,'03591',0),(8861,13,4,'02601','Bautzen',0,'03591',0),(8862,13,4,'02602','Bautzen',0,'03591',0),(8863,13,4,'02603','Bautzen',0,'03591',0),(8864,13,4,'02604','Bautzen',0,'03591',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (8865,13,4,'02605','Bautzen',0,'03591',0),(8866,13,4,'02606','Bautzen',0,'03591',0),(8867,13,4,'02607','Bautzen',0,'03591',0),(8868,13,4,'02608','Bautzen',0,'03591',0),(8869,13,4,'02609','Bautzen',0,'03591',0),(8870,13,4,'02610','Bautzen',0,'03591',0),(8871,13,4,'02619','Bautzen',0,'03591',0),(8872,13,4,'02620','Bautzen',0,'03591',0),(8873,13,4,'02621','Bautzen',0,'03591',0),(8874,13,4,'02625','Bautzen',0,'03591',0),(8875,13,4,'02627','Hochkirch',0,'035939',0),(8876,13,4,'02627','Kubschtz',0,'035939',0),(8877,13,4,'02627','Radibor',0,'035935',0),(8878,13,4,'02627','Weienberg',0,'035876',0),(8879,13,4,'02633','Gauig',0,'03591',0),(8880,13,4,'02633','Gda',0,'035953',0),(8881,13,4,'02633','Weinaulitz',0,'03591',0),(8882,13,4,'02634','Bautzen',0,'03591',0),(8883,13,4,'02635','Bautzen',0,'03591',0),(8884,13,4,'02640','Bautzen',0,'03591',0),(8885,13,4,'02679','Wilthen',0,'03592',0),(8886,13,4,'02681','Crostau',0,'035938',0),(8887,13,4,'02681','Kirschau',0,'03592',0),(8888,13,4,'02681','Schirgiswalde',0,'03592',0),(8889,13,4,'02681','Wilthen',0,'03592',0),(8890,13,4,'02684','Schirgiswalde',0,'03592',0),(8891,13,4,'02685','Kirschau',0,'03592',0),(8892,13,4,'02686','Sohland',0,'035936',0),(8893,13,4,'02689','Sohland',0,'035936',0),(8894,13,4,'02690','Gropostwitz',0,'035938',0),(8895,13,4,'02692','Doberschau',0,'03591',0),(8896,13,4,'02692','Eulowitz',0,'035938',0),(8897,13,4,'02692','Gnaschwitz',0,'03591',0),(8898,13,4,'02692','Gropostwitz',0,'035938',0),(8899,13,4,'02692','Obergurig',0,'035938',0),(8900,13,4,'02693','Grodubrau',0,'035934',0),(8901,13,4,'02694','Grodubrau',0,'035934',0),(8902,13,4,'02694','Guttau',0,'035932',0),(8903,13,4,'02694','Malschwitz',0,'035932',0),(8904,13,4,'02697','Knigswartha',0,'035931',0),(8905,13,4,'02699','Knigswartha',0,'035931',0),(8906,13,4,'02699','Neschwitz',0,'035933',0),(8907,13,4,'02699','Puschwitz',0,'035937',0),(8908,13,4,'02701','Lbau',0,'03585',0),(8909,13,4,'02702','Lbau',0,'03585',0),(8910,13,4,'02703','Lbau',0,'03585',0),(8911,13,4,'02704','Lbau',0,'03585',0),(8912,13,4,'02708','Drrhennersdorf',0,'035872',0),(8913,13,4,'02708','Groschweidnitz',0,'03585',0),(8914,13,4,'02708','Kittlitz',0,'03585',0),(8915,13,4,'02708','Lawalde',0,'03585',0),(8916,13,4,'02708','Lawalde-Kleindehsa',0,'03585',0),(8917,13,4,'02708','Lawalde-Lauba',0,'03585',0),(8918,13,4,'02708','Lbau',0,'03585',0),(8919,13,4,'02708','Niedercunnersdorf',0,'035875',0),(8920,13,4,'02708','Obercunnersdorf',0,'035875',0),(8921,13,4,'02708','Rosenbach',0,'03585',0),(8922,13,4,'02708','Schnbach',0,'035872',0),(8923,13,4,'02724','Neugersdorf',0,'03586',0),(8924,13,4,'02725','Neugersdorf',0,'03586',0),(8925,13,4,'02727','Neugersdorf',0,'03586',0),(8926,13,4,'02728','Ebersbach Sa.',0,'03586',0),(8927,13,4,'02730','Ebersbach Sa.',0,'03586',0),(8928,13,4,'02733','Cunewalde',0,'035877',0),(8929,13,4,'02733','Czorneboh',0,'035939',0),(8930,13,4,'02734','Oppach',0,'035936',0),(8931,13,4,'02736','Beiersdorf',0,'035872',0),(8932,13,4,'02736','Oppach',0,'035936',0),(8933,13,4,'02739','Eibau',0,'035842',0),(8934,13,4,'02739','Eibau-Neueibau',0,'035842',0),(8935,13,4,'02739','Eibau-Walddorf',0,'035842',0),(8936,13,4,'02742','Friedersdorf',0,'033767',0),(8937,13,4,'02742','Neusalza-Spremberg',0,'035872',0),(8938,13,4,'02745','Herrnhut',0,'035873',0),(8939,13,4,'02747','Berthelsdorf',0,'035873',0),(8940,13,4,'02747','Grohennersdorf',0,'035873',0),(8941,13,4,'02747','Herrnhut',0,'035873',0),(8942,13,4,'02747','Rennersdorf',0,'035873',0),(8943,13,4,'02747','Strahwalde',0,'035873',0),(8944,13,4,'02748','Bernstadt a. d. Eigen',0,'035874',0),(8945,13,4,'02751','Zittau',0,'03583',0),(8946,13,4,'02752','Zittau',0,'03583',0),(8947,13,4,'02753','Zittau',0,'03583',0),(8948,13,4,'02754','Zittau',0,'03583',0),(8949,13,4,'02755','Zittau',0,'03583',0),(8950,13,4,'02758','Zittau',0,'03583',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (8951,13,4,'02760','Zittau',0,'03583',0),(8952,13,4,'02763','Bertsdorf-Hrnitz',0,'03583',0),(8953,13,4,'02763','Eckartsberg',0,'035843',0),(8954,13,4,'02763','Mittelherwigsdorf',0,'035843',0),(8955,13,4,'02763','Oberseifersdorf',0,'035843',0),(8956,13,4,'02763','Radgendorf',0,'035843',0),(8957,13,4,'02763','Zittau',0,'03583',0),(8958,13,4,'02777','Groschnau',0,'035841',0),(8959,13,4,'02779','Groschnau',0,'035841',0),(8960,13,4,'02779','Hainewalde',0,'035841',0),(8961,13,4,'02780','Seifhennersdorf',0,'03586',0),(8962,13,4,'02782','Seifhennersdorf',0,'03586',0),(8963,13,4,'02783','Olbersdorf',0,'03583',0),(8964,13,4,'02785','Olbersdorf',0,'03583',0),(8965,13,4,'02788','Dittelsdorf',0,'035843',0),(8966,13,4,'02788','Hirschfelde',0,'035843',0),(8967,13,4,'02788','Schlegel',0,'035843',0),(8968,13,4,'02791','Oderwitz',0,'035873',0),(8969,13,4,'02794','Leutersdorf',0,'03586',0),(8970,13,4,'02794','Spitzkunnersdorf',0,'03586',0),(8971,13,4,'02796','Kurort Jonsdorf',0,'035844',0),(8972,13,4,'02797','Kurort Oybin',0,'035844',0),(8973,13,4,'02797','Luftkurort Lckendorf',0,'035844',0),(8974,13,4,'02799','Waltersdorf',0,'035841',0),(8975,13,4,'02806','Grlitz',0,'03581',0),(8976,13,4,'02807','Grlitz',0,'03581',0),(8977,13,4,'02808','Grlitz',0,'03581',0),(8978,13,4,'02809','Grlitz',0,'03581',0),(8979,13,4,'02810','Grlitz',0,'03581',0),(8980,13,4,'02811','Grlitz',0,'03581',0),(8981,13,4,'02812','Grlitz',0,'03581',0),(8982,13,4,'02813','Grlitz',0,'03581',0),(8983,13,4,'02814','Grlitz',0,'03581',0),(8984,13,4,'02815','Grlitz',0,'03581',0),(8985,13,4,'02816','Grlitz',0,'03581',0),(8986,13,4,'02818','Grlitz',0,'03581',0),(8987,13,4,'02822','Grlitz',0,'03581',0),(8988,13,4,'02823','Grlitz',0,'03581',0),(8989,13,4,'02826','Grlitz',0,'03581',0),(8990,13,4,'02827','Grlitz',0,'03581',0),(8991,13,4,'02828','Grlitz',0,'03581',0),(8992,13,4,'02829','Knigshain',0,'035826',0),(8993,13,4,'02829','Markersdorf',0,'03581',0),(8994,13,4,'02829','Neieaue',0,'035892',0),(8995,13,4,'02829','Schpstal',0,'035825',0),(8996,13,4,'02892','Reichenbach',0,'035828',0),(8997,13,4,'02894','Reichenbach',0,'035828',0),(8998,13,4,'02894','Sohland a. Rotstein',0,'035828',0),(8999,13,4,'02894','Vierkirchen',0,'035828',0),(9000,13,4,'02899','Ostritz',0,'035823',0),(9001,13,4,'02899','Schnau-Berzdorf',0,'035823',0),(9002,13,4,'02901','Niesky',0,'03588',0),(9003,13,4,'02902','Niesky',0,'03588',0),(9004,13,4,'02903','Niesky',0,'03588',0),(9005,13,4,'02906','Hohendubrau',0,'03588',0),(9006,13,4,'02906','Klitten',0,'035895',0),(9007,13,4,'02906','Kreba-Neudorf',0,'035893',0),(9008,13,4,'02906','Mcka',0,'035893',0),(9009,13,4,'02906','Niesky',0,'03588',0),(9010,13,4,'02906','Quitzdorf am See',0,'035827',0),(9011,13,4,'02906','Waldhufen',0,'03588',0),(9012,13,4,'02923','Hhnichen',0,'035894',0),(9013,13,4,'02923','Horka',0,'035825',0),(9014,13,4,'02923','Kodersdorf',0,'035825',0),(9015,13,4,'02923','Kosel',0,'03588',0),(9016,13,4,'02923','Quolsdorf',0,'035892',0),(9017,13,4,'02923','Sandschenke',0,'035892',0),(9018,13,4,'02923','Spree',0,'035892',0),(9019,13,4,'02923','Stannewisch',0,'03588',0),(9020,13,4,'02923','Trebus',0,'035892',0),(9021,13,4,'02927','Rothenburg O.L.',0,'035892',0),(9022,13,4,'02929','Rothenburg O.L.',0,'035892',0),(9023,13,4,'02931','Weiwasser O.L.',0,'03576',0),(9024,13,4,'02932','Weiwasser O.L.',0,'03576',0),(9025,13,4,'02933','Weiwasser O.L.',0,'03576',0),(9026,13,4,'02943','Boxberg O.L.',0,'035774',0),(9027,13,4,'02943','Weiwasser O.L.',0,'03576',0),(9028,13,4,'02945','Boxberg O.L.',0,'035774',0),(9029,13,4,'02951','Bad Muskau',0,'035771',0),(9030,13,4,'02953','Bad Muskau',0,'035771',0),(9031,13,4,'02953','Gablenz',0,'03576',0),(9032,13,4,'02953','Gablenz-Kromlau',0,'03576',0),(9033,13,4,'02953','Halbendorf',0,'03576',0),(9034,13,4,'02956','Rietschen',0,'035772',0),(9035,13,4,'02957','Krauschwitz',0,'035771',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (9036,13,4,'02957','Weikeiel',0,'03576',0),(9037,13,4,'02959','Gro Dben',0,'03576',0),(9038,13,4,'02959','Schleife',0,'035773',0),(9039,13,4,'02959','Schleife-Mulkwitz',0,'035773',0),(9040,13,4,'02959','Schleife-Rohne',0,'035773',0),(9041,13,4,'02959','Trebendorf',0,'035773',0),(9042,13,4,'02959','Trebendorf-Mhlrose',0,'035773',0),(9043,13,4,'02961','Hoyerswerda',0,'03571',0),(9044,13,4,'02962','Hoyerswerda',0,'03571',0),(9045,13,4,'02965','Hoyerswerda',0,'03571',0),(9046,13,4,'02967','Hoyerswerda',0,'03571',0),(9047,13,4,'02972','Hoyerswerda',0,'03571',0),(9048,13,4,'02977','Hoyerswerda',0,'03571',0),(9049,13,4,'02979','Burg',0,'03921',0),(9050,13,4,'02979','Burghammer',0,'035727',0),(9051,13,4,'02979','Burgneudorf',0,'035773',0),(9052,13,4,'02979','Elsterheide',0,'035751',0),(9053,13,4,'02979','Neustadt',0,'035773',0),(9054,13,4,'02979','Spreetal',0,'035773',0),(9055,13,4,'02979','Spreewitz',0,'035773',0),(9056,13,4,'02979','Zerre',0,'035773',0),(9057,13,4,'02989','Lauta',0,'035722',0),(9058,13,4,'02991','Laubusch',0,'035722',0),(9059,13,4,'02991','Lauta',0,'035722',0),(9060,13,4,'02991','Leippe-Torno',0,'035722',0),(9061,13,4,'02992','Bernsdorf',0,'035723',0),(9062,13,4,'02994','Bernsdorf',0,'035723',0),(9063,13,4,'02994','Wiednitz',0,'035723',0),(9064,13,4,'02997','Wittichenau',0,'035725',0),(9065,13,4,'02999','Knappensee-Gro Srchen',0,'035726',0),(9066,13,4,'02999','Knappensee-Koblenz',0,'035726',0),(9067,13,4,'02999','Knappensee-Wartha',0,'035726',0),(9068,13,4,'02999','Lohsa',0,'035724',0),(9069,13,4,'02999','Uhyst',0,'035728',0),(9070,4,4,'03001','Cottbus',0,'0355',0),(9071,4,4,'03002','Cottbus',0,'0355',0),(9072,4,4,'03003','Cottbus',0,'0355',0),(9073,4,4,'03004','Cottbus',0,'0355',0),(9074,4,4,'03005','Cottbus',0,'0355',0),(9075,4,4,'03006','Cottbus',0,'0355',0),(9076,4,4,'03007','Cottbus',0,'0355',0),(9077,4,4,'03008','Cottbus',0,'0355',0),(9078,4,4,'03009','Cottbus',0,'0355',0),(9079,4,4,'03010','Cottbus',0,'0355',0),(9080,4,4,'03011','Cottbus',0,'0355',0),(9081,4,4,'03012','Cottbus',0,'0355',0),(9082,4,4,'03013','Cottbus',0,'0355',0),(9083,4,4,'03014','Cottbus',0,'0355',0),(9084,4,4,'03022','Cottbus',0,'0355',0),(9085,4,4,'03024','Cottbus',0,'0355',0),(9086,4,4,'03025','Cottbus',0,'0355',0),(9087,4,4,'03029','Cottbus',0,'0355',0),(9088,4,4,'03031','Cottbus',0,'0355',0),(9089,4,4,'03040','Cottbus',0,'0355',0),(9090,4,4,'03042','Cottbus',0,'0355',0),(9091,4,4,'03044','Cottbus',0,'0355',0),(9092,4,4,'03046','Cottbus',0,'0355',0),(9093,4,4,'03048','Cottbus',0,'0355',0),(9094,4,4,'03050','Cottbus',0,'0355',0),(9095,4,4,'03051','Cottbus',0,'0355',0),(9096,4,4,'03052','Cottbus',0,'0355',0),(9097,4,4,'03053','Cottbus',0,'0355',0),(9098,4,4,'03054','Cottbus',0,'0355',0),(9099,4,4,'03055','Cottbus',0,'0355',0),(9100,4,4,'03058','Frauendorf',0,'0355',0),(9101,4,4,'03058','Gablenz',0,'035605',0),(9102,4,4,'03058','Gallinchen',0,'0355',0),(9103,4,4,'03058','Gro Dbbern',0,'035608',0),(9104,4,4,'03058','Gro Gaglow',0,'0355',0),(9105,4,4,'03058','Gro Onig',0,'035608',0),(9106,4,4,'03058','Haasow',0,'0355',0),(9107,4,4,'03058','Kathlow',0,'035694',0),(9108,4,4,'03058','Kiekebusch',0,'0355',0),(9109,4,4,'03058','Klein Dbbern',0,'035608',0),(9110,4,4,'03058','Komptendorf',0,'035605',0),(9111,4,4,'03058','Koppatz',0,'035605',0),(9112,4,4,'03058','Laubsdorf',0,'035605',0),(9113,4,4,'03058','Neuhausen',0,'035605',0),(9114,4,4,'03058','Roggosen',0,'035605',0),(9115,4,4,'03058','Sergen',0,'035605',0),(9116,4,4,'03060','Cottbus',0,'0355',0),(9117,4,4,'03062','Cottbus',0,'0355',0),(9118,4,4,'03063','Cottbus',0,'0355',0),(9119,4,4,'03065','Cottbus',0,'0355',0),(9120,4,4,'03094','Burg (Spreewald)',0,'035603',0),(9121,4,4,'03096','Brahmow',0,'035606',0),(9122,4,4,'03096','Briesen',0,'035606',0),(9123,4,4,'03096','Burg (Spreewald)',0,'035603',0),(9124,4,4,'03096','Dissen-Striesow',0,'035606',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (9125,4,4,'03096','Guhrow',0,'035603',0),(9126,4,4,'03096','Schmogrow-Fehrow',0,'035603',0),(9127,4,4,'03096','Werben',0,'039393',0),(9128,4,4,'03097','Kolkwitz',0,'035606',0),(9129,4,4,'03099','Kolkwitz',0,'035606',0),(9130,4,4,'03100','Cottbus',0,'0355',0),(9131,4,4,'03101','Neupetershain',0,'035751',0),(9132,4,4,'03103','Neupetershain',0,'035751',0),(9133,4,4,'03103','Neu-Seeland',0,'035751',0),(9134,4,4,'03114','Drebkau',0,'035602',0),(9135,4,4,'03116','Drebkau',0,'035602',0),(9136,4,4,'03117','Welzow',0,'035751',0),(9137,4,4,'03119','Welzow',0,'035751',0),(9138,4,4,'03121','Spremberg',0,'03563',0),(9139,4,4,'03122','Spremberg',0,'03563',0),(9140,4,4,'03124','Spremberg',0,'03563',0),(9141,4,4,'03130','Bagenz',0,'035697',0),(9142,4,4,'03130','Drieschnitz-Kahsel',0,'035605',0),(9143,4,4,'03130','Felixsee',0,'035698',0),(9144,4,4,'03130','Graustein',0,'035697',0),(9145,4,4,'03130','Gro Luja',0,'035697',0),(9146,4,4,'03130','Haidemhl',0,'035751',0),(9147,4,4,'03130','Hornow-Wadelsdorf',0,'035698',0),(9148,4,4,'03130','Jmlitz-Klein Dben',0,'035771',0),(9149,4,4,'03130','Lieskau',0,'035697',0),(9150,4,4,'03130','Proschim',0,'035751',0),(9151,4,4,'03130','Reuthen',0,'03563',0),(9152,4,4,'03130','Sellessen',0,'035697',0),(9153,4,4,'03130','Spremberg',0,'03563',0),(9154,4,4,'03130','Tschernitz',0,'035600',0),(9155,4,4,'03130','Trkendorf',0,'035697',0),(9156,4,4,'03130','Wolfshain',0,'035600',0),(9157,4,4,'03139','Schwarze Pumpe',0,'03564',0),(9158,4,4,'03139','Terpe',0,'035697',0),(9159,4,4,'03141','Forst (Lausitz)',0,'035696',0),(9160,4,4,'03142','Forst (Lausitz)',0,'035696',0),(9161,4,4,'03143','Forst (Lausitz)',0,'035696',0),(9162,4,4,'03149','Forst (Lausitz)',0,'035696',0),(9163,4,4,'03149','Gro Schacksdorf-Simmersdorf',0,'035695',0),(9164,4,4,'03149','Wiesengrund',0,'035694',0),(9165,4,4,'03157','Dbern',0,'035600',0),(9166,4,4,'03159','Dbern',0,'035600',0),(9167,4,4,'03159','Neie-Malxetal',0,'035695',0),(9168,4,4,'03161','Guben',0,'03561',0),(9169,4,4,'03162','Guben',0,'03561',0),(9170,4,4,'03165','Guben',0,'03561',0),(9171,4,4,'03172','Atterwasch',0,'035692',0),(9172,4,4,'03172','Brenklau',0,'035691',0),(9173,4,4,'03172','Gastrose-Kerkwitz',0,'035692',0),(9174,4,4,'03172','Grabko',0,'035691',0),(9175,4,4,'03172','Grieen',0,'035696',0),(9176,4,4,'03172','Guben',0,'03561',0),(9177,4,4,'03172','Horno',0,'035607',0),(9178,4,4,'03172','Lutzketal',0,'03561',0),(9179,4,4,'03172','Pinnow-Heideland',0,'033671',0),(9180,4,4,'03181','Peitz',0,'035601',0),(9181,4,4,'03182','Peitz',0,'035601',0),(9182,4,4,'03185','Drachhausen',0,'035609',0),(9183,4,4,'03185','Drehnow',0,'035601',0),(9184,4,4,'03185','Grtsch',0,'035601',0),(9185,4,4,'03185','Heinersbrck',0,'035601',0),(9186,4,4,'03185','Peitz',0,'035601',0),(9187,4,4,'03185','Tauer',0,'035601',0),(9188,4,4,'03185','Teichland',0,'035601',0),(9189,4,4,'03185','Turnow-Preilack',0,'035601',0),(9190,4,4,'03197','Drewitz',0,'035607',0),(9191,4,4,'03197','Jnschwalde',0,'035607',0),(9192,4,4,'03197','Jnschwalde Ost',0,'035607',0),(9193,4,4,'03201','Calau',0,'03541',0),(9194,4,4,'03205','Bischdorf',0,'03541',0),(9195,4,4,'03205','Bolschwitz',0,'03541',0),(9196,4,4,'03205','Bronkow',0,'035435',0),(9197,4,4,'03205','Calau',0,'03541',0),(9198,4,4,'03205','Dubrau',0,'035433',0),(9199,4,4,'03205','Gro-Mehow',0,'035435',0),(9200,4,4,'03205','Kemmen',0,'03541',0),(9201,4,4,'03205','Laasow',0,'035436',0),(9202,4,4,'03205','Lipten',0,'035329',0),(9203,4,4,'03205','Lug',0,'035329',0),(9204,4,4,'03205','Missen',0,'035436',0),(9205,4,4,'03205','Mlode',0,'03541',0),(9206,4,4,'03205','Saleben',0,'03541',0),(9207,4,4,'03205','Werchow',0,'03541',0),(9208,4,4,'03215','Lbbenau Spreewald',0,'03542',0),(9209,4,4,'03216','Lbbenau Spreewald',0,'03542',0),(9210,4,4,'03217','Lbbenau Spreewald',0,'03542',0),(9211,4,4,'03218','Lbbenau Spreewald',0,'03542',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (9212,4,4,'03221','Lbbenau Spreewald',0,'03542',0),(9213,4,4,'03222','Boblitz',0,'03542',0),(9214,4,4,'03222','Gro Beuchow',0,'03542',0),(9215,4,4,'03222','Gro-Klessow',0,'03542',0),(9216,4,4,'03222','Hindenberg',0,'035456',0),(9217,4,4,'03222','Kittlitz',0,'03542',0),(9218,4,4,'03222','Klein Radden',0,'035456',0),(9219,4,4,'03222','Lbbenau Spreewald',0,'03542',0),(9220,4,4,'03222','Ragow',0,'03542',0),(9221,4,4,'03223','Vetschau Spreewald',0,'035433',0),(9222,4,4,'03226','Gro Lbbenau',0,'03542',0),(9223,4,4,'03226','Kowig',0,'035433',0),(9224,4,4,'03226','Leipe',0,'035603',0),(9225,4,4,'03226','Raddusch',0,'035433',0),(9226,4,4,'03226','Vetschau Spreewald',0,'035433',0),(9227,4,4,'03227','Altdbern',0,'035434',0),(9228,4,4,'03229','Altdbern',0,'035434',0),(9229,4,4,'03229','Luckaitztal',0,'035434',0),(9230,4,4,'03231','Finsterwalde',0,'03531',0),(9231,4,4,'03232','Finsterwalde',0,'03531',0),(9232,4,4,'03234','Finsterwalde',0,'03531',0),(9233,4,4,'03235','Finsterwalde',0,'03531',0),(9234,4,4,'03238','Betten',0,'03531',0),(9235,4,4,'03238','Dollenchen',0,'035329',0),(9236,4,4,'03238','Finsterwalde',0,'03531',0),(9237,4,4,'03238','Gllnitz',0,'035329',0),(9238,4,4,'03238','Gorden-Staupitz',0,'035325',0),(9239,4,4,'03238','Grbitz',0,'03531',0),(9240,4,4,'03238','Heideland',0,'035322',0),(9241,4,4,'03238','Lichterfeld',0,'03563',0),(9242,4,4,'03238','Lieskau',0,'03563',0),(9243,4,4,'03238','Lindthal',0,'03531',0),(9244,4,4,'03238','Lugau',0,'035322',0),(9245,4,4,'03238','Massen',0,'03531',0),(9246,4,4,'03238','Mnchhausen',0,'035323',0),(9247,4,4,'03238','Ponnsdorf',0,'03531',0),(9248,4,4,'03238','Rckersdorf',0,'035325',0),(9249,4,4,'03238','Sallgast',0,'035329',0),(9250,4,4,'03238','Schacksdorf',0,'03563',0),(9251,4,4,'03246','Babben',0,'03531',0),(9252,4,4,'03246','Bergen',0,'037463',0),(9253,4,4,'03246','Crinitz',0,'035324',0),(9254,4,4,'03246','Frstlich Drehna',0,'035456',0),(9255,4,4,'03246','Gahro',0,'035324',0),(9256,4,4,'03248','Sonnewalde',0,'035323',0),(9257,4,4,'03249','Bahren',0,'035323',0),(9258,4,4,'03249','Breitenau',0,'035323',0),(9259,4,4,'03249','Gomar',0,'035323',0),(9260,4,4,'03249','Grokrausnik',0,'035323',0),(9261,4,4,'03249','Kleinkrausnik',0,'035323',0),(9262,4,4,'03249','Pahlsdorf',0,'035323',0),(9263,4,4,'03249','Sonnewalde',0,'035323',0),(9264,4,4,'03249','Zeckerin',0,'035323',0),(9265,4,4,'03251','Doberlug-Kirchhain',0,'035322',0),(9266,4,4,'03252','Doberlug-Kirchhain',0,'035322',0),(9267,4,4,'03253','Arenzhain',0,'035322',0),(9268,4,4,'03253','Brenitz',0,'035323',0),(9269,4,4,'03253','Buchhain',0,'035322',0),(9270,4,4,'03253','Doberlug-Kirchhain',0,'035322',0),(9271,4,4,'03253','Dbrichen',0,'035322',0),(9272,4,4,'03253','Frankena',0,'035322',0),(9273,4,4,'03253','Friedersdorf',0,'033767',0),(9274,4,4,'03253','Hennersdorf',0,'035322',0),(9275,4,4,'03253','Nexdorf',0,'035322',0),(9276,4,4,'03253','Prieen',0,'035327',0),(9277,4,4,'03253','Schilda',0,'035326',0),(9278,4,4,'03253','Schnborn',0,'035326',0),(9279,4,4,'03253','Trebbus',0,'035322',0),(9280,4,4,'03253','Trbitz',0,'035326',0),(9281,4,4,'03253','Werenzhain',0,'035322',0),(9282,13,4,'04001','Leipzig',0,'0341',0),(9283,13,4,'04002','Leipzig',0,'0341',0),(9284,13,4,'04003','Leipzig',0,'0341',0),(9285,13,4,'04004','Leipzig',0,'0341',0),(9286,13,4,'04005','Leipzig',0,'0341',0),(9287,13,4,'04006','Leipzig',0,'0341',0),(9288,13,4,'04007','Leipzig',0,'0341',0),(9289,13,4,'04008','Leipzig',0,'0341',0),(9290,13,4,'04009','Leipzig',0,'0341',0),(9291,13,4,'04010','Leipzig',0,'0341',0),(9292,13,4,'04011','Leipzig',0,'0341',0),(9293,13,4,'04012','Leipzig',0,'0341',0),(9294,13,4,'04013','Leipzig',0,'0341',0),(9295,13,4,'04014','Leipzig',0,'0341',0),(9296,13,4,'04015','Leipzig',0,'0341',0),(9297,13,4,'04016','Leipzig',0,'0341',0),(9298,13,4,'04029','Leipzig',0,'0341',0),(9299,13,4,'04035','Leipzig',0,'0341',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (9300,13,4,'04036','Leipzig',0,'0341',0),(9301,13,4,'04061','Leipzig',0,'0341',0),(9302,13,4,'04062','Leipzig',0,'0341',0),(9303,13,4,'04063','Leipzig',0,'0341',0),(9304,13,4,'04064','Leipzig',0,'0341',0),(9305,13,4,'04065','Leipzig',0,'0341',0),(9306,13,4,'04066','Leipzig',0,'0341',0),(9307,13,4,'04067','Leipzig',0,'0341',0),(9308,13,4,'04068','Leipzig',0,'0341',0),(9309,13,4,'04069','Leipzig',0,'0341',0),(9310,13,4,'04070','Leipzig',0,'0341',0),(9311,13,4,'04071','Leipzig',0,'0341',0),(9312,13,4,'04072','Leipzig',0,'0341',0),(9313,13,4,'04073','Leipzig',0,'0341',0),(9314,13,4,'04074','Leipzig',0,'0341',0),(9315,13,4,'04075','Leipzig',0,'0341',0),(9316,13,4,'04076','Leipzig',0,'0341',0),(9317,13,4,'04077','Leipzig',0,'0341',0),(9318,13,4,'04078','Leipzig',0,'0341',0),(9319,13,4,'04080','Leipzig',0,'0341',0),(9320,13,4,'04081','Leipzig',0,'0341',0),(9321,13,4,'04082','Leipzig',0,'0341',0),(9322,13,4,'04083','Leipzig',0,'0341',0),(9323,13,4,'04084','Leipzig',0,'0341',0),(9324,13,4,'04085','Leipzig',0,'0341',0),(9325,13,4,'04086','Leipzig',0,'0341',0),(9326,13,4,'04087','Leipzig',0,'0341',0),(9327,13,4,'04088','Leipzig',0,'0341',0),(9328,13,4,'04090','Leipzig',0,'0341',0),(9329,13,4,'04091','Leipzig',0,'0341',0),(9330,13,4,'04092','Leipzig',0,'0341',0),(9331,13,4,'04093','Leipzig',0,'0341',0),(9332,13,4,'04095','Leipzig',0,'0341',0),(9333,13,4,'04096','Leipzig',0,'0341',0),(9334,13,4,'04097','Leipzig',0,'0341',0),(9335,13,4,'04099','Leipzig',0,'0341',0),(9336,13,4,'04100','Leipzig',0,'0341',0),(9337,13,4,'04103','Leipzig',0,'0341',0),(9338,13,4,'04105','Leipzig',0,'0341',0),(9339,13,4,'04107','Leipzig',0,'0341',0),(9340,13,4,'04109','Leipzig',0,'0341',0),(9341,13,4,'04111','Leipzig',0,'0341',0),(9342,13,4,'04112','Leipzig',0,'0341',0),(9343,13,4,'04129','Leipzig',0,'0341',0),(9344,13,4,'04131','Leipzig',0,'0341',0),(9345,13,4,'04132','Leipzig',0,'0341',0),(9346,13,4,'04133','Leipzig',0,'0341',0),(9347,13,4,'04134','Leipzig',0,'0341',0),(9348,13,4,'04135','Leipzig',0,'0341',0),(9349,13,4,'04139','Leipzig',0,'0341',0),(9350,13,4,'04151','Leipzig',0,'0341',0),(9351,13,4,'04155','Leipzig',0,'0341',0),(9352,13,4,'04157','Leipzig',0,'0341',0),(9353,13,4,'04158','Leipzig',0,'0341',0),(9354,13,4,'04159','Leipzig',0,'0341',0),(9355,13,4,'04161','Leipzig',0,'0341',0),(9356,13,4,'04162','Leipzig',0,'0341',0),(9357,13,4,'04163','Leipzig',0,'0341',0),(9358,13,4,'04165','Leipzig',0,'0341',0),(9359,13,4,'04167','Leipzig',0,'0341',0),(9360,13,4,'04174','Leipzig',0,'0341',0),(9361,13,4,'04175','Leipzig',0,'0341',0),(9362,13,4,'04177','Leipzig',0,'0341',0),(9363,13,4,'04178','Leipzig',0,'0341',0),(9364,13,4,'04179','Leipzig',0,'0341',0),(9365,13,4,'04181','Leipzig',0,'0341',0),(9366,13,4,'04182','Leipzig',0,'0341',0),(9367,13,4,'04183','Leipzig',0,'0341',0),(9368,13,4,'04184','Leipzig',0,'0341',0),(9369,13,4,'04187','Leipzig',0,'0341',0),(9370,13,4,'04189','Leipzig',0,'0341',0),(9371,13,4,'04205','Leipzig',0,'0341',0),(9372,13,4,'04207','Leipzig',0,'0341',0),(9373,13,4,'04209','Leipzig',0,'0341',0),(9374,13,4,'04211','Leipzig',0,'0341',0),(9375,13,4,'04229','Leipzig',0,'0341',0),(9376,13,4,'04233','Leipzig',0,'0341',0),(9377,13,4,'04249','Leipzig',0,'0341',0),(9378,13,4,'04251','Leipzig',0,'0341',0),(9379,13,4,'04252','Leipzig',0,'0341',0),(9380,13,4,'04253','Leipzig',0,'0341',0),(9381,13,4,'04254','Leipzig',0,'0341',0),(9382,13,4,'04255','Leipzig',0,'0341',0),(9383,13,4,'04256','Leipzig',0,'0341',0),(9384,13,4,'04257','Leipzig',0,'0341',0),(9385,13,4,'04259','Leipzig',0,'0341',0),(9386,13,4,'04275','Leipzig',0,'0341',0),(9387,13,4,'04277','Leipzig',0,'0341',0),(9388,13,4,'04279','Leipzig',0,'0341',0),(9389,13,4,'04281','Leipzig',0,'0341',0),(9390,13,4,'04282','Leipzig',0,'0341',0),(9391,13,4,'04285','Leipzig',0,'0341',0),(9392,13,4,'04288','Leipzig',0,'0341',0),(9393,13,4,'04289','Leipzig',0,'0341',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (9394,13,4,'04291','Leipzig',0,'0341',0),(9395,13,4,'04292','Leipzig',0,'0341',0),(9396,13,4,'04299','Leipzig',0,'0341',0),(9397,13,4,'04301','Leipzig',0,'0341',0),(9398,13,4,'04302','Leipzig',0,'0341',0),(9399,13,4,'04303','Leipzig',0,'0341',0),(9400,13,4,'04304','Leipzig',0,'0341',0),(9401,13,4,'04305','Leipzig',0,'0341',0),(9402,13,4,'04307','Leipzig',0,'0341',0),(9403,13,4,'04310','Leipzig',0,'0341',0),(9404,13,4,'04312','Leipzig',0,'0341',0),(9405,13,4,'04313','Leipzig',0,'0341',0),(9406,13,4,'04315','Leipzig',0,'0341',0),(9407,13,4,'04316','Leipzig',0,'0341',0),(9408,13,4,'04317','Leipzig',0,'0341',0),(9409,13,4,'04318','Leipzig',0,'0341',0),(9410,13,4,'04319','Leipzig',0,'0341',0),(9411,13,4,'04321','Leipzig',0,'0341',0),(9412,13,4,'04323','Leipzig',0,'0341',0),(9413,13,4,'04328','Leipzig',0,'0341',0),(9414,13,4,'04329','Leipzig',0,'0341',0),(9415,13,4,'04331','Leipzig',0,'0341',0),(9416,13,4,'04332','Leipzig',0,'0341',0),(9417,13,4,'04333','Leipzig',0,'0341',0),(9418,13,4,'04337','Leipzig',0,'0341',0),(9419,13,4,'04347','Leipzig',0,'0341',0),(9420,13,4,'04349','Leipzig',0,'0341',0),(9421,13,4,'04351','Leipzig',0,'0341',0),(9422,13,4,'04354','Leipzig',0,'0341',0),(9423,13,4,'04356','Leipzig',0,'0341',0),(9424,13,4,'04357','Leipzig',0,'0341',0),(9425,13,4,'04358','Leipzig',0,'0341',0),(9426,13,4,'04360','Leipzig',0,'0341',0),(9427,13,4,'04365','Leipzig',0,'0341',0),(9428,13,4,'04370','Leipzig',0,'0341',0),(9429,13,4,'04409','Markkleeberg',0,'0341',0),(9430,13,4,'04410','Markkleeberg',0,'0341',0),(9431,13,4,'04416','Markkleeberg',0,'0341',0),(9432,13,4,'04417','Markranstdt',0,'034205',0),(9433,13,4,'04420','Grolehna',0,'0341',0),(9434,13,4,'04420','Kulkwitz',0,'034444',0),(9435,13,4,'04420','Markranstdt',0,'034205',0),(9436,13,4,'04421','Taucha',0,'034298',0),(9437,13,4,'04425','Taucha',0,'034298',0),(9438,13,4,'04431','Schkeuditz',0,'034204',0),(9439,13,4,'04435','Flughafen Leipzig/Halle',0,'034294',0),(9440,13,4,'04435','Schkeuditz',0,'034204',0),(9441,13,4,'04440','Zwenkau',0,'034203',0),(9442,13,4,'04442','Zwenkau',0,'034203',0),(9443,13,4,'04449','Borsdorf',0,'034291',0),(9444,13,4,'04451','Borsdorf',0,'034291',0),(9445,13,4,'04460','Kitzen',0,'034202',0),(9446,13,4,'04461','Gropsna',0,'034297',0),(9447,13,4,'04463','Gropsna',0,'034297',0),(9448,13,4,'04501','Delitzsch',0,'034202',0),(9449,13,4,'04502','Delitzsch',0,'034202',0),(9450,13,4,'04509','Brodau',0,'034202',0),(9451,13,4,'04509','Delitzsch',0,'034202',0),(9452,13,4,'04509','Dbernitz',0,'034202',0),(9453,13,4,'04509','Krostitz',0,'0341',0),(9454,13,4,'04509','Lbnitz',0,'034208',0),(9455,13,4,'04509','Neukyhna',0,'034602',0),(9456,13,4,'04509','Priester',0,'0341',0),(9457,13,4,'04509','Schnwlkau',0,'034295',0),(9458,13,4,'04509','Selben',0,'034202',0),(9459,13,4,'04509','Wiedemar',0,'034207',0),(9460,13,4,'04509','Zschepen',0,'034202',0),(9461,13,4,'04509','Zschortau',0,'0341',0),(9462,13,4,'04509','Zwochau',0,'034207',0),(9463,13,4,'04518','Rackwitz',0,'034294',0),(9464,13,4,'04519','Kletzen-Zschlkau',0,'0341',0),(9465,13,4,'04519','Rackwitz',0,'034294',0),(9466,13,4,'04521','Pegau',0,'0341',0),(9467,13,4,'04523','Elstertrebnitz',0,'0341',0),(9468,13,4,'04523','Pegau',0,'0341',0),(9469,13,4,'04537','Groitzsch',0,'034296',0),(9470,13,4,'04539','Groitzsch',0,'034296',0),(9471,13,4,'04541','Borna',0,'03433',0),(9472,13,4,'04552','Borna',0,'03433',0),(9473,13,4,'04552','Lobstdt',0,'03433',0),(9474,13,4,'04552','Wyhratal',0,'03433',0),(9475,13,4,'04561','Bhlen',0,'034206',0),(9476,13,4,'04564','Bhlen',0,'034206',0),(9477,13,4,'04565','Regis-Breitingen',0,'034343',0),(9478,13,4,'04567','Kitzscher',0,'034206',0),(9479,13,4,'04570','Rtha',0,'034206',0),(9480,13,4,'04571','Rtha',0,'034206',0),(9481,13,4,'04574','Deutzen',0,'03433',0),(9482,13,4,'04574','Heuersdorf',0,'034342',0),(9483,13,4,'04575','Neukieritzsch',0,'034342',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (9484,13,4,'04577','Espenhain',0,'034206',0),(9485,13,4,'04579','Espenhain',0,'034206',0),(9486,13,4,'04579','Mlbis',0,'034206',0),(9487,16,4,'04581','Altenburg',0,'03447',0),(9488,16,4,'04582','Altenburg',0,'03447',0),(9489,16,4,'04583','Altenburg',0,'03447',0),(9490,16,4,'04584','Altenburg',0,'03447',0),(9491,16,4,'04588','Altenburg',0,'03447',0),(9492,16,4,'04590','Altenburg',0,'03447',0),(9493,16,4,'04600','Altenburg',0,'03447',0),(9494,16,4,'04603','Ghren',0,'03447',0),(9495,16,4,'04603','Nobitz',0,'03447',0),(9496,16,4,'04603','Saara',0,'036604',0),(9497,16,4,'04603','Windischleuba',0,'03447',0),(9498,16,4,'04607','Meuselwitz',0,'03448',0),(9499,16,4,'04610','Meuselwitz',0,'03448',0),(9500,16,4,'04610','Wintersdorf',0,'03447',0),(9501,16,4,'04611','Lucka',0,'034492',0),(9502,16,4,'04613','Lucka',0,'034492',0),(9503,16,4,'04614','Rositz',0,'034498',0),(9504,16,4,'04617','Fockendorf',0,'034343',0),(9505,16,4,'04617','Gerstenberg',0,'03447',0),(9506,16,4,'04617','Grorda',0,'03448',0),(9507,16,4,'04617','Haselbach',0,'034343',0),(9508,16,4,'04617','Kriebitzsch',0,'034498',0),(9509,16,4,'04617','Lehma',0,'03447',0),(9510,16,4,'04617','Ldla',0,'034498',0),(9511,16,4,'04617','Monstab',0,'034498',0),(9512,16,4,'04617','Naundorf',0,'034495',0),(9513,16,4,'04617','Neubraunshain',0,'03447',0),(9514,16,4,'04617','Rositz',0,'034498',0),(9515,16,4,'04617','Starkenberg',0,'03448',0),(9516,16,4,'04617','Tegkwitz',0,'03447',0),(9517,16,4,'04617','Treben',0,'034343',0),(9518,16,4,'04617','Waltersdorf',0,'03447',0),(9519,16,4,'04618','Frohnsdorf',0,'034497',0),(9520,16,4,'04618','Gpfersdorf',0,'034497',0),(9521,16,4,'04618','Jckelberg',0,'034497',0),(9522,16,4,'04618','Langenleuba-Niederhain',0,'034497',0),(9523,16,4,'04618','Ziegelheim',0,'037608',0),(9524,16,4,'04621','Schmlln',0,'034493',0),(9525,16,4,'04622','Schmlln',0,'034493',0),(9526,16,4,'04626','Altkirchen',0,'03447',0),(9527,16,4,'04626','Dobitschen',0,'034495',0),(9528,16,4,'04626','Drogen',0,'034491',0),(9529,16,4,'04626','Gllnitz',0,'034495',0),(9530,16,4,'04626','Heukewalde',0,'034496',0),(9531,16,4,'04626','Heyersdorf',0,'03762',0),(9532,16,4,'04626','Jonaswalde',0,'034496',0),(9533,16,4,'04626','Lbichau',0,'034496',0),(9534,16,4,'04626','Lumpzig',0,'034495',0),(9535,16,4,'04626','Mehna',0,'034495',0),(9536,16,4,'04626','Nbdenitz',0,'034496',0),(9537,16,4,'04626','Posterstein',0,'036602',0),(9538,16,4,'04626','Schmlln',0,'034493',0),(9539,16,4,'04626','Thonhausen',0,'03762',0),(9540,16,4,'04626','Vollmershain',0,'034496',0),(9541,16,4,'04626','Wildenbrten',0,'034496',0),(9542,16,4,'04637','Gnitz',0,'03764',0),(9543,16,4,'04639','Gnitz',0,'03764',0),(9544,16,4,'04639','Ponitz',0,'03764',0),(9545,13,4,'04641','Geithain',0,'034341',0),(9546,13,4,'04643','Altottenhain',0,'034341',0),(9547,13,4,'04643','Bruchheim',0,'034346',0),(9548,13,4,'04643','Frankenhain',0,'034341',0),(9549,13,4,'04643','Geithain',0,'034341',0),(9550,13,4,'04643','Kolka',0,'034346',0),(9551,13,4,'04643','Niederpickenhain',0,'034346',0),(9552,13,4,'04643','Ossa',0,'034346',0),(9553,13,4,'04643','Ottenhain',0,'034341',0),(9554,13,4,'04643','Tautenhain',0,'034341',0),(9555,13,4,'04643','Wenigossa',0,'034346',0),(9556,13,4,'04649','Bad Lausick',0,'034345',0),(9557,13,4,'04651','Bad Lausick',0,'034345',0),(9558,13,4,'04651','Elbisbach',0,'034341',0),(9559,13,4,'04651','Flberg',0,'034341',0),(9560,13,4,'04651','Hopfgarten',0,'034341',0),(9561,13,4,'04651','Prienitz',0,'034341',0),(9562,13,4,'04651','Trebishain',0,'034341',0),(9563,13,4,'04652','Frohburg',0,'034348',0),(9564,13,4,'04654','Frohburg',0,'034348',0),(9565,13,4,'04655','Kohren-Sahlis',0,'034344',0),(9566,13,4,'04657','Langensteinbach',0,'034497',0),(9567,13,4,'04657','Narsdorf',0,'034346',0),(9568,13,4,'04657','Rathendorf',0,'034346',0),(9569,13,4,'04661','Grimma',0,'03437',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (9570,13,4,'04662','Grimma',0,'03437',0),(9571,13,4,'04663','Grimma',0,'03437',0),(9572,13,4,'04666','Grobothen',0,'034384',0),(9573,13,4,'04668','Bhlen',0,'03437',0),(9574,13,4,'04668','Brhsen',0,'03437',0),(9575,13,4,'04668','Draschwitz',0,'03437',0),(9576,13,4,'04668','Drrweitzschen',0,'03437',0),(9577,13,4,'04668','Frauendorf',0,'03437',0),(9578,13,4,'04668','Grimma',0,'03437',0),(9579,13,4,'04668','Grobardau',0,'03437',0),(9580,13,4,'04668','Grobothen',0,'034384',0),(9581,13,4,'04668','Haubitz',0,'03437',0),(9582,13,4,'04668','Keiselwitz',0,'03437',0),(9583,13,4,'04668','Kuckeland',0,'03437',0),(9584,13,4,'04668','Leipnitz',0,'03437',0),(9585,13,4,'04668','Motterwitz',0,'03437',0),(9586,13,4,'04668','Muschau',0,'03437',0),(9587,13,4,'04668','Nauberg',0,'03437',0),(9588,13,4,'04668','Ostrau',0,'034600',0),(9589,13,4,'04668','Otterwisch',0,'03437',0),(9590,13,4,'04668','Papsdorf',0,'03437',0),(9591,13,4,'04668','Parthenstein',0,'034293',0),(9592,13,4,'04668','Phsig',0,'03437',0),(9593,13,4,'04668','Poischwitz',0,'03437',0),(9594,13,4,'04668','Ragewitz',0,'03437',0),(9595,13,4,'04668','Seidewitz',0,'03437',0),(9596,13,4,'04668','Zaschwitz',0,'03437',0),(9597,13,4,'04668','Zeunitz',0,'03437',0),(9598,13,4,'04668','Zschoppach',0,'03437',0),(9599,13,4,'04678','Colditz',0,'034381',0),(9600,13,4,'04680','Colditz',0,'034381',0),(9601,13,4,'04680','Zschadra',0,'037382',0),(9602,13,4,'04681','Naunhof',0,'034293',0),(9603,13,4,'04683','Belgershain',0,'034297',0),(9604,13,4,'04683','Fuchshain',0,'034293',0),(9605,13,4,'04683','Naunhof',0,'034293',0),(9606,13,4,'04685','Nerchau',0,'034382',0),(9607,13,4,'04687','Trebsen Mulde',0,'034383',0),(9608,13,4,'04688','Mutzschen',0,'034385',0),(9609,13,4,'04701','Leisnig',0,'034321',0),(9610,13,4,'04703','Bockelwitz',0,'034362',0),(9611,13,4,'04703','Gersdorf b. Leisnig',0,'034321',0),(9612,13,4,'04703','Leisnig',0,'034321',0),(9613,13,4,'04711','Dbeln',0,'03431',0),(9614,13,4,'04712','Dbeln',0,'03431',0),(9615,13,4,'04713','Dbeln',0,'03431',0),(9616,13,4,'04718','Dbeln',0,'03431',0),(9617,13,4,'04720','Beicha',0,'034322',0),(9618,13,4,'04720','Choren',0,'034322',0),(9619,13,4,'04720','Dbeln',0,'03431',0),(9620,13,4,'04720','Dreiig',0,'034322',0),(9621,13,4,'04720','Ebersbach',0,'03431',0),(9622,13,4,'04720','Geleitshuser',0,'034322',0),(9623,13,4,'04720','Groweitzschen',0,'034321',0),(9624,13,4,'04720','Juchhh',0,'034322',0),(9625,13,4,'04720','Kleinmockritz',0,'034322',0),(9626,13,4,'04720','Leschen',0,'034322',0),(9627,13,4,'04720','Lttewitz b Dbeln',0,'034322',0),(9628,13,4,'04720','Maltitz',0,'034322',0),(9629,13,4,'04720','Markritz',0,'034322',0),(9630,13,4,'04720','Mochau',0,'034322',0),(9631,13,4,'04720','Petersberg',0,'034322',0),(9632,13,4,'04720','Prfern',0,'034322',0),(9633,13,4,'04720','Theeschtz',0,'034322',0),(9634,13,4,'04720','Ziegra-Knobelsdorf',0,'034327',0),(9635,13,4,'04720','Zschaitz-Ottewig',0,'034324',0),(9636,13,4,'04734','Waldheim',0,'034327',0),(9637,13,4,'04736','Waldheim',0,'034327',0),(9638,13,4,'04737','Rowein',0,'034322',0),(9639,13,4,'04738','Rowein',0,'034322',0),(9640,13,4,'04741','Gertitzsch',0,'034322',0),(9641,13,4,'04741','Niederstriegis',0,'034322',0),(9642,13,4,'04741','Rowein',0,'034322',0),(9643,13,4,'04744','Hartha',0,'034328',0),(9644,13,4,'04746','Hartha',0,'034328',0),(9645,13,4,'04749','Ostrau',0,'034600',0),(9646,13,4,'04751','Oschatz',0,'03435',0),(9647,13,4,'04752','Oschatz',0,'03435',0),(9648,13,4,'04754','Oschatz',0,'03435',0),(9649,13,4,'04758','Cavertitz',0,'034363',0),(9650,13,4,'04758','Hof',0,'034362',0),(9651,13,4,'04758','Liebschtzberg',0,'03435',0),(9652,13,4,'04758','Oschatz',0,'03435',0),(9653,13,4,'04767','Mgeln',0,'034362',0),(9654,13,4,'04769','Mgeln',0,'034362',0),(9655,13,4,'04769','Naundorf',0,'034362',0),(9656,13,4,'04769','Salbitz',0,'034362',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (9657,13,4,'04769','Sornzig-Abla',0,'034364',0),(9658,13,4,'04774','Dahlen',0,'034361',0),(9659,13,4,'04779','Wermsdorf',0,'034364',0),(9660,13,4,'04801','Wurzen',0,'03425',0),(9661,13,4,'04802','Wurzen',0,'03425',0),(9662,13,4,'04808','Dornreichenbach',0,'034261',0),(9663,13,4,'04808','Falkenhain',0,'034262',0),(9664,13,4,'04808','Hohburg',0,'034263',0),(9665,13,4,'04808','Khnitzsch',0,'034261',0),(9666,13,4,'04808','Khren-Burkartshain',0,'034383',0),(9667,13,4,'04808','Meltewitz',0,'034261',0),(9668,13,4,'04808','Thallwitz',0,'03425',0),(9669,13,4,'04808','Thammenhain',0,'034261',0),(9670,13,4,'04808','Voigtshain',0,'034261',0),(9671,13,4,'04808','Wurzen',0,'03425',0),(9672,13,4,'04819','Brandis',0,'034292',0),(9673,13,4,'04821','Brandis',0,'034292',0),(9674,13,4,'04821','Polenz',0,'034292',0),(9675,13,4,'04824','Beucha',0,'034292',0),(9676,13,4,'04825','Machern',0,'034292',0),(9677,13,4,'04827','Gerichshain',0,'034292',0),(9678,13,4,'04827','Lbschtzer Teiche',0,'034292',0),(9679,13,4,'04827','Machern',0,'034292',0),(9680,13,4,'04828','Altenbach',0,'034383',0),(9681,13,4,'04828','Bach',0,'034383',0),(9682,13,4,'04828','Bennewitz',0,'034383',0),(9683,13,4,'04828','Deuben',0,'034383',0),(9684,13,4,'04828','Grubnitz',0,'034383',0),(9685,13,4,'04828','Nepperwitz',0,'034383',0),(9686,13,4,'04828','Pausitz',0,'034383',0),(9687,13,4,'04828','Pchau',0,'034292',0),(9688,13,4,'04828','Rothersdorf',0,'034383',0),(9689,13,4,'04828','Schmlen',0,'034383',0),(9690,13,4,'04831','Eilenburg',0,'03423',0),(9691,13,4,'04832','Eilenburg',0,'03423',0),(9692,13,4,'04833','Eilenburg',0,'03423',0),(9693,13,4,'04838','Audenhain',0,'034221',0),(9694,13,4,'04838','Battaune',0,'034243',0),(9695,13,4,'04838','Doberschtz',0,'034243',0),(9696,13,4,'04838','Eilenburg',0,'03423',0),(9697,13,4,'04838','Jesewitz',0,'034241',0),(9698,13,4,'04838','Lauig',0,'03423',0),(9699,13,4,'04838','Mockrehna',0,'034244',0),(9700,13,4,'04838','Mrtitz',0,'034243',0),(9701,13,4,'04838','Paschwitz',0,'034243',0),(9702,13,4,'04838','Schna',0,'034221',0),(9703,13,4,'04838','Sprotta',0,'034243',0),(9704,13,4,'04838','Strelln',0,'034221',0),(9705,13,4,'04838','Wildenhain',0,'034221',0),(9706,13,4,'04838','Wildschtz',0,'034221',0),(9707,13,4,'04838','Wllnau',0,'034243',0),(9708,13,4,'04838','Zschepplin',0,'03423',0),(9709,13,4,'04847','Bad Dben',0,'034243',0),(9710,13,4,'04849','Authausen',0,'034243',0),(9711,13,4,'04849','Bad Dben',0,'034243',0),(9712,13,4,'04849','Kossa',0,'034243',0),(9713,13,4,'04849','Pressel',0,'034243',0),(9714,13,4,'04849','Schnaditz',0,'034243',0),(9715,13,4,'04849','Tiefensee',0,'034243',0),(9716,13,4,'04851','Torgau',0,'03421',0),(9717,13,4,'04852','Torgau',0,'03421',0),(9718,13,4,'04853','Torgau',0,'03421',0),(9719,13,4,'04860','Growig',0,'03421',0),(9720,13,4,'04860','Klitzschen',0,'034221',0),(9721,13,4,'04860','Sptitz',0,'03421',0),(9722,13,4,'04860','Torgau',0,'03421',0),(9723,13,4,'04860','Weidenhain',0,'03421',0),(9724,13,4,'04860','Zinna',0,'03421',0),(9725,13,4,'04872','Belgern',0,'034224',0),(9726,13,4,'04874','Belgern',0,'034224',0),(9727,13,4,'04878','Dommitzsch',0,'034223',0),(9728,13,4,'04880','Dommitzsch',0,'034223',0),(9729,13,4,'04880','Elsnig',0,'03421',0),(9730,13,4,'04880','Trossin',0,'03421',0),(9731,13,4,'04880','Wrblitz',0,'034223',0),(9732,13,4,'04884','Beilrode',0,'035365',0),(9733,13,4,'04886','Arzberg',0,'034222',0),(9734,13,4,'04886','Beilrode',0,'035365',0),(9735,13,4,'04886','Dbrichau',0,'035365',0),(9736,13,4,'04886','Grotreben-Zwethau',0,'035386',0),(9737,13,4,'04889','Langenreichenbach',0,'034221',0),(9738,13,4,'04889','Pflckuff',0,'034221',0),(9739,13,4,'04889','Schildau , Gneisenaustadt',0,'034221',0),(9740,4,4,'04891','Falkenberg',0,'035363',0),(9741,4,4,'04892','Falkenberg',0,'035363',0),(9742,4,4,'04895','Bahnsdorf',0,'035341',0),(9743,4,4,'04895','Beyern',0,'035363',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (9744,4,4,'04895','Brottewitz',0,'035365',0),(9745,4,4,'04895','Buckau',0,'035363',0),(9746,4,4,'04895','Burxdorf',0,'035341',0),(9747,4,4,'04895','Falkenberg',0,'035363',0),(9748,4,4,'04895','Fermerswalde',0,'035363',0),(9749,4,4,'04895','Grorssen',0,'035363',0),(9750,4,4,'04895','Kleinrssen',0,'035363',0),(9751,4,4,'04895','Klsa',0,'035363',0),(9752,4,4,'04895','Kodorf',0,'035365',0),(9753,4,4,'04895','Lhsten',0,'035363',0),(9754,4,4,'04895','Martinskirchen',0,'035365',0),(9755,4,4,'04895','Neudeck',0,'035341',0),(9756,4,4,'04895','Rehfeld',0,'035363',0),(9757,4,4,'04895','Saxdorf',0,'035341',0),(9758,4,4,'04895','Schmerkendorf',0,'035365',0),(9759,4,4,'04895','Zllsdorf',0,'035363',0),(9760,4,4,'04906','Elsterwerda',0,'03533',0),(9761,4,4,'04907','Elsterwerda',0,'03533',0),(9762,4,4,'04910','Elsterwerda',0,'03533',0),(9763,4,4,'04910','Haida',0,'03533',0),(9764,4,4,'04910','Kraupa',0,'03533',0),(9765,4,4,'04911','Herzberg',0,'033926',0),(9766,4,4,'04912','Herzberg',0,'033926',0),(9767,4,4,'04916','Ahlsdorf',0,'03535',0),(9768,4,4,'04916','Arnsnesta',0,'035363',0),(9769,4,4,'04916','Bernsdorf',0,'03535',0),(9770,4,4,'04916','Borken',0,'035363',0),(9771,4,4,'04916','Brandis',0,'034292',0),(9772,4,4,'04916','Dubro',0,'03535',0),(9773,4,4,'04916','Friedersdorf',0,'033767',0),(9774,4,4,'04916','Grfendorf',0,'035363',0),(9775,4,4,'04916','Grassau',0,'08641',0),(9776,4,4,'04916','Herzberg',0,'033926',0),(9777,4,4,'04916','Jenigk',0,'03535',0),(9778,4,4,'04916','Mahdel',0,'035363',0),(9779,4,4,'04916','Osteroda',0,'035363',0),(9780,4,4,'04916','Polzen',0,'035361',0),(9781,4,4,'04916','Rahnisdorf',0,'035363',0),(9782,4,4,'04916','Schnewalde',0,'03535',0),(9783,4,4,'04916','Stolzenhain',0,'03535',0),(9784,4,4,'04916','Werchau',0,'035362',0),(9785,4,4,'04916','Wildberg',0,'033928',0),(9786,4,4,'04920','Bad Liebenwerda',0,'035341',0),(9787,4,4,'04921','Bad Liebenwerda',0,'035341',0),(9788,4,4,'04924','Bad Liebenwerda',0,'035341',0),(9789,4,4,'04924','Beiersdorf',0,'035341',0),(9790,4,4,'04924','Beutersitz',0,'035341',0),(9791,4,4,'04924','Bnitz',0,'035341',0),(9792,4,4,'04924','Dobra',0,'035341',0),(9793,4,4,'04924','Domsdorf',0,'035341',0),(9794,4,4,'04924','Kauxdorf',0,'035341',0),(9795,4,4,'04924','Krbeln',0,'035341',0),(9796,4,4,'04924','Lausitz',0,'035341',0),(9797,4,4,'04924','Maasdorf',0,'035341',0),(9798,4,4,'04924','Marxdorf',0,'035341',0),(9799,4,4,'04924','Oschtzchen',0,'035341',0),(9800,4,4,'04924','Prestewitz',0,'035341',0),(9801,4,4,'04924','Prieschka',0,'035341',0),(9802,4,4,'04924','Rothstein',0,'035341',0),(9803,4,4,'04924','Thalberg',0,'035341',0),(9804,4,4,'04924','Theisa',0,'035341',0),(9805,4,4,'04924','Wahrenbrck',0,'035341',0),(9806,4,4,'04924','Wildgrube',0,'035341',0),(9807,4,4,'04924','Winkel',0,'035341',0),(9808,4,4,'04924','Zeischa',0,'035341',0),(9809,4,4,'04924','Zobersdorf',0,'035341',0),(9810,4,4,'04928','Dllingen',0,'03533',0),(9811,4,4,'04928','Kahla',0,'03533',0),(9812,4,4,'04928','Plessa',0,'03533',0),(9813,4,4,'04928','Schraden',0,'03533',0),(9814,4,4,'04929','Mhlberg',0,'035365',0),(9815,4,4,'04931','Altenau',0,'035365',0),(9816,4,4,'04931','Fichtenberg',0,'035365',0),(9817,4,4,'04931','Kosilenzien',0,'035341',0),(9818,4,4,'04931','Langenrieth',0,'035341',0),(9819,4,4,'04931','Mglenz',0,'035341',0),(9820,4,4,'04931','Mhlberg',0,'035365',0),(9821,4,4,'04931','Neuburxdorf',0,'035341',0),(9822,4,4,'04932','Grden',0,'03533',0),(9823,4,4,'04932','Grothiemig',0,'035343',0),(9824,4,4,'04932','Hirschfeld',0,'035343',0),(9825,4,4,'04932','Merzdorf',0,'03533',0),(9826,4,4,'04932','Prsen',0,'03533',0),(9827,4,4,'04932','Reichenhain',0,'035341',0),(9828,4,4,'04932','Saathain',0,'03533',0),(9829,4,4,'04932','Stolzenhain a d Rder',0,'03533',0),(9830,4,4,'04932','Wainsdorf',0,'03533',0),(9831,4,4,'04934','Hohenleipisch',0,'03533',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (9832,4,4,'04936','Frankenhain',0,'035362',0),(9833,4,4,'04936','Freileben',0,'035364',0),(9834,4,4,'04936','Hillmersdorf',0,'035361',0),(9835,4,4,'04936','Hohenbucko',0,'035364',0),(9836,4,4,'04936','Jagsal',0,'035362',0),(9837,4,4,'04936','Kolochau',0,'035361',0),(9838,4,4,'04936','Krba',0,'035364',0),(9839,4,4,'04936','Lebusa',0,'035364',0),(9840,4,4,'04936','Malitschkendorf',0,'035361',0),(9841,4,4,'04936','Naundorf',0,'035361',0),(9842,4,4,'04936','Oelsig',0,'035362',0),(9843,4,4,'04936','Promarke',0,'035364',0),(9844,4,4,'04936','Schlieben',0,'035361',0),(9845,4,4,'04936','Schna-Kolpien',0,'035364',0),(9846,4,4,'04936','Stechau',0,'035361',0),(9847,4,4,'04936','Wehrhain',0,'035362',0),(9848,4,4,'04937','Schlieben',0,'035361',0),(9849,4,4,'04938','Drasdo',0,'035341',0),(9850,4,4,'04938','Langennaundorf',0,'035341',0),(9851,4,4,'04938','Uebigau',0,'035341',0),(9852,4,4,'04938','Wiederau',0,'035341',0),(9853,14,4,'06002','Halle (Saale)',0,'0345',0),(9854,14,4,'06003','Halle (Saale)',0,'0345',0),(9855,14,4,'06004','Halle (Saale)',0,'0345',0),(9856,14,4,'06005','Halle (Saale)',0,'0345',0),(9857,14,4,'06006','Halle (Saale)',0,'0345',0),(9858,14,4,'06007','Halle (Saale)',0,'0345',0),(9859,14,4,'06008','Halle (Saale)',0,'0345',0),(9860,14,4,'06009','Halle (Saale)',0,'0345',0),(9861,14,4,'06010','Halle (Saale)',0,'0345',0),(9862,14,4,'06011','Halle (Saale)',0,'0345',0),(9863,14,4,'06012','Halle (Saale)',0,'0345',0),(9864,14,4,'06013','Halle (Saale)',0,'0345',0),(9865,14,4,'06015','Halle (Saale)',0,'0345',0),(9866,14,4,'06016','Halle (Saale)',0,'0345',0),(9867,14,4,'06017','Halle (Saale)',0,'0345',0),(9868,14,4,'06018','Halle (Saale)',0,'0345',0),(9869,14,4,'06019','Halle (Saale)',0,'0345',0),(9870,14,4,'06020','Halle (Saale)',0,'0345',0),(9871,14,4,'06021','Halle (Saale)',0,'0345',0),(9872,14,4,'06025','Halle (Saale)',0,'0345',0),(9873,14,4,'06026','Halle (Saale)',0,'0345',0),(9874,14,4,'06027','Halle (Saale)',0,'0345',0),(9875,14,4,'06033','Halle (Saale)',0,'0345',0),(9876,14,4,'06035','Halle (Saale)',0,'0345',0),(9877,14,4,'06036','Halle (Saale)',0,'0345',0),(9878,14,4,'06037','Halle (Saale)',0,'0345',0),(9879,14,4,'06038','Halle (Saale)',0,'0345',0),(9880,14,4,'06039','Halle (Saale)',0,'0345',0),(9881,14,4,'06040','Halle (Saale)',0,'0345',0),(9882,14,4,'06041','Halle (Saale)',0,'0345',0),(9883,14,4,'06042','Halle (Saale)',0,'0345',0),(9884,14,4,'06043','Halle (Saale)',0,'0345',0),(9885,14,4,'06044','Halle (Saale)',0,'0345',0),(9886,14,4,'06045','Halle (Saale)',0,'0345',0),(9887,14,4,'06046','Halle (Saale)',0,'0345',0),(9888,14,4,'06047','Halle (Saale)',0,'0345',0),(9889,14,4,'06048','Halle (Saale)',0,'0345',0),(9890,14,4,'06052','Halle (Saale)',0,'0345',0),(9891,14,4,'06053','Halle (Saale)',0,'0345',0),(9892,14,4,'06054','Halle (Saale)',0,'0345',0),(9893,14,4,'06055','Halle (Saale)',0,'0345',0),(9894,14,4,'06056','Halle (Saale)',0,'0345',0),(9895,14,4,'06057','Halle (Saale)',0,'0345',0),(9896,14,4,'06058','Halle (Saale)',0,'0345',0),(9897,14,4,'06067','Halle (Saale)',0,'0345',0),(9898,14,4,'06068','Halle (Saale)',0,'0345',0),(9899,14,4,'06069','Halle (Saale)',0,'0345',0),(9900,14,4,'06070','Halle (Saale)',0,'0345',0),(9901,14,4,'06075','Halle (Saale)',0,'0345',0),(9902,14,4,'06076','Halle (Saale)',0,'0345',0),(9903,14,4,'06077','Halle (Saale)',0,'0345',0),(9904,14,4,'06090','Halle (Saale)',0,'0345',0),(9905,14,4,'06091','Halle (Saale)',0,'0345',0),(9906,14,4,'06092','Halle (Saale)',0,'0345',0),(9907,14,4,'06093','Halle (Saale)',0,'0345',0),(9908,14,4,'06094','Halle (Saale)',0,'0345',0),(9909,14,4,'06095','Halle (Saale)',0,'0345',0),(9910,14,4,'06096','Halle (Saale)',0,'0345',0),(9911,14,4,'06097','Halle (Saale)',0,'0345',0),(9912,14,4,'06098','Halle (Saale)',0,'0345',0),(9913,14,4,'06099','Halle (Saale)',0,'0345',0),(9914,14,4,'06100','Halle (Saale)',0,'0345',0),(9915,14,4,'06103','Halle (Saale)',0,'0345',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (9916,14,4,'06104','Halle (Saale)',0,'0345',0),(9917,14,4,'06106','Halle (Saale)',0,'0345',0),(9918,14,4,'06108','Halle (Saale)',0,'0345',0),(9919,14,4,'06110','Halle (Saale)',0,'0345',0),(9920,14,4,'06112','Halle (Saale)',0,'0345',0),(9921,14,4,'06114','Halle (Saale)',0,'0345',0),(9922,14,4,'06116','Halle (Saale)',0,'0345',0),(9923,14,4,'06118','Halle (Saale)',0,'0345',0),(9924,14,4,'06120','Halle (Saale)',0,'0345',0),(9925,14,4,'06120','Lieskau',0,'0345',0),(9926,14,4,'06122','Halle (Saale)',0,'0345',0),(9927,14,4,'06124','Halle (Saale)',0,'0345',0),(9928,14,4,'06126','Halle (Saale)',0,'0345',0),(9929,14,4,'06128','Halle (Saale)',0,'0345',0),(9930,14,4,'06130','Halle (Saale)',0,'0345',0),(9931,14,4,'06132','Halle (Saale)',0,'0345',0),(9932,14,4,'06140','Halle (Saale)',0,'0345',0),(9933,14,4,'06141','Halle (Saale)',0,'0345',0),(9934,14,4,'06146','Halle (Saale)',0,'0345',0),(9935,14,4,'06177','Teutschenthal',0,'034601',0),(9936,14,4,'06179','Angersdorf',0,'0345',0),(9937,14,4,'06179','Benkendorf b Salzmnde',0,'0345',0),(9938,14,4,'06179','Bennstedt',0,'034601',0),(9939,14,4,'06179','Dornstedt',0,'034636',0),(9940,14,4,'06179','Hohenweiden',0,'0345',0),(9941,14,4,'06179','Hhnstedt',0,'034601',0),(9942,14,4,'06179','Holleben',0,'0345',0),(9943,14,4,'06179','Langenbogen',0,'034601',0),(9944,14,4,'06179','Quillschina',0,'0345',0),(9945,14,4,'06179','Schochwitz',0,'034609',0),(9946,14,4,'06179','Steuden',0,'034636',0),(9947,14,4,'06179','Teutschenthal',0,'034601',0),(9948,14,4,'06179','Zappendorf',0,'034609',0),(9949,14,4,'06179','Zscherben',0,'0345',0),(9950,14,4,'06184','Burgliebenau',0,'0345',0),(9951,14,4,'06184','Dieskau',0,'0345',0),(9952,14,4,'06184','Dlbau',0,'0345',0),(9953,14,4,'06184','Dllnitz',0,'0345',0),(9954,14,4,'06184','Ermlitz',0,'034204',0),(9955,14,4,'06184','Grbers',0,'034605',0),(9956,14,4,'06184','Grokugel',0,'034204',0),(9957,14,4,'06184','Lochau',0,'0345',0),(9958,14,4,'06184','Ranitz',0,'034605',0),(9959,14,4,'06184','Rglitz',0,'034605',0),(9960,14,4,'06186','Landsberg',0,'034602',0),(9961,14,4,'06188','Brachstedt',0,'034604',0),(9962,14,4,'06188','Braschwitz',0,'034604',0),(9963,14,4,'06188','Hohenthurm',0,'034602',0),(9964,14,4,'06188','Landsberg',0,'034602',0),(9965,14,4,'06188','Niemberg',0,'034604',0),(9966,14,4,'06188','Oppin',0,'034606',0),(9967,14,4,'06188','Peien',0,'0345',0),(9968,14,4,'06188','Queis',0,'0345',0),(9969,14,4,'06188','Reuen',0,'034602',0),(9970,14,4,'06188','Schwerz',0,'034604',0),(9971,14,4,'06188','Sietzsch',0,'034602',0),(9972,14,4,'06188','Spickendorf',0,'034602',0),(9973,14,4,'06191','Lbejn',0,'034603',0),(9974,14,4,'06193','Gutenberg',0,'034606',0),(9975,14,4,'06193','Krosigk',0,'034603',0),(9976,14,4,'06193','Ktten',0,'034600',0),(9977,14,4,'06193','Lbejn',0,'034603',0),(9978,14,4,'06193','Morl',0,'034606',0),(9979,14,4,'06193','Msthinsdorf',0,'034600',0),(9980,14,4,'06193','Nauendorf',0,'034603',0),(9981,14,4,'06193','Nehlitz',0,'034606',0),(9982,14,4,'06193','Ostrau',0,'034600',0),(9983,14,4,'06193','Petersberg',0,'034600',0),(9984,14,4,'06193','Pltz',0,'034600',0),(9985,14,4,'06193','Sennewitz',0,'034606',0),(9986,14,4,'06193','Teicha',0,'034606',0),(9987,14,4,'06193','Wallwitz (Saalkreis)',0,'034606',0),(9988,14,4,'06196','Wettin',0,'034607',0),(9989,14,4,'06198','Beesenstedt',0,'034607',0),(9990,14,4,'06198','Brachwitz',0,'0345',0),(9991,14,4,'06198','Dblitz',0,'034607',0),(9992,14,4,'06198','Del',0,'034607',0),(9993,14,4,'06198','Fienstedt',0,'034609',0),(9994,14,4,'06198','Gimritz',0,'034607',0),(9995,14,4,'06198','Kloschwitz',0,'034607',0),(9996,14,4,'06198','Neutz-Lettewitz',0,'034603',0),(9997,14,4,'06198','Salzmnde',0,'034609',0),(9998,14,4,'06198','Wettin',0,'034607',0),(9999,14,4,'06200','Halle (Saale)',0,'0345',0),(10000,14,4,'06201','Merseburg',0,'03461',0),(10001,14,4,'06202','Merseburg',0,'03461',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (10002,14,4,'06203','Merseburg',0,'03461',0),(10003,14,4,'06204','Merseburg',0,'03461',0),(10004,14,4,'06205','Merseburg',0,'03461',0),(10005,14,4,'06206','Merseburg',0,'03461',0),(10006,14,4,'06207','Merseburg',0,'03461',0),(10007,14,4,'06217','Beuna (Geiseltal)',0,'03461',0),(10008,14,4,'06217','Geusa',0,'03461',0),(10009,14,4,'06217','Gut Werder',0,'034443',0),(10010,14,4,'06217','Merseburg',0,'03461',0),(10011,14,4,'06217','Meuschau',0,'03461',0),(10012,14,4,'06217','Trebnitz',0,'033477',0),(10013,14,4,'06227','Bad Drrenberg',0,'03462',0),(10014,14,4,'06231','Bad Drrenberg',0,'03462',0),(10015,14,4,'06231','Ktzschau',0,'03462',0),(10016,14,4,'06231','Kreypau',0,'034691',0),(10017,14,4,'06231','Nempitz',0,'03461',0),(10018,14,4,'06231','Oebles-Schlechtewitz',0,'034446',0),(10019,14,4,'06231','Rodden',0,'034638',0),(10020,14,4,'06231','Tollwitz',0,'03462',0),(10021,14,4,'06233','Leuna',0,'03462',0),(10022,14,4,'06234','Leuna',0,'03462',0),(10023,14,4,'06237','Leuna',0,'03462',0),(10024,14,4,'06237','Spergau',0,'03461',0),(10025,14,4,'06239','Braunsbedra',0,'034633',0),(10026,14,4,'06242','Braunsbedra',0,'034633',0),(10027,14,4,'06242','Grokayna',0,'034633',0),(10028,14,4,'06242','Krumpa',0,'034633',0),(10029,14,4,'06242','Robach',0,'03443',0),(10030,14,4,'06246','Bad Lauchstdt',0,'034635',0),(10031,14,4,'06246','Delitz am Berge',0,'0345',0),(10032,14,4,'06246','Klobikau',0,'034635',0),(10033,14,4,'06246','Knapendorf',0,'03461',0),(10034,14,4,'06246','Milzau',0,'034635',0),(10035,14,4,'06248','Mcheln (Geiseltal)',0,'034632',0),(10036,14,4,'06249','Mcheln (Geiseltal)',0,'034632',0),(10037,14,4,'06252','Gnthersdorf',0,'034638',0),(10038,14,4,'06254','Friedensdorf',0,'034639',0),(10039,14,4,'06254','Gnthersdorf',0,'034638',0),(10040,14,4,'06254','Horburg-Malau',0,'034204',0),(10041,14,4,'06254','Ktschlitz',0,'034638',0),(10042,14,4,'06254','Luppenau',0,'03461',0),(10043,14,4,'06254','Wallendorf (Luppe)',0,'034639',0),(10044,14,4,'06254','Zschen',0,'034638',0),(10045,14,4,'06254','Zweimen',0,'034638',0),(10046,14,4,'06255','Schafstdt',0,'034636',0),(10047,14,4,'06255','Wnsch',0,'034636',0),(10048,14,4,'06256','Schkopau',0,'0345',0),(10049,14,4,'06258','Korbetha',0,'0345',0),(10050,14,4,'06258','Schkopau',0,'0345',0),(10051,14,4,'06259','Frankleben',0,'034637',0),(10052,14,4,'06261','Querfurt',0,'034771',0),(10053,14,4,'06262','Querfurt',0,'034771',0),(10054,14,4,'06268','Albersroda',0,'034632',0),(10055,14,4,'06268','Barnstdt',0,'034771',0),(10056,14,4,'06268','Gatterstdt',0,'034771',0),(10057,14,4,'06268','Grockstdt',0,'034461',0),(10058,14,4,'06268','Kuckenburg',0,'034774',0),(10059,14,4,'06268','Langeneichstdt',0,'034636',0),(10060,14,4,'06268','Leimbach',0,'034771',0),(10061,14,4,'06268','Nemsdorf-Ghrendorf',0,'034771',0),(10062,14,4,'06268','Obhausen',0,'034771',0),(10063,14,4,'06268','Oechlitz',0,'034632',0),(10064,14,4,'06268','Querfurt',0,'034771',0),(10065,14,4,'06268','Schmon',0,'034461',0),(10066,14,4,'06268','Steigra',0,'034461',0),(10067,14,4,'06268','Vitzenburg',0,'034461',0),(10068,14,4,'06268','Weienschirmbach',0,'034461',0),(10069,14,4,'06268','Ziegelroda',0,'034672',0),(10070,14,4,'06279','Alberstedt',0,'034774',0),(10071,14,4,'06279','Esperstedt',0,'034774',0),(10072,14,4,'06279','Farnstdt',0,'034776',0),(10073,14,4,'06279','Schraplau',0,'034774',0),(10074,14,4,'06281','Lutherstadt Eisleben',0,'03475',0),(10075,14,4,'06282','Lutherstadt Eisleben',0,'03475',0),(10076,14,4,'06283','Lutherstadt Eisleben',0,'03475',0),(10077,14,4,'06284','Lutherstadt Eisleben',0,'03475',0),(10078,14,4,'06291','Lutherstadt Eisleben',0,'03475',0),(10079,14,4,'06295','Bischofrode',0,'03475',0),(10080,14,4,'06295','Bornstedt',0,'03475',0),(10081,14,4,'06295','Burgsdorf',0,'034773',0),(10082,14,4,'06295','Dederstedt',0,'034773',0),(10083,14,4,'06295','Hedersleben',0,'039481',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (10084,14,4,'06295','Hornburg',0,'034776',0),(10085,14,4,'06295','Lutherstadt Eisleben',0,'03475',0),(10086,14,4,'06295','Neehausen',0,'034773',0),(10087,14,4,'06295','Osterhausen',0,'034776',0),(10088,14,4,'06295','Polleben',0,'03475',0),(10089,14,4,'06295','Rothenschirmbach',0,'034776',0),(10090,14,4,'06295','Rottelsdorf',0,'034773',0),(10091,14,4,'06295','Schmalzerode',0,'03475',0),(10092,14,4,'06295','Schwittersdorf',0,'034773',0),(10093,14,4,'06295','Unterridorf',0,'03475',0),(10094,14,4,'06295','Volkstedt',0,'03475',0),(10095,14,4,'06295','Wolferode',0,'03475',0),(10096,14,4,'06305','Klostermansfeld',0,'034772',0),(10097,14,4,'06308','Annarode',0,'034772',0),(10098,14,4,'06308','Augsdorf',0,'03476',0),(10099,14,4,'06308','Benndorf',0,'034772',0),(10100,14,4,'06308','Hbitz',0,'03476',0),(10101,14,4,'06308','Klostermansfeld',0,'034772',0),(10102,14,4,'06308','Siebigerode',0,'034772',0),(10103,14,4,'06308','Siersleben',0,'03476',0),(10104,14,4,'06309','Helbra',0,'034772',0),(10105,14,4,'06311','Helbra',0,'034772',0),(10106,14,4,'06313','Ahlsdorf',0,'034772',0),(10107,14,4,'06313','Hergisdorf',0,'034772',0),(10108,14,4,'06313','Wimmelburg',0,'034772',0),(10109,14,4,'06314','Rblingen am See',0,'034774',0),(10110,14,4,'06317','Amsdorf',0,'034601',0),(10111,14,4,'06317','Aseleben',0,'034774',0),(10112,14,4,'06317','Erdeborn',0,'034774',0),(10113,14,4,'06317','Lttchendorf',0,'03475',0),(10114,14,4,'06317','Rblingen am See',0,'034774',0),(10115,14,4,'06317','Seeburg',0,'034774',0),(10116,14,4,'06317','Stedten',0,'034774',0),(10117,14,4,'06318','Wansleben am See',0,'034601',0),(10118,14,4,'06321','Hettstedt',0,'03476',0),(10119,14,4,'06322','Hettstedt',0,'03476',0),(10120,14,4,'06323','Hettstedt',0,'03476',0),(10121,14,4,'06324','Hettstedt',0,'03476',0),(10122,14,4,'06330','Hettstedt',0,'03476',0),(10123,14,4,'06333','Arnstedt',0,'034785',0),(10124,14,4,'06333','Brunrode',0,'034781',0),(10125,14,4,'06333','Endorf',0,'03476',0),(10126,14,4,'06333','Greifenhagen',0,'034781',0),(10127,14,4,'06333','Hettstedt',0,'03476',0),(10128,14,4,'06333','Neuplatendorf',0,'034742',0),(10129,14,4,'06333','Quenstedt',0,'03473',0),(10130,14,4,'06333','Ritterode',0,'034781',0),(10131,14,4,'06333','Saurasen',0,'034782',0),(10132,14,4,'06333','Sylda',0,'034742',0),(10133,14,4,'06333','Walbeck',0,'03476',0),(10134,14,4,'06333','Welbsleben',0,'03473',0),(10135,14,4,'06333','Welfesholz',0,'034783',0),(10136,14,4,'06333','Wiederstedt',0,'03476',0),(10137,14,4,'06338','Mansfeld',0,'034782',0),(10138,14,4,'06343','Biesenrode',0,'034782',0),(10139,14,4,'06343','Gorenzen',0,'034782',0),(10140,14,4,'06343','Mansfeld',0,'034782',0),(10141,14,4,'06343','Mllendorf',0,'034782',0),(10142,14,4,'06343','Piskaborn',0,'034782',0),(10143,14,4,'06343','Rdgen',0,'034782',0),(10144,14,4,'06343','Vatterode',0,'034782',0),(10145,14,4,'06347','Freist',0,'034783',0),(10146,14,4,'06347','Friedeburg',0,'034783',0),(10147,14,4,'06347','Friedeburgerhtte',0,'034783',0),(10148,14,4,'06347','Gerbstedt',0,'034783',0),(10149,14,4,'06347','Heiligenthal',0,'034783',0),(10150,14,4,'06347','Ihlewitz',0,'034783',0),(10151,14,4,'06347','Zabenstedt',0,'034783',0),(10152,14,4,'06348','Grorner',0,'034782',0),(10153,14,4,'06351','Kthen (Anhalt)',0,'03496',0),(10154,14,4,'06352','Kthen (Anhalt)',0,'03496',0),(10155,14,4,'06353','Kthen (Anhalt)',0,'03496',0),(10156,14,4,'06354','Kthen (Anhalt)',0,'03496',0),(10157,14,4,'06355','Kthen (Anhalt)',0,'03496',0),(10158,14,4,'06356','Kthen (Anhalt)',0,'03496',0),(10159,14,4,'06360','Kthen (Anhalt)',0,'03496',0),(10160,14,4,'06366','Kthen (Anhalt)',0,'03496',0),(10161,14,4,'06369','Arensdorf',0,'033635',0),(10162,14,4,'06369','Cosa',0,'034978',0),(10163,14,4,'06369','Csitz',0,'034978',0),(10164,14,4,'06369','Diebzig',0,'034979',0),(10165,14,4,'06369','Dohndorf',0,'034976',0),(10166,14,4,'06369','Dornbock',0,'034979',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (10167,14,4,'06369','Drosa',0,'034979',0),(10168,14,4,'06369','Elsdorf',0,'03496',0),(10169,14,4,'06369','Glauzig',0,'03496',0),(10170,14,4,'06369','Gnetsch',0,'034978',0),(10171,14,4,'06369','Grzig',0,'034978',0),(10172,14,4,'06369','Grobadegast',0,'03496',0),(10173,14,4,'06369','Gropaschleben',0,'03496',0),(10174,14,4,'06369','Kleinpaschleben',0,'034979',0),(10175,14,4,'06369','Libehna',0,'03496',0),(10176,14,4,'06369','Lbnitz an der Linde',0,'03496',0),(10177,14,4,'06369','Merzien',0,'03496',0),(10178,14,4,'06369','Porst',0,'03496',0),(10179,14,4,'06369','Prosigk',0,'03496',0),(10180,14,4,'06369','Radegast',0,'034978',0),(10181,14,4,'06369','Reupzig',0,'034977',0),(10182,14,4,'06369','Riesdorf',0,'034978',0),(10183,14,4,'06369','Schortewitz',0,'034975',0),(10184,14,4,'06369','Trebbichau an der Fuhne',0,'034975',0),(10185,14,4,'06369','Trinum',0,'03496',0),(10186,14,4,'06369','Weiandt-Glzau',0,'034978',0),(10187,14,4,'06369','Wrbzig',0,'034976',0),(10188,14,4,'06369','Wulfen',0,'034979',0),(10189,14,4,'06369','Wlknitz',0,'03496',0),(10190,14,4,'06369','Zabitz',0,'034979',0),(10191,14,4,'06369','Zehbitz',0,'034978',0),(10192,14,4,'06382','Aken (Elbe)',0,'034909',0),(10193,14,4,'06385','Aken (Elbe)',0,'034909',0),(10194,14,4,'06386','Chrau',0,'034909',0),(10195,14,4,'06386','Elsnigk',0,'034973',0),(10196,14,4,'06386','Fradorf',0,'03496',0),(10197,14,4,'06386','Friedrichsdorf',0,'034977',0),(10198,14,4,'06386','Hinsdorf',0,'034977',0),(10199,14,4,'06386','Kleinzerbst',0,'034909',0),(10200,14,4,'06386','Libbesdorf',0,'034977',0),(10201,14,4,'06386','Meilendorf',0,'034977',0),(10202,14,4,'06386','Micheln',0,'03496',0),(10203,14,4,'06386','Osternienburg',0,'034973',0),(10204,14,4,'06386','Quellendorf',0,'034977',0),(10205,14,4,'06386','Reppichau',0,'034973',0),(10206,14,4,'06386','Scheuder',0,'034977',0),(10207,14,4,'06386','Storkau',0,'034977',0),(10208,14,4,'06388','Baasdorf',0,'03496',0),(10209,14,4,'06388','Edderitz',0,'034976',0),(10210,14,4,'06388','Grbzig',0,'034976',0),(10211,14,4,'06388','Maasdorf',0,'034975',0),(10212,14,4,'06388','Piethen',0,'034976',0),(10213,14,4,'06388','Wieskau',0,'034976',0),(10214,14,4,'06391','Bernburg (Saale)',0,'03471',0),(10215,14,4,'06392','Bernburg (Saale)',0,'03471',0),(10216,14,4,'06393','Bernburg (Saale)',0,'03471',0),(10217,14,4,'06394','Bernburg (Saale)',0,'03471',0),(10218,14,4,'06395','Bernburg (Saale)',0,'03471',0),(10219,14,4,'06396','Bernburg (Saale)',0,'03471',0),(10220,14,4,'06397','Bernburg (Saale)',0,'03471',0),(10221,14,4,'06398','Bernburg (Saale)',0,'03471',0),(10222,14,4,'06400','Bernburg (Saale)',0,'03471',0),(10223,14,4,'06406','Bernburg (Saale)',0,'03471',0),(10224,14,4,'06408','Aderstedt',0,'03471',0),(10225,14,4,'06408','Baalberge',0,'03471',0),(10226,14,4,'06408','Biendorf',0,'034722',0),(10227,14,4,'06408','Crmigk',0,'034976',0),(10228,14,4,'06408','Grna',0,'03471',0),(10229,14,4,'06408','Ilberstedt',0,'03471',0),(10230,14,4,'06408','Latdorf',0,'03471',0),(10231,14,4,'06408','Peien',0,'03471',0),(10232,14,4,'06408','Poley',0,'03471',0),(10233,14,4,'06408','Preulitz',0,'034722',0),(10234,14,4,'06408','Wohlsdorf',0,'034722',0),(10235,14,4,'06408','Zepzig',0,'03471',0),(10236,14,4,'06416','Knnern',0,'034691',0),(10237,14,4,'06420','Domnitz',0,'034603',0),(10238,14,4,'06420','Edlau',0,'034691',0),(10239,14,4,'06420','Gerlebogk',0,'034691',0),(10240,14,4,'06420','Gnlbzig',0,'034692',0),(10241,14,4,'06420','Golbitz',0,'034691',0),(10242,14,4,'06420','Knnern',0,'034691',0),(10243,14,4,'06420','Lebendorf',0,'034691',0),(10244,14,4,'06420','Rothenburg',0,'034691',0),(10245,14,4,'06420','Trebnitz',0,'033477',0),(10246,14,4,'06420','Wiendorf',0,'034691',0),(10247,14,4,'06420','Zickeritz',0,'034691',0),(10248,14,4,'06421','Alsleben (Saale)',0,'034692',0),(10249,14,4,'06425','Alsleben (Saale)',0,'034692',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (10250,14,4,'06425','Beesenlaublingen',0,'034692',0),(10251,14,4,'06425','Belleben',0,'06425',0),(10252,14,4,'06425','Pltzkau',0,'034692',0),(10253,14,4,'06425','Schackstedt',0,'034692',0),(10254,14,4,'06425','Strenznaundorf',0,'034692',0),(10255,14,4,'06426','Nienburg (Saale)',0,'034721',0),(10256,14,4,'06429','Gerbitz',0,'034721',0),(10257,14,4,'06429','Neugattersleben',0,'034721',0),(10258,14,4,'06429','Nienburg (Saale)',0,'034721',0),(10259,14,4,'06429','Pobzig',0,'034721',0),(10260,14,4,'06429','Wedlitz',0,'034721',0),(10261,14,4,'06431','Aschersleben',0,'03473',0),(10262,14,4,'06432','Aschersleben',0,'03473',0),(10263,14,4,'06433','Aschersleben',0,'03473',0),(10264,14,4,'06434','Aschersleben',0,'03473',0),(10265,14,4,'06435','Aschersleben',0,'03473',0),(10266,14,4,'06436','Aschersleben',0,'03473',0),(10267,14,4,'06437','Aschersleben',0,'03473',0),(10268,14,4,'06449','Aschersleben',0,'03473',0),(10269,14,4,'06449','Cochstedt',0,'039267',0),(10270,14,4,'06449','Friedrichsaue',0,'034741',0),(10271,14,4,'06449','Giersleben',0,'034746',0),(10272,14,4,'06449','Gro Schierstedt',0,'03473',0),(10273,14,4,'06449','Klein Schierstedt',0,'034746',0),(10274,14,4,'06449','Neu Knigsaue',0,'034741',0),(10275,14,4,'06449','Schackenthal',0,'034746',0),(10276,14,4,'06449','Schadeleben',0,'034741',0),(10277,14,4,'06449','Westdorf',0,'03473',0),(10278,14,4,'06449','Wilsleben',0,'03473',0),(10279,14,4,'06449','Winningen',0,'02606',0),(10280,14,4,'06456','Drohndorf',0,'03473',0),(10281,14,4,'06456','Freckleben',0,'03473',0),(10282,14,4,'06456','Mehringen',0,'03473',0),(10283,14,4,'06456','Sandersleben',0,'034785',0),(10284,14,4,'06458','Hausneindorf',0,'039481',0),(10285,14,4,'06458','Hedersleben',0,'039481',0),(10286,14,4,'06458','Heteborn',0,'039481',0),(10287,14,4,'06458','Wedderstedt',0,'039481',0),(10288,14,4,'06460','Ermsleben',0,'034743',0),(10289,14,4,'06463','Ermsleben',0,'034743',0),(10290,14,4,'06463','Meisdorf',0,'034743',0),(10291,14,4,'06463','Radisleben',0,'039483',0),(10292,14,4,'06463','Reinstedt',0,'034741',0),(10293,14,4,'06464','Frose',0,'034741',0),(10294,14,4,'06465','Gatersleben',0,'039482',0),(10295,14,4,'06466','Gatersleben',0,'039482',0),(10296,14,4,'06467','Hoym',0,'034741',0),(10297,14,4,'06469','Nachterstedt',0,'034741',0),(10298,14,4,'06470','Nachterstedt',0,'034741',0),(10299,14,4,'06471','Quedlinburg',0,'03946',0),(10300,14,4,'06472','Quedlinburg',0,'03946',0),(10301,14,4,'06473','Quedlinburg',0,'03946',0),(10302,14,4,'06474','Quedlinburg',0,'03946',0),(10303,14,4,'06475','Quedlinburg',0,'03946',0),(10304,14,4,'06484','Ditfurt',0,'03946',0),(10305,14,4,'06484','Quedlinburg',0,'03946',0),(10306,14,4,'06484','Westerhausen',0,'03946',0),(10307,14,4,'06489','Ballenstedt',0,'039483',0),(10308,14,4,'06493','Badeborn',0,'039483',0),(10309,14,4,'06493','Ballenstedt',0,'039483',0),(10310,14,4,'06493','Dankerode',0,'039484',0),(10311,14,4,'06493','Harzgerode',0,'039484',0),(10312,14,4,'06493','Knigerode',0,'039484',0),(10313,14,4,'06493','Neudorf',0,'039484',0),(10314,14,4,'06493','Schielo',0,'039484',0),(10315,14,4,'06493','Straberg',0,'039489',0),(10316,14,4,'06494','Harzgerode',0,'039484',0),(10317,14,4,'06495','Thale',0,'03947',0),(10318,14,4,'06496','Thale',0,'03947',0),(10319,14,4,'06502','Neinstedt',0,'03947',0),(10320,14,4,'06502','Thale',0,'03947',0),(10321,14,4,'06502','Timmenrode',0,'03947',0),(10322,14,4,'06502','Warnstedt',0,'03947',0),(10323,14,4,'06502','Weddersleben',0,'03946',0),(10324,14,4,'06503','Gernrode',0,'039485',0),(10325,14,4,'06507','Allrode',0,'039487',0),(10326,14,4,'06507','Bad Suderode',0,'039485',0),(10327,14,4,'06507','Friedrichsbrunn',0,'039487',0),(10328,14,4,'06507','Gernrode',0,'039485',0),(10329,14,4,'06507','Gntersberge',0,'039488',0),(10330,14,4,'06507','Rieder',0,'039485',0),(10331,14,4,'06507','Siptenfelde',0,'039488',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (10332,14,4,'06507','Stecklenberg',0,'03947',0),(10333,14,4,'06508','Bad Suderode',0,'039485',0),(10334,14,4,'06511','Sangerhausen',0,'03464',0),(10335,14,4,'06512','Sangerhausen',0,'03464',0),(10336,14,4,'06513','Sangerhausen',0,'03464',0),(10337,14,4,'06514','Sangerhausen',0,'03464',0),(10338,14,4,'06517','Sangerhausen',0,'03464',0),(10339,14,4,'06526','Sangerhausen',0,'03464',0),(10340,14,4,'06528','Beyernaumburg',0,'03464',0),(10341,14,4,'06528','Birkenschferei',0,'034772',0),(10342,14,4,'06528','Blankenheim',0,'034659',0),(10343,14,4,'06528','Breitenbach',0,'034658',0),(10344,14,4,'06528','Brcken (Helme)',0,'034656',0),(10345,14,4,'06528','Drebsdorf',0,'034656',0),(10346,14,4,'06528','Edersleben',0,'03464',0),(10347,14,4,'06528','Emseloh',0,'034659',0),(10348,14,4,'06528','Gonna',0,'03464',0),(10349,14,4,'06528','Grillenberg',0,'03464',0),(10350,14,4,'06528','Groleinungen',0,'03464',0),(10351,14,4,'06528','Hackpfffel',0,'034656',0),(10352,14,4,'06528','Hainrode',0,'034656',0),(10353,14,4,'06528','Holdenstedt',0,'034659',0),(10354,14,4,'06528','Horla',0,'034658',0),(10355,14,4,'06528','Kleinleinungen',0,'034656',0),(10356,14,4,'06528','Landgemeinde',0,'034651',0),(10357,14,4,'06528','Lengefeld',0,'03464',0),(10358,14,4,'06528','Liedersdorf',0,'03464',0),(10359,14,4,'06528','Martinsrieth',0,'034656',0),(10360,14,4,'06528','Morungen',0,'03464',0),(10361,14,4,'06528','Neuhaus',0,'034658',0),(10362,14,4,'06528','Oberrblingen',0,'03464',0),(10363,14,4,'06528','Obersdorf',0,'034651',0),(10364,14,4,'06528','Plsfeld',0,'03464',0),(10365,14,4,'06528','Riestedt',0,'03464',0),(10366,14,4,'06528','Riethnordhausen',0,'034656',0),(10367,14,4,'06528','Rotha',0,'034658',0),(10368,14,4,'06528','Sotterhausen',0,'03464',0),(10369,14,4,'06528','Wallhausen',0,'034656',0),(10370,14,4,'06528','Wettelrode',0,'03464',0),(10371,14,4,'06533','Rola',0,'034651',0),(10372,14,4,'06536','Bennungen',0,'034651',0),(10373,14,4,'06536','Berga',0,'034651',0),(10374,14,4,'06536','Breitungen',0,'034651',0),(10375,14,4,'06536','Dietersdorf',0,'034651',0),(10376,14,4,'06536','Hayn (Harz)',0,'034658',0),(10377,14,4,'06536','Questenberg',0,'034651',0),(10378,14,4,'06536','Rola',0,'034651',0),(10379,14,4,'06536','Wickerode',0,'034651',0),(10380,14,4,'06536','Wolfsberg',0,'034658',0),(10381,14,4,'06537','Kelbra (Kyffhuser)',0,'034651',0),(10382,14,4,'06537','Tilleda (Kyffhuser)',0,'034651',0),(10383,14,4,'06538','Kelbra (Kyffhuser)',0,'034651',0),(10384,14,4,'06539','Allstedt',0,'034652',0),(10385,14,4,'06542','Allstedt',0,'034652',0),(10386,14,4,'06542','Katharinenrieth',0,'034652',0),(10387,14,4,'06542','Mittelhausen',0,'034652',0),(10388,14,4,'06542','Niederrblingen (Helme)',0,'034652',0),(10389,14,4,'06542','Nienstedt',0,'034652',0),(10390,14,4,'06542','Winkel',0,'034652',0),(10391,14,4,'06542','Wolferstedt',0,'034652',0),(10392,14,4,'06543','Abberode',0,'034779',0),(10393,14,4,'06543','Alterode',0,'034742',0),(10394,14,4,'06543','Braunschwende',0,'034775',0),(10395,14,4,'06543','Friesdorf',0,'034775',0),(10396,14,4,'06543','Harkerode',0,'034742',0),(10397,14,4,'06543','Hermerode',0,'034775',0),(10398,14,4,'06543','Molmerswende',0,'034779',0),(10399,14,4,'06543','Pansfelde',0,'034743',0),(10400,14,4,'06543','Ritzgerode',0,'034775',0),(10401,14,4,'06543','Stangerode',0,'034742',0),(10402,14,4,'06543','Ulzigerode',0,'034742',0),(10403,14,4,'06543','Wieserode',0,'034743',0),(10404,14,4,'06543','Wippra',0,'034775',0),(10405,14,4,'06545','Stolberg (Harz)',0,'034654',0),(10406,14,4,'06547','Breitenstein',0,'034654',0),(10407,14,4,'06547','Schwenda',0,'034658',0),(10408,14,4,'06547','Stolberg (Harz)',0,'034654',0),(10409,14,4,'06548','Rottleberode',0,'034653',0),(10410,14,4,'06548','Uftrungen',0,'034653',0),(10411,16,4,'06551','Artern',0,'03466',0),(10412,16,4,'06553','Artern',0,'03466',0),(10413,16,4,'06556','Artern',0,'03466',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (10414,16,4,'06556','Borxleben',0,'03466',0),(10415,16,4,'06556','Bretleben',0,'034673',0),(10416,16,4,'06556','Heygendorf',0,'03466',0),(10417,16,4,'06556','Ichstedt',0,'03466',0),(10418,16,4,'06556','Kachstedt',0,'03466',0),(10419,16,4,'06556','Kalbsrieth',0,'03466',0),(10420,16,4,'06556','Mnchpfiffel-Nikolausrieth',0,'034652',0),(10421,16,4,'06556','Reinsdorf',0,'03466',0),(10422,16,4,'06556','Ringleben',0,'03466',0),(10423,16,4,'06556','Ritteburg',0,'03466',0),(10424,16,4,'06556','Schnewerda',0,'034672',0),(10425,16,4,'06556','Schnfeld',0,'03466',0),(10426,16,4,'06556','Udersleben',0,'03466',0),(10427,16,4,'06556','Voigtstedt',0,'03466',0),(10428,16,4,'06562','Bad Frankenhausen',0,'034671',0),(10429,16,4,'06567','Bad Frankenhausen',0,'034671',0),(10430,16,4,'06567','Esperstedt',0,'034671',0),(10431,16,4,'06567','Gllingen',0,'034671',0),(10432,16,4,'06567','Gnserode',0,'034671',0),(10433,16,4,'06567','Rottleben',0,'034671',0),(10434,16,4,'06567','Seega',0,'034671',0),(10435,16,4,'06567','Seehausen',0,'039863',0),(10436,16,4,'06567','Steinthaleben',0,'034651',0),(10437,16,4,'06568','Roleben',0,'034672',0),(10438,16,4,'06571','Bottendorf',0,'034672',0),(10439,16,4,'06571','Donndorf',0,'03466',0),(10440,16,4,'06571','Garnbach',0,'034672',0),(10441,16,4,'06571','Gehofen',0,'03466',0),(10442,16,4,'06571','Hechendorf',0,'034672',0),(10443,16,4,'06571','Langenroda',0,'034672',0),(10444,16,4,'06571','Nausitz',0,'03466',0),(10445,16,4,'06571','Roleben',0,'034672',0),(10446,16,4,'06571','Wiehe',0,'034672',0),(10447,16,4,'06574','Heldrungen',0,'034673',0),(10448,16,4,'06577','Braunsroda',0,'034673',0),(10449,16,4,'06577','Etzleben',0,'034673',0),(10450,16,4,'06577','Gorsleben',0,'034673',0),(10451,16,4,'06577','Hauteroda',0,'034673',0),(10452,16,4,'06577','Heldrungen',0,'034673',0),(10453,16,4,'06577','Hemleben',0,'034673',0),(10454,16,4,'06577','Oberheldrungen',0,'034673',0),(10455,16,4,'06578','Bilzingsleben',0,'03466',0),(10456,16,4,'06578','Kannawurf',0,'036375',0),(10457,16,4,'06578','Oldisleben',0,'03466',0),(10458,16,4,'06578','Sachsenburg',0,'03466',0),(10459,14,4,'06601','Naumburg (Saale)',0,'034466',0),(10460,14,4,'06602','Naumburg (Saale)',0,'034466',0),(10461,14,4,'06603','Naumburg (Saale)',0,'034466',0),(10462,14,4,'06604','Naumburg (Saale)',0,'034466',0),(10463,14,4,'06605','Naumburg (Saale)',0,'034466',0),(10464,14,4,'06606','Naumburg (Saale)',0,'034466',0),(10465,14,4,'06607','Naumburg (Saale)',0,'034466',0),(10466,14,4,'06608','Naumburg (Saale)',0,'034466',0),(10467,14,4,'06609','Naumburg (Saale)',0,'034466',0),(10468,14,4,'06618','Casekirchen',0,'036694',0),(10469,14,4,'06618','Eulau',0,'034466',0),(10470,14,4,'06618','Gieckau',0,'034445',0),(10471,14,4,'06618','Grschen',0,'034445',0),(10472,14,4,'06618','Heiligenkreuz',0,'034466',0),(10473,14,4,'06618','Henne',0,'034466',0),(10474,14,4,'06618','Janisroda',0,'034466',0),(10475,14,4,'06618','Kleinjena',0,'034466',0),(10476,14,4,'06618','Leislau',0,'036421',0),(10477,14,4,'06618','Lbitz',0,'034422',0),(10478,14,4,'06618','Mertendorf',0,'034445',0),(10479,14,4,'06618','Molau',0,'036421',0),(10480,14,4,'06618','Naumburg (Saale)',0,'034466',0),(10481,14,4,'06618','Pdelist',0,'034464',0),(10482,14,4,'06618','Prienitz',0,'034466',0),(10483,14,4,'06618','Schnburg',0,'03445',0),(10484,14,4,'06618','Utenbach',0,'036694',0),(10485,14,4,'06618','Wethau',0,'03445',0),(10486,14,4,'06625','Bad Ksen',0,'034463',0),(10487,14,4,'06628','Abtlbnitz',0,'036421',0),(10488,14,4,'06628','Bad Ksen',0,'034463',0),(10489,14,4,'06628','Crlpa-Lbschtz',0,'034466',0),(10490,14,4,'06628','Mllern',0,'034463',0),(10491,14,4,'06628','Spielberg',0,'034463',0),(10492,14,4,'06628','Taugwitz',0,'034463',0),(10493,14,4,'06630','Freyburg (Unstrut)',0,'034464',0),(10494,14,4,'06632','Balgstdt',0,'034464',0),(10495,14,4,'06632','Baumersroda',0,'034632',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (10496,14,4,'06632','Branderoda',0,'034632',0),(10497,14,4,'06632','Ebersroda',0,'034632',0),(10498,14,4,'06632','Freyburg (Unstrut)',0,'034464',0),(10499,14,4,'06632','Gleina',0,'034462',0),(10500,14,4,'06632','Grnitz',0,'034464',0),(10501,14,4,'06632','Grst',0,'034633',0),(10502,14,4,'06632','Schleberoda',0,'034464',0),(10503,14,4,'06632','Zeuchfeld',0,'034464',0),(10504,14,4,'06634','Laucha an der Unstrut',0,'034462',0),(10505,14,4,'06636','Burgscheidungen',0,'034462',0),(10506,14,4,'06636','Golzen',0,'034462',0),(10507,14,4,'06636','Hirschroda',0,'034462',0),(10508,14,4,'06636','Kirchscheidungen',0,'034462',0),(10509,14,4,'06636','Laucha an der Unstrut',0,'034462',0),(10510,14,4,'06636','Weischtz',0,'034462',0),(10511,14,4,'06638','Karsdorf',0,'034461',0),(10512,14,4,'06639','Karsdorf',0,'034461',0),(10513,14,4,'06640','Nebra (Unstrut)',0,'034461',0),(10514,14,4,'06642','Altenroda',0,'034465',0),(10515,14,4,'06642','Bucha',0,'034465',0),(10516,14,4,'06642','Memleben',0,'034672',0),(10517,14,4,'06642','Nebra (Unstrut)',0,'034461',0),(10518,14,4,'06642','Reinsdorf',0,'034461',0),(10519,14,4,'06642','Wangen',0,'034461',0),(10520,14,4,'06642','Wohlmirstedt',0,'034672',0),(10521,14,4,'06642','Zuckerfabrik Vitzenburg',0,'034461',0),(10522,14,4,'06644','Bad Bibra',0,'034465',0),(10523,14,4,'06647','Bad Bibra',0,'034465',0),(10524,14,4,'06647','Billroda',0,'036377',0),(10525,14,4,'06647','Burkersroda',0,'034462',0),(10526,14,4,'06647','Hohndorf',0,'034463',0),(10527,14,4,'06647','Kahlwinkel',0,'034465',0),(10528,14,4,'06647','Klosterhseler',0,'034463',0),(10529,14,4,'06647','Lindenberg',0,'08381',0),(10530,14,4,'06647','Lossa',0,'036377',0),(10531,14,4,'06647','Saubach',0,'034465',0),(10532,14,4,'06647','Steinburg',0,'034465',0),(10533,14,4,'06647','Thalwinkel',0,'034465',0),(10534,14,4,'06647','Wischroda',0,'034467',0),(10535,14,4,'06648','Braunsroda',0,'034467',0),(10536,14,4,'06648','Burgholzhausen',0,'034467',0),(10537,14,4,'06648','Eckartsberga',0,'034467',0),(10538,14,4,'06648','Gernstedt',0,'034463',0),(10539,14,4,'06648','Herrengosserstedt',0,'034467',0),(10540,14,4,'06648','Tromsdorf',0,'034467',0),(10541,14,4,'06651','Weienfels',0,'03443',0),(10542,14,4,'06652','Weienfels',0,'03443',0),(10543,14,4,'06653','Weienfels',0,'03443',0),(10544,14,4,'06654','Weienfels',0,'03443',0),(10545,14,4,'06655','Weienfels',0,'03443',0),(10546,14,4,'06656','Weienfels',0,'03443',0),(10547,14,4,'06657','Weienfels',0,'03443',0),(10548,14,4,'06667','Burgwerben',0,'03443',0),(10549,14,4,'06667','Goseck',0,'03443',0),(10550,14,4,'06667','Grbitz',0,'034445',0),(10551,14,4,'06667','Langendorf',0,'03443',0),(10552,14,4,'06667','Leiling',0,'03443',0),(10553,14,4,'06667','Markwerben',0,'03443',0),(10554,14,4,'06667','Pretzsch',0,'034926',0),(10555,14,4,'06667','Prittitz',0,'034445',0),(10556,14,4,'06667','Reichardtswerben',0,'03443',0),(10557,14,4,'06667','Schmerdorf',0,'034445',0),(10558,14,4,'06667','Storkau',0,'03443',0),(10559,14,4,'06667','Sten',0,'034445',0),(10560,14,4,'06667','Tagewerben',0,'03443',0),(10561,14,4,'06667','Uichteritz',0,'03443',0),(10562,14,4,'06667','Weienfels',0,'03443',0),(10563,14,4,'06676','Hohenmlsen',0,'034441',0),(10564,14,4,'06679','Granschtz',0,'034441',0),(10565,14,4,'06679','Grogrimma',0,'034441',0),(10566,14,4,'06679','Hohenmlsen',0,'034441',0),(10567,14,4,'06679','Muschwitz',0,'034441',0),(10568,14,4,'06679','Taucha',0,'034298',0),(10569,14,4,'06679','Webau',0,'034443',0),(10570,14,4,'06679','Zembschen',0,'034441',0),(10571,14,4,'06679','Zorbau',0,'034441',0),(10572,14,4,'06680','Teuchern',0,'034443',0),(10573,14,4,'06682','Deuben',0,'034441',0),(10574,14,4,'06682','Grben',0,'034443',0),(10575,14,4,'06682','Krauschwitz',0,'034443',0),(10576,14,4,'06682','Nessa',0,'034443',0),(10577,14,4,'06682','Schelkau',0,'034443',0),(10578,14,4,'06682','Teuchern',0,'034443',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (10579,14,4,'06682','Trebnitz',0,'033477',0),(10580,14,4,'06682','Werschen',0,'034443',0),(10581,14,4,'06684','Ltzen',0,'034444',0),(10582,14,4,'06686','Dehlitz (Saale)',0,'03443',0),(10583,14,4,'06686','Grogrschen',0,'034444',0),(10584,14,4,'06686','Ltzen',0,'034444',0),(10585,14,4,'06686','Poserna',0,'03443',0),(10586,14,4,'06686','Rippach',0,'034444',0),(10587,14,4,'06686','Rcken',0,'034444',0),(10588,14,4,'06686','Sssen',0,'034444',0),(10589,14,4,'06686','Starsiedel',0,'034444',0),(10590,14,4,'06688','Grokorbetha',0,'034446',0),(10591,14,4,'06688','Schkortleben',0,'034446',0),(10592,14,4,'06688','Wengelsdorf',0,'034446',0),(10593,14,4,'06691','Zeitz',0,'03441',0),(10594,14,4,'06692','Zeitz',0,'03441',0),(10595,14,4,'06693','Zeitz',0,'03441',0),(10596,14,4,'06694','Zeitz',0,'03441',0),(10597,14,4,'06712','Bergisdorf',0,'03441',0),(10598,14,4,'06712','Bornitz',0,'034424',0),(10599,14,4,'06712','Breitenbach',0,'03441',0),(10600,14,4,'06712','Dschwitz',0,'034425',0),(10601,14,4,'06712','Draschwitz',0,'034424',0),(10602,14,4,'06712','Drodorf',0,'03441',0),(10603,14,4,'06712','Geunitz',0,'034423',0),(10604,14,4,'06712','Gbitz',0,'03441',0),(10605,14,4,'06712','Grana',0,'03441',0),(10606,14,4,'06712','Haynsburg',0,'03441',0),(10607,14,4,'06712','Heuckewalde',0,'034423',0),(10608,14,4,'06712','Knderitz',0,'034424',0),(10609,14,4,'06712','Kretzschau',0,'03441',0),(10610,14,4,'06712','Schellbach',0,'034423',0),(10611,14,4,'06712','Schkauditz',0,'036693',0),(10612,14,4,'06712','Wittgendorf',0,'034423',0),(10613,14,4,'06712','Wrchwitz',0,'034426',0),(10614,14,4,'06712','Zangenberg',0,'03441',0),(10615,14,4,'06712','Zeitz',0,'03441',0),(10616,14,4,'06721','Goldschau',0,'036694',0),(10617,14,4,'06721','Meineweh',0,'034425',0),(10618,14,4,'06721','Osterfeld',0,'034422',0),(10619,14,4,'06721','Unterkaka',0,'034422',0),(10620,14,4,'06721','Waldau',0,'034422',0),(10621,14,4,'06722','Droyig',0,'034425',0),(10622,14,4,'06722','Kleinhelmsdorf',0,'036694',0),(10623,14,4,'06722','Weickelsdorf',0,'034422',0),(10624,14,4,'06722','Weienborn',0,'034425',0),(10625,14,4,'06722','Wetterzeube',0,'036693',0),(10626,14,4,'06724','Brckau',0,'034426',0),(10627,14,4,'06724','Kayna',0,'034426',0),(10628,14,4,'06724','Spora',0,'03448',0),(10629,14,4,'06725','Profen',0,'034424',0),(10630,14,4,'06725','Reuden',0,'034424',0),(10631,14,4,'06727','Dbris',0,'034424',0),(10632,14,4,'06727','Luckenau',0,'03441',0),(10633,14,4,'06727','Nonnewitz',0,'03441',0),(10634,14,4,'06727','Schleinitz',0,'034422',0),(10635,14,4,'06727','Theien',0,'03441',0),(10636,14,4,'06729','Etzoldshain',0,'03441',0),(10637,14,4,'06729','Langendorf',0,'034424',0),(10638,14,4,'06729','Minkwitz',0,'034424',0),(10639,14,4,'06729','Rehmsdorf',0,'03441',0),(10640,14,4,'06729','Torna',0,'03441',0),(10641,14,4,'06729','Traupitz',0,'034424',0),(10642,14,4,'06729','Trglitz',0,'03441',0),(10643,14,4,'06729','Wadewitz',0,'03441',0),(10644,14,4,'06731','Bitterfeld',0,'03493',0),(10645,14,4,'06732','Bitterfeld',0,'03493',0),(10646,14,4,'06733','Bitterfeld',0,'03493',0),(10647,14,4,'06734','Bitterfeld',0,'03493',0),(10648,14,4,'06735','Bitterfeld',0,'03493',0),(10649,14,4,'06736','Bitterfeld',0,'03493',0),(10650,14,4,'06749','Bitterfeld',0,'03493',0),(10651,14,4,'06749','Friedersdorf',0,'033767',0),(10652,14,4,'06754','Wolfen',0,'03494',0),(10653,14,4,'06755','Wolfen',0,'03494',0),(10654,14,4,'06756','Wolfen',0,'03494',0),(10655,14,4,'06757','Wolfen',0,'03494',0),(10656,14,4,'06758','Wolfen',0,'03494',0),(10657,14,4,'06759','Wolfen',0,'03494',0),(10658,14,4,'06766','Bobbau',0,'03494',0),(10659,14,4,'06766','Reuden a d Fuhne',0,'03493',0),(10660,14,4,'06766','Rdgen',0,'034956',0),(10661,14,4,'06766','Thalheim',0,'03494',0),(10662,14,4,'06766','Wolfen',0,'03494',0),(10663,14,4,'06767','Grfenhainichen',0,'034953',0),(10664,14,4,'06773','Bergwitz',0,'034928',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (10665,14,4,'06773','Gossa',0,'034955',0),(10666,14,4,'06773','Grfenhainichen',0,'034953',0),(10667,14,4,'06773','Grbern',0,'034955',0),(10668,14,4,'06773','Jdenberg',0,'034953',0),(10669,14,4,'06773','Radis',0,'034953',0),(10670,14,4,'06773','Rotta',0,'034921',0),(10671,14,4,'06773','Schkna',0,'034955',0),(10672,14,4,'06773','Selbitz',0,'034928',0),(10673,14,4,'06773','Uthausen',0,'034921',0),(10674,14,4,'06774','Krina',0,'034955',0),(10675,14,4,'06774','Mhlbeck',0,'03493',0),(10676,14,4,'06774','Plodda',0,'034955',0),(10677,14,4,'06774','Pouch',0,'03493',0),(10678,14,4,'06774','Rsa',0,'034208',0),(10679,14,4,'06774','Schlaitz',0,'034955',0),(10680,14,4,'06774','Schwemsal',0,'034243',0),(10681,14,4,'06774','Sllichau',0,'034243',0),(10682,14,4,'06774','Tornau',0,'034243',0),(10683,14,4,'06776','Raguhn',0,'034906',0),(10684,14,4,'06779','Marke',0,'034906',0),(10685,14,4,'06779','Raguhn',0,'034906',0),(10686,14,4,'06779','Retzau',0,'034906',0),(10687,14,4,'06779','Salzfurtkapelle',0,'03494',0),(10688,14,4,'06779','Schierau',0,'034906',0),(10689,14,4,'06779','Thurland',0,'034906',0),(10690,14,4,'06779','Tornau v d Heide',0,'034901',0),(10691,14,4,'06780','Gttnitz',0,'034956',0),(10692,14,4,'06780','Grozberitz',0,'034956',0),(10693,14,4,'06780','Heideloh',0,'03493',0),(10694,14,4,'06780','Lberitz',0,'034956',0),(10695,14,4,'06780','Quetzdlsdorf',0,'034604',0),(10696,14,4,'06780','Schrenz',0,'034956',0),(10697,14,4,'06780','Spren',0,'034956',0),(10698,14,4,'06780','Stumsdorf',0,'034956',0),(10699,14,4,'06780','Zrbig',0,'034956',0),(10700,14,4,'06781','Zrbig',0,'034956',0),(10701,14,4,'06782','Oranienbaum',0,'034904',0),(10702,14,4,'06785','Brandhorst',0,'034904',0),(10703,14,4,'06785','Horstdorf',0,'034904',0),(10704,14,4,'06785','Kakau',0,'034904',0),(10705,14,4,'06785','Oranienbaum',0,'034904',0),(10706,14,4,'06785','Schleesen',0,'034904',0),(10707,14,4,'06786','Gohrau',0,'034905',0),(10708,14,4,'06786','Griesen',0,'034905',0),(10709,14,4,'06786','Rehsen',0,'034905',0),(10710,14,4,'06786','Riesigk',0,'034905',0),(10711,14,4,'06786','Vockerode',0,'034905',0),(10712,14,4,'06786','Wrlitz',0,'034905',0),(10713,14,4,'06791','Mhlau',0,'034953',0),(10714,14,4,'06791','Zschornewitz',0,'034953',0),(10715,14,4,'06792','Sandersdorf',0,'03493',0),(10716,14,4,'06793','Sandersdorf',0,'03493',0),(10717,14,4,'06794','Glebitzsch',0,'034954',0),(10718,14,4,'06794','Ramsin',0,'034954',0),(10719,14,4,'06794','Renneritz',0,'034954',0),(10720,14,4,'06794','Zscherndorf',0,'03493',0),(10721,14,4,'06796','Brehna',0,'034954',0),(10722,14,4,'06800','Altjenitz',0,'03494',0),(10723,14,4,'06800','Jenitz (Anhalt)',0,'03494',0),(10724,14,4,'06803','Greppin',0,'03494',0),(10725,14,4,'06804','Burgkemnitz',0,'034955',0),(10726,14,4,'06804','Muldenstein',0,'03493',0),(10727,14,4,'06805','Muldenstein',0,'03493',0),(10728,14,4,'06808','Holzweiig',0,'03493',0),(10729,14,4,'06809','Petersroda',0,'034954',0),(10730,14,4,'06809','Roitzsch',0,'034954',0),(10731,14,4,'06811','Dessau',0,'0340',0),(10732,14,4,'06812','Dessau',0,'0340',0),(10733,14,4,'06813','Dessau',0,'0340',0),(10734,14,4,'06814','Dessau',0,'0340',0),(10735,14,4,'06815','Dessau',0,'0340',0),(10736,14,4,'06816','Dessau',0,'0340',0),(10737,14,4,'06818','Dessau',0,'0340',0),(10738,14,4,'06821','Dessau',0,'0340',0),(10739,14,4,'06822','Dessau',0,'0340',0),(10740,14,4,'06839','Dessau',0,'0340',0),(10741,14,4,'06840','Dessau',0,'0340',0),(10742,14,4,'06842','Dessau',0,'0340',0),(10743,14,4,'06844','Dessau',0,'0340',0),(10744,14,4,'06846','Dessau',0,'0340',0),(10745,14,4,'06847','Dessau',0,'0340',0),(10746,14,4,'06849','Dessau',0,'0340',0),(10747,14,4,'06854','Rolau (Elbe)',0,'034901',0),(10748,14,4,'06855','Rolau (Elbe)',0,'034901',0),(10749,14,4,'06862','Brambach',0,'034901',0),(10750,14,4,'06862','Brsen',0,'034907',0),(10751,14,4,'06862','Hundeluft',0,'034907',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (10752,14,4,'06862','Jeber-Bergfrieden',0,'034907',0),(10753,14,4,'06862','Mhlstedt',0,'034907',0),(10754,14,4,'06862','Ragsen',0,'034907',0),(10755,14,4,'06862','Rodleben',0,'034901',0),(10756,14,4,'06862','Rolau (Elbe)',0,'034901',0),(10757,14,4,'06862','Serno',0,'034907',0),(10758,14,4,'06862','Stackelitz',0,'034907',0),(10759,14,4,'06862','Streetz',0,'034901',0),(10760,14,4,'06862','Thieen',0,'034901',0),(10761,14,4,'06863','Coswig (Anhalt)',0,'034903',0),(10762,14,4,'06869','Buko',0,'034903',0),(10763,14,4,'06869','Cobbelsdorf',0,'034923',0),(10764,14,4,'06869','Coswig (Anhalt)',0,'034903',0),(10765,14,4,'06869','Dben',0,'034903',0),(10766,14,4,'06869','Gritz',0,'034907',0),(10767,14,4,'06869','Griebo',0,'034903',0),(10768,14,4,'06869','Klieken',0,'034903',0),(10769,14,4,'06869','Kselitz',0,'034923',0),(10770,14,4,'06869','Luko',0,'034901',0),(10771,14,4,'06869','Mllensdorf',0,'034903',0),(10772,14,4,'06869','Senst',0,'034929',0),(10773,14,4,'06869','Wrpen',0,'034903',0),(10774,14,4,'06869','Zieko',0,'034903',0),(10775,14,4,'06871','Lutherstadt Wittenberg',0,'03491',0),(10776,14,4,'06872','Lutherstadt Wittenberg',0,'03491',0),(10777,14,4,'06873','Lutherstadt Wittenberg',0,'03491',0),(10778,14,4,'06874','Lutherstadt Wittenberg',0,'03491',0),(10779,14,4,'06877','Lutherstadt Wittenberg',0,'03491',0),(10780,14,4,'06878','Lutherstadt Wittenberg',0,'03491',0),(10781,14,4,'06879','Lutherstadt Wittenberg',0,'03491',0),(10782,14,4,'06886','Lutherstadt Wittenberg',0,'03491',0),(10783,14,4,'06888','Abtsdorf',0,'03491',0),(10784,14,4,'06888','Dabrun',0,'03491',0),(10785,14,4,'06888','Dietrichsdorf',0,'034922',0),(10786,14,4,'06888','Eutzsch',0,'034921',0),(10787,14,4,'06888','Mochau',0,'03491',0),(10788,14,4,'06888','Mhlanger',0,'034922',0),(10789,14,4,'06888','Pratau',0,'034928',0),(10790,14,4,'06888','Seegrehna',0,'034928',0),(10791,14,4,'06888','Zrnigall',0,'034922',0),(10792,14,4,'06892','Zahna',0,'034924',0),(10793,14,4,'06895','Bodorf',0,'034929',0),(10794,14,4,'06895','Blzig',0,'034924',0),(10795,14,4,'06895','Kropstdt',0,'034920',0),(10796,14,4,'06895','Leetza',0,'034924',0),(10797,14,4,'06895','Rahnsdorf',0,'034924',0),(10798,14,4,'06895','Zahna',0,'034924',0),(10799,14,4,'06896','Nudersdorf',0,'034929',0),(10800,14,4,'06896','Reinsdorf',0,'034928',0),(10801,14,4,'06896','Schmilkendorf',0,'034929',0),(10802,14,4,'06896','Straach',0,'034929',0),(10803,14,4,'06898','Kemberg',0,'034921',0),(10804,14,4,'06901','Ateritz',0,'034921',0),(10805,14,4,'06901','Dorna',0,'034927',0),(10806,14,4,'06901','Globig-Bleddin',0,'034927',0),(10807,14,4,'06901','Kemberg',0,'034921',0),(10808,14,4,'06901','Rackith',0,'034927',0),(10809,14,4,'06901','Schnellin',0,'034927',0),(10810,14,4,'06901','Wartenburg',0,'034927',0),(10811,14,4,'06902','Bad Schmiedeberg',0,'034925',0),(10812,14,4,'06905','Bad Schmiedeberg',0,'034925',0),(10813,14,4,'06905','Korgau',0,'034925',0),(10814,14,4,'06905','Meuro',0,'034925',0),(10815,14,4,'06906','Pretzsch (Elbe)',0,'034926',0),(10816,14,4,'06909','Pretzsch (Elbe)',0,'034926',0),(10817,14,4,'06909','Priesitz',0,'034926',0),(10818,14,4,'06909','Trebitz',0,'034927',0),(10819,14,4,'06914','Jessen (Elster)',0,'03537',0),(10820,14,4,'06917','Arnsdorf',0,'035200',0),(10821,14,4,'06917','Battin',0,'03537',0),(10822,14,4,'06917','Dnitz',0,'03537',0),(10823,14,4,'06917','Gorsdorf-Hemsendorf',0,'03537',0),(10824,14,4,'06917','Jessen (Elster)',0,'03537',0),(10825,14,4,'06917','Kleindrben',0,'03537',0),(10826,14,4,'06917','Klden',0,'035388',0),(10827,14,4,'06917','Leipa',0,'03537',0),(10828,14,4,'06917','Rade',0,'035388',0),(10829,14,4,'06917','Ruhlsdorf',0,'03537',0),(10830,14,4,'06917','Schtzberg',0,'035388',0),(10831,14,4,'06918','Elster (Elbe)',0,'035383',0),(10832,14,4,'06918','Gadegast',0,'035387',0),(10833,14,4,'06918','Gentha',0,'035387',0),(10834,14,4,'06918','Listerfehrda',0,'035383',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (10835,14,4,'06918','Mellnitz',0,'035387',0),(10836,14,4,'06918','Morxdorf',0,'035387',0),(10837,14,4,'06918','Naundorf bei Seyda',0,'035387',0),(10838,14,4,'06918','Seyda',0,'035387',0),(10839,14,4,'06918','Zemnick',0,'035387',0),(10840,14,4,'06919','Elster (Elbe)',0,'035383',0),(10841,14,4,'06922','Axien',0,'035386',0),(10842,14,4,'06922','Gerbisbach',0,'03537',0),(10843,14,4,'06922','Labrun',0,'035386',0),(10844,14,4,'06922','Lebien',0,'035386',0),(10845,14,4,'06922','Plossig',0,'035386',0),(10846,14,4,'06922','Prettin',0,'035386',0),(10847,14,4,'06923','Annaburg',0,'035385',0),(10848,14,4,'06925','Annaburg',0,'035385',0),(10849,14,4,'06925','Bethau',0,'035386',0),(10850,14,4,'06925','Gro Naundorf',0,'035385',0),(10851,14,4,'06925','Lben',0,'035389',0),(10852,14,4,'06925','Purzien',0,'035385',0),(10853,14,4,'06926','Buschkuhnsdorf',0,'035389',0),(10854,14,4,'06926','Grokorga',0,'03537',0),(10855,14,4,'06926','Holzdorf',0,'035389',0),(10856,14,4,'06926','Kleinkorga',0,'035384',0),(10857,14,4,'06926','Mnchenhfe',0,'035389',0),(10858,14,4,'06926','Neuerstadt',0,'035384',0),(10859,14,4,'06926','Premsendorf',0,'035389',0),(10860,14,4,'06926','Reicho',0,'035389',0),(10861,14,4,'06928','Dixfrda',0,'03537',0),(10862,14,4,'06928','Klossa',0,'03537',0),(10863,14,4,'06928','Linda (Elster)',0,'035384',0),(10864,14,4,'06928','Lindwerder',0,'03537',0),(10865,14,4,'06928','Mgeln',0,'03537',0),(10866,14,4,'06928','Schweinitz',0,'03537',0),(10867,14,4,'06928','Steinsdorf',0,'035384',0),(10868,16,4,'07301','Saalfeld Saale',0,'03671',0),(10869,16,4,'07302','Saalfeld Saale',0,'03671',0),(10870,16,4,'07303','Saalfeld Saale',0,'03671',0),(10871,16,4,'07304','Saalfeld Saale',0,'03671',0),(10872,16,4,'07306','Saalfeld Saale',0,'03671',0),(10873,16,4,'07307','Saalfeld Saale',0,'03671',0),(10874,16,4,'07308','Saalfeld Saale',0,'03671',0),(10875,16,4,'07309','Saalfeld Saale',0,'03671',0),(10876,16,4,'07310','Saalfeld Saale',0,'03671',0),(10877,16,4,'07311','Saalfeld Saale',0,'03671',0),(10878,16,4,'07318','Arnsgereuth',0,'036736',0),(10879,16,4,'07318','Bernsdorf',0,'036736',0),(10880,16,4,'07318','Eyba',0,'036736',0),(10881,16,4,'07318','Kleingeschwenda',0,'036736',0),(10882,16,4,'07318','Lositz-Jehmichen',0,'036736',0),(10883,16,4,'07318','Reschwitz',0,'036736',0),(10884,16,4,'07318','Saalfeld Saale',0,'03671',0),(10885,16,4,'07318','Volkmannsdorf',0,'036736',0),(10886,16,4,'07318','Wickersdorf',0,'036736',0),(10887,16,4,'07318','Wittgendorf',0,'036736',0),(10888,16,4,'07318','Wittmannsgereuth',0,'036736',0),(10889,16,4,'07318','Witzendorf',0,'036736',0),(10890,16,4,'07330','Arnsbach',0,'036735',0),(10891,16,4,'07330','Dhlen',0,'036735',0),(10892,16,4,'07330','Laasen',0,'036735',0),(10893,16,4,'07330','Marktglitz',0,'036735',0),(10894,16,4,'07330','Oberloquitz',0,'036735',0),(10895,16,4,'07330','Probstzella',0,'036735',0),(10896,16,4,'07330','Reichenbach',0,'036735',0),(10897,16,4,'07330','Schaderthal',0,'036735',0),(10898,16,4,'07330','Unterloquitz',0,'036731',0),(10899,16,4,'07331','Unterwellenborn',0,'03671',0),(10900,16,4,'07333','Unterwellenborn',0,'03671',0),(10901,16,4,'07334','Gowitz',0,'03671',0),(10902,16,4,'07334','Kamsdorf',0,'03671',0),(10903,16,4,'07336','Birkigt',0,'036732',0),(10904,16,4,'07336','Knitz',0,'036732',0),(10905,16,4,'07338','Altenbeuthen',0,'036737',0),(10906,16,4,'07338','Blaues Glck',0,'036734',0),(10907,16,4,'07338','Dorfilm',0,'036734',0),(10908,16,4,'07338','Drognitz',0,'036737',0),(10909,16,4,'07338','Grogeschwenda',0,'036735',0),(10910,16,4,'07338','Grnau',0,'036734',0),(10911,16,4,'07338','Hirzbach',0,'036734',0),(10912,16,4,'07338','Hohenwarte',0,'036733',0),(10913,16,4,'07338','Kaulsdorf',0,'036733',0),(10914,16,4,'07338','Landsendorf',0,'036734',0),(10915,16,4,'07338','Leutenberg',0,'036734',0),(10916,16,4,'07338','Lichtentanne',0,'036735',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (10917,16,4,'07338','Munschwitz',0,'036734',0),(10918,16,4,'07338','Neidenberga',0,'036737',0),(10919,16,4,'07338','Neue Mhle',0,'036737',0),(10920,16,4,'07338','Neuenbeuthen',0,'036737',0),(10921,16,4,'07338','Reitzengeschwenda',0,'036737',0),(10922,16,4,'07338','Rosenthal',0,'035033',0),(10923,16,4,'07338','Schweinbach',0,'036734',0),(10924,16,4,'07338','Steinsdorf',0,'035384',0),(10925,16,4,'07338','Wickendorf',0,'036735',0),(10926,16,4,'07341','Wurzbach',0,'036652',0),(10927,16,4,'07343','Wurzbach',0,'036652',0),(10928,16,4,'07349','Lehesten',0,'036652',0),(10929,16,4,'07351','Lobenstein',0,'036651',0),(10930,16,4,'07352','Lobenstein',0,'036651',0),(10931,16,4,'07353','Lobenstein',0,'036651',0),(10932,16,4,'07356','Helmsgrn',0,'036651',0),(10933,16,4,'07356','Lobenstein',0,'036651',0),(10934,16,4,'07356','Lothra',0,'036737',0),(10935,16,4,'07356','Neundorf (bei Lobenstein)',0,'036651',0),(10936,16,4,'07356','Oberlemnitz',0,'036651',0),(10937,16,4,'07356','Saaldorf',0,'036651',0),(10938,16,4,'07356','Unterlemnitz',0,'036651',0),(10939,16,4,'07365','Blankenstein',0,'036642',0),(10940,16,4,'07366','Birkenhgel',0,'036642',0),(10941,16,4,'07366','Blankenberg',0,'036642',0),(10942,16,4,'07366','Blankenstein',0,'036642',0),(10943,16,4,'07366','Harra',0,'036642',0),(10944,16,4,'07366','Lichtenbrunn',0,'036651',0),(10945,16,4,'07366','Pottiga',0,'036642',0),(10946,16,4,'07366','Schlegel',0,'036651',0),(10947,16,4,'07366','Seibis',0,'036651',0),(10948,16,4,'07368','Liebschtz',0,'036652',0),(10949,16,4,'07368','Remptendorf',0,'036640',0),(10950,16,4,'07371','Pneck',0,'03647',0),(10951,16,4,'07372','Pneck',0,'03647',0),(10952,16,4,'07373','Pneck',0,'03647',0),(10953,16,4,'07374','Pneck',0,'03647',0),(10954,16,4,'07381','Bodelwitz',0,'03647',0),(10955,16,4,'07381','Dbritz',0,'03647',0),(10956,16,4,'07381','Friedebach',0,'03647',0),(10957,16,4,'07381','Herschdorf',0,'03647',0),(10958,16,4,'07381','Langenorla',0,'03647',0),(10959,16,4,'07381','Mariengrund',0,'036481',0),(10960,16,4,'07381','Moxa',0,'036483',0),(10961,16,4,'07381','Nimritz',0,'03647',0),(10962,16,4,'07381','Oberoppurg',0,'03647',0),(10963,16,4,'07381','Oppurg',0,'03647',0),(10964,16,4,'07381','Paska',0,'036483',0),(10965,16,4,'07381','Pneck',0,'03647',0),(10966,16,4,'07381','Solkwitz',0,'03647',0),(10967,16,4,'07381','Trannroda',0,'03647',0),(10968,16,4,'07381','Wernburg',0,'03647',0),(10969,16,4,'07381','Zella',0,'03647',0),(10970,16,4,'07387','Grfendorf',0,'03647',0),(10971,16,4,'07387','Krlpa',0,'03647',0),(10972,16,4,'07387','Lausnitz b. Pneck',0,'03647',0),(10973,16,4,'07387','Rockendorf',0,'03647',0),(10974,16,4,'07389','Bucha',0,'036484',0),(10975,16,4,'07389','Dobian',0,'03647',0),(10976,16,4,'07389','Gertewitz',0,'036483',0),(10977,16,4,'07389','Gssitz',0,'036483',0),(10978,16,4,'07389','Grobengereuth',0,'036484',0),(10979,16,4,'07389','Keila',0,'036484',0),(10980,16,4,'07389','Knau',0,'036484',0),(10981,16,4,'07389','Peuschen',0,'036484',0),(10982,16,4,'07389','Quaschwitz',0,'036484',0),(10983,16,4,'07389','Ranis',0,'03647',0),(10984,16,4,'07389','Schmorda',0,'03647',0),(10985,16,4,'07389','Seisla',0,'03647',0),(10986,16,4,'07389','Wilhelmsdorf',0,'03647',0),(10987,16,4,'07389','Whlsdorf',0,'03647',0),(10988,16,4,'07391','Rudolstadt',0,'03672',0),(10989,16,4,'07392','Rudolstadt',0,'03672',0),(10990,16,4,'07393','Rudolstadt',0,'03672',0),(10991,16,4,'07394','Rudolstadt',0,'03672',0),(10992,16,4,'07401','Rudolstadt',0,'03672',0),(10993,16,4,'07407','Ammelstdt',0,'036743',0),(10994,16,4,'07407','Beutelsdorf',0,'036742',0),(10995,16,4,'07407','Breitenheerda',0,'036743',0),(10996,16,4,'07407','Clswitz',0,'036743',0),(10997,16,4,'07407','Dorndorf',0,'036742',0),(10998,16,4,'07407','Engerda',0,'036742',0),(10999,16,4,'07407','Eschdorf',0,'036743',0),(11000,16,4,'07407','Geitersdorf',0,'036743',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (11001,16,4,'07407','Grokochberg',0,'036743',0),(11002,16,4,'07407','Haufeld',0,'036743',0),(11003,16,4,'07407','Heilingen',0,'036742',0),(11004,16,4,'07407','Heilsberg',0,'036743',0),(11005,16,4,'07407','Kirchhasel',0,'036742',0),(11006,16,4,'07407','Kleinkochberg',0,'036743',0),(11007,16,4,'07407','Milbitz b Teichel',0,'036743',0),(11008,16,4,'07407','Niederkrossen',0,'036742',0),(11009,16,4,'07407','Remda',0,'036744',0),(11010,16,4,'07407','Rdelwitz',0,'03672',0),(11011,16,4,'07407','Rudolstadt',0,'03672',0),(11012,16,4,'07407','Schlokulm',0,'036742',0),(11013,16,4,'07407','Schmieden',0,'036743',0),(11014,16,4,'07407','Sundremda',0,'036743',0),(11015,16,4,'07407','Tnnich',0,'036743',0),(11016,16,4,'07407','Teichel',0,'036743',0),(11017,16,4,'07407','Teichrda',0,'036743',0),(11018,16,4,'07407','Teichweiden',0,'03672',0),(11019,16,4,'07407','Treppendorf',0,'036743',0),(11020,16,4,'07407','Uhlstdt',0,'036742',0),(11021,16,4,'07407','Zeutsch',0,'03672',0),(11022,16,4,'07419','Bad Blankenburg',0,'036741',0),(11023,16,4,'07422','Bad Blankenburg',0,'036741',0),(11024,16,4,'07422','Burkersdorf',0,'036736',0),(11025,16,4,'07422','Dittersdorf',0,'036648',0),(11026,16,4,'07422','Dittrichshtte',0,'036736',0),(11027,16,4,'07422','Rottenbach',0,'036739',0),(11028,16,4,'07422','Unterwirbach',0,'036736',0),(11029,16,4,'07423','Knigsee',0,'036738',0),(11030,16,4,'07426','Allendorf',0,'036730',0),(11031,16,4,'07426','Aschau',0,'036730',0),(11032,16,4,'07426','Bechstedt',0,'036730',0),(11033,16,4,'07426','Drbischau',0,'036738',0),(11034,16,4,'07426','Kditzberg',0,'036730',0),(11035,16,4,'07426','Knigsee',0,'036738',0),(11036,16,4,'07426','Oberhain',0,'036738',0),(11037,16,4,'07426','Unterhain',0,'036738',0),(11038,16,4,'07427','Schwarzburg',0,'036730',0),(11039,16,4,'07429','Dschnitz',0,'036730',0),(11040,16,4,'07429','Rohrbach',0,'036730',0),(11041,16,4,'07429','Sitzendorf',0,'036730',0),(11042,16,4,'07490','Gera',0,'0365',0),(11043,16,4,'07491','Gera',0,'0365',0),(11044,16,4,'07492','Gera',0,'0365',0),(11045,16,4,'07497','Gera',0,'0365',0),(11046,16,4,'07499','Gera',0,'0365',0),(11047,16,4,'07500','Gera',0,'0365',0),(11048,16,4,'07501','Gera',0,'0365',0),(11049,16,4,'07502','Gera',0,'0365',0),(11050,16,4,'07503','Gera',0,'0365',0),(11051,16,4,'07504','Gera',0,'0365',0),(11052,16,4,'07505','Gera',0,'0365',0),(11053,16,4,'07506','Gera',0,'0365',0),(11054,16,4,'07507','Gera',0,'0365',0),(11055,16,4,'07508','Gera',0,'0365',0),(11056,16,4,'07509','Gera',0,'0365',0),(11057,16,4,'07510','Gera',0,'0365',0),(11058,16,4,'07511','Gera',0,'0365',0),(11059,16,4,'07512','Gera',0,'0365',0),(11060,16,4,'07520','Gera',0,'0365',0),(11061,16,4,'07527','Gera',0,'0365',0),(11062,16,4,'07528','Gera',0,'0365',0),(11063,16,4,'07543','Gera',0,'0365',0),(11064,16,4,'07545','Gera',0,'0365',0),(11065,16,4,'07546','Gera',0,'0365',0),(11066,16,4,'07548','Gera',0,'0365',0),(11067,16,4,'07549','Gera',0,'0365',0),(11068,16,4,'07551','Gera',0,'0365',0),(11069,16,4,'07552','Gera',0,'0365',0),(11070,16,4,'07554','Bethenhausen',0,'036602',0),(11071,16,4,'07554','Brahmenau',0,'036695',0),(11072,16,4,'07554','Gera',0,'0365',0),(11073,16,4,'07554','Hirschfeld',0,'035343',0),(11074,16,4,'07554','Kauern',0,'036602',0),(11075,16,4,'07554','Korbuen',0,'036602',0),(11076,16,4,'07554','Plzig',0,'036695',0),(11077,16,4,'07554','Schwaara',0,'0365',0),(11078,16,4,'07557','Crimla',0,'036603',0),(11079,16,4,'07557','Gera',0,'0365',0),(11080,16,4,'07557','Hundhaupten',0,'0365',0),(11081,16,4,'07557','Kfeln',0,'036604',0),(11082,16,4,'07557','Zedlitz',0,'036603',0),(11083,16,4,'07565','Weida',0,'036603',0),(11084,16,4,'07570','Burkersdorf',0,'036604',0),(11085,16,4,'07570','Endschtz',0,'036603',0),(11086,16,4,'07570','Forstwolfersdorf',0,'036604',0),(11087,16,4,'07570','Frienitz',0,'036604',0),(11088,16,4,'07570','Hohenlsen',0,'036603',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (11089,16,4,'07570','Neundorf',0,'036604',0),(11090,16,4,'07570','Niederpllnitz',0,'036607',0),(11091,16,4,'07570','Rohna',0,'036604',0),(11092,16,4,'07570','Schmberg',0,'036603',0),(11093,16,4,'07570','Steinsdorf',0,'035384',0),(11094,16,4,'07570','Teichwitz',0,'036603',0),(11095,16,4,'07570','Weida',0,'036603',0),(11096,16,4,'07570','Wnschendorf Elster',0,'036603',0),(11097,16,4,'07576','Ronneburg',0,'036602',0),(11098,16,4,'07580','Braunichswalde',0,'036608',0),(11099,16,4,'07580','Gauern',0,'036608',0),(11100,16,4,'07580','Groenstein',0,'036602',0),(11101,16,4,'07580','Hilbersdorf',0,'0365',0),(11102,16,4,'07580','Linda b. Weida',0,'036608',0),(11103,16,4,'07580','Paitzdorf',0,'036602',0),(11104,16,4,'07580','Reichstdt',0,'036602',0),(11105,16,4,'07580','Ronneburg',0,'036602',0),(11106,16,4,'07580','Rckersdorf',0,'035325',0),(11107,16,4,'07580','Seelingstdt',0,'036608',0),(11108,16,4,'07583','Seelingstdt',0,'036608',0),(11109,16,4,'07584','Bad Kstritz',0,'036605',0),(11110,16,4,'07586','Bad Kstritz',0,'036605',0),(11111,16,4,'07586','Caaschwitz',0,'036605',0),(11112,16,4,'07586','Hartmannsdorf',0,'036606',0),(11113,16,4,'07586','Kraftsdorf',0,'036606',0),(11114,16,4,'07589','Bocka',0,'036604',0),(11115,16,4,'07589','Groebersdorf',0,'036604',0),(11116,16,4,'07589','Lederhose',0,'036607',0),(11117,16,4,'07589','Lindenkreuz',0,'036604',0),(11118,16,4,'07589','Mnchenbernsdorf',0,'036604',0),(11119,16,4,'07589','Saara',0,'0365',0),(11120,16,4,'07589','Schwarzbach',0,'036604',0),(11121,16,4,'07601','Eisenberg',0,'036691',0),(11122,16,4,'07602','Eisenberg',0,'036691',0),(11123,16,4,'07607','Eisenberg',0,'036691',0),(11124,16,4,'07607','Gsen',0,'036691',0),(11125,16,4,'07607','Hainspitz',0,'036601',0),(11126,16,4,'07613','Crossen an der Elster',0,'036693',0),(11127,16,4,'07613','Hartmannsdorf',0,'03761',0),(11128,16,4,'07613','Heideland',0,'036691',0),(11129,16,4,'07613','Rauda',0,'036691',0),(11130,16,4,'07613','Seifartsdorf',0,'036691',0),(11131,16,4,'07613','Silbitz',0,'036693',0),(11132,16,4,'07613','Walpernhain',0,'034422',0),(11133,16,4,'07616','Beulbar-Ilmsdorf',0,'036692',0),(11134,16,4,'07616','Brgel',0,'036692',0),(11135,16,4,'07616','Droschka',0,'036692',0),(11136,16,4,'07616','Graitschen b Brgel',0,'036692',0),(11137,16,4,'07616','Hetzdorf',0,'039745',0),(11138,16,4,'07616','Hohendorf',0,'036692',0),(11139,16,4,'07616','Langethalsmhle',0,'036692',0),(11140,16,4,'07616','Lochmhle',0,'036692',0),(11141,16,4,'07616','Nausnitz',0,'036692',0),(11142,16,4,'07616','lmhle',0,'036692',0),(11143,16,4,'07616','Petersberg',0,'036691',0),(11144,16,4,'07616','Poxdorf',0,'036692',0),(11145,16,4,'07616','Rauschwitz',0,'036692',0),(11146,16,4,'07616','Rodigast-Lucka',0,'036692',0),(11147,16,4,'07616','Serba',0,'036601',0),(11148,16,4,'07616','Taupadel',0,'036692',0),(11149,16,4,'07616','Thalbrgel',0,'036692',0),(11150,16,4,'07616','Wilhelmshhe',0,'036692',0),(11151,16,4,'07619','Mertendorf',0,'036694',0),(11152,16,4,'07619','Schklen',0,'036694',0),(11153,16,4,'07619','Stnzmhle',0,'036691',0),(11154,16,4,'07621','Hermsdorf',0,'036601',0),(11155,16,4,'07622','Hermsdorf',0,'036601',0),(11156,16,4,'07623','Hermsdorf',0,'036601',0),(11157,16,4,'07629','Hermsdorf',0,'036601',0),(11158,16,4,'07629','Reichenbach',0,'036606',0),(11159,16,4,'07629','Schleifreisen',0,'036601',0),(11160,16,4,'07629','St Gangloff',0,'036606',0),(11161,16,4,'07639','Bad Klosterlausnitz',0,'036601',0),(11162,16,4,'07639','Tautenhain',0,'036601',0),(11163,16,4,'07639','Weienborn',0,'036601',0),(11164,16,4,'07641','Stadtroda',0,'036428',0),(11165,16,4,'07642','Stadtroda',0,'036428',0),(11166,16,4,'07646','Albersdorf',0,'036692',0),(11167,16,4,'07646','Bobeck',0,'036692',0),(11168,16,4,'07646','Bollberg',0,'036601',0),(11169,16,4,'07646','Bremsnitz',0,'036426',0),(11170,16,4,'07646','Eineborn',0,'036426',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (11171,16,4,'07646','Geisenhain',0,'036428',0),(11172,16,4,'07646','Gneus',0,'036428',0),(11173,16,4,'07646','Grobockedra',0,'036428',0),(11174,16,4,'07646','Karlsdorf',0,'036426',0),(11175,16,4,'07646','Kleinbockedra',0,'036428',0),(11176,16,4,'07646','Kleinebersdorf',0,'036426',0),(11177,16,4,'07646','Laasdorf',0,'036428',0),(11178,16,4,'07646','Lippersdorf-Erdmannsdorf',0,'036426',0),(11179,16,4,'07646','Meusebach',0,'036428',0),(11180,16,4,'07646','Mckern',0,'036428',0),(11181,16,4,'07646','Mrsdorf',0,'036428',0),(11182,16,4,'07646','Oberbodnitz',0,'036424',0),(11183,16,4,'07646','Ottendorf',0,'036426',0),(11184,16,4,'07646','Quirla',0,'036428',0),(11185,16,4,'07646','Rattelsdorf',0,'036426',0),(11186,16,4,'07646','Rausdorf',0,'036428',0),(11187,16,4,'07646','Renthendorf',0,'036426',0),(11188,16,4,'07646','Ruttersdorf-Lotschen',0,'036428',0),(11189,16,4,'07646','Scheiditz',0,'036692',0),(11190,16,4,'07646','Schlben',0,'03641',0),(11191,16,4,'07646','Schngleina',0,'036692',0),(11192,16,4,'07646','Stadtroda',0,'036428',0),(11193,16,4,'07646','Tautendorf',0,'036604',0),(11194,16,4,'07646','Tissa',0,'036428',0),(11195,16,4,'07646','Trbnitz',0,'036428',0),(11196,16,4,'07646','Trockenborn-Wolfersdorf',0,'036428',0),(11197,16,4,'07646','Unterbodnitz',0,'036424',0),(11198,16,4,'07646','Waldeck',0,'036692',0),(11199,16,4,'07646','Waltersdorf',0,'036428',0),(11200,16,4,'07646','Weibach',0,'036426',0),(11201,16,4,'07701','Jena',0,'03641',0),(11202,16,4,'07702','Jena',0,'03641',0),(11203,16,4,'07703','Jena',0,'03641',0),(11204,16,4,'07704','Jena',0,'03641',0),(11205,16,4,'07705','Jena',0,'03641',0),(11206,16,4,'07706','Jena',0,'03641',0),(11207,16,4,'07707','Jena',0,'03641',0),(11208,16,4,'07708','Jena',0,'03641',0),(11209,16,4,'07709','Jena',0,'03641',0),(11210,16,4,'07710','Jena',0,'03641',0),(11211,16,4,'07713','Jena',0,'03641',0),(11212,16,4,'07714','Jena',0,'03641',0),(11213,16,4,'07715','Jena',0,'03641',0),(11214,16,4,'07717','Jena',0,'03641',0),(11215,16,4,'07718','Jena',0,'03641',0),(11216,16,4,'07722','Jena',0,'03641',0),(11217,16,4,'07724','Jena',0,'03641',0),(11218,16,4,'07725','Jena',0,'03641',0),(11219,16,4,'07727','Jena',0,'03641',0),(11220,16,4,'07738','Jena',0,'03641',0),(11221,16,4,'07739','Jena',0,'03641',0),(11222,16,4,'07740','Jena',0,'03641',0),(11223,16,4,'07743','Jena',0,'03641',0),(11224,16,4,'07745','Jena',0,'03641',0),(11225,16,4,'07747','Jena',0,'03641',0),(11226,16,4,'07749','Jena',0,'03641',0),(11227,16,4,'07751','Bucha',0,'03641',0),(11228,16,4,'07751','Cospeda',0,'03641',0),(11229,16,4,'07751','Drackendorf',0,'03641',0),(11230,16,4,'07751','Golmsdorf',0,'03641',0),(11231,16,4,'07751','Grolbichau',0,'03641',0),(11232,16,4,'07751','Groprschtz',0,'03641',0),(11233,16,4,'07751','Isserstedt',0,'036425',0),(11234,16,4,'07751','Jenalbnitz',0,'03641',0),(11235,16,4,'07751','Jenaprienitz',0,'03641',0),(11236,16,4,'07751','Krippendorf',0,'03641',0),(11237,16,4,'07751','Kunitz',0,'03641',0),(11238,16,4,'07751','Lberschtz',0,'036427',0),(11239,16,4,'07751','Maua',0,'03641',0),(11240,16,4,'07751','Milda',0,'036424',0),(11241,16,4,'07751','Mnchenroda',0,'03641',0),(11242,16,4,'07751','Rothenstein',0,'03641',0),(11243,16,4,'07751','Sulza',0,'03641',0),(11244,16,4,'07751','Zllnitz',0,'03641',0),(11245,16,4,'07764','Kahla',0,'036424',0),(11246,16,4,'07765','Kahla',0,'036424',0),(11247,16,4,'07768','Altenberga',0,'036424',0),(11248,16,4,'07768','Bibra',0,'036424',0),(11249,16,4,'07768','Eichenberg',0,'036423',0),(11250,16,4,'07768','Freienorla',0,'036423',0),(11251,16,4,'07768','Groeutersdorf',0,'036423',0),(11252,16,4,'07768','Gumperda',0,'036422',0),(11253,16,4,'07768','Hummelshain',0,'036424',0),(11254,16,4,'07768','Kahla',0,'036424',0),(11255,16,4,'07768','Kleineutersdorf',0,'036424',0),(11256,16,4,'07768','Lindig',0,'036424',0),(11257,16,4,'07768','Orlamnde',0,'036423',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (11258,16,4,'07768','Reinstdt',0,'036422',0),(11259,16,4,'07768','Schps',0,'03641',0),(11260,16,4,'07768','Seitenroda',0,'036424',0),(11261,16,4,'07771','Camburg',0,'036421',0),(11262,16,4,'07774','Camburg',0,'036421',0),(11263,16,4,'07774','Frauenprienitz',0,'03641',0),(11264,16,4,'07774','Thierschneck',0,'036421',0),(11265,16,4,'07774','Wichmar',0,'036421',0),(11266,16,4,'07778','Dornburg',0,'06436',0),(11267,16,4,'07778','Dorndorf-Steudnitz',0,'036427',0),(11268,16,4,'07778','Hainichen',0,'037207',0),(11269,16,4,'07778','Lehesten',0,'03641',0),(11270,16,4,'07778','Neuengnna',0,'03641',0),(11271,16,4,'07778','Tautenburg',0,'036427',0),(11272,16,4,'07778','Zimmern',0,'036427',0),(11273,16,4,'07801','Neustadt an der Orla',0,'036481',0),(11274,16,4,'07806','Breitenhain',0,'036481',0),(11275,16,4,'07806','Burgwitz',0,'036481',0),(11276,16,4,'07806','Dreba',0,'036484',0),(11277,16,4,'07806','Eisenhammer',0,'036481',0),(11278,16,4,'07806','Harrasmhle',0,'036481',0),(11279,16,4,'07806','Kospoda',0,'036481',0),(11280,16,4,'07806','Lausnitz',0,'036481',0),(11281,16,4,'07806','Meilitz',0,'036481',0),(11282,16,4,'07806','Neustadt an der Orla',0,'036481',0),(11283,16,4,'07806','Papiermhle',0,'036481',0),(11284,16,4,'07806','Stanau',0,'036481',0),(11285,16,4,'07806','Weira',0,'036484',0),(11286,16,4,'07817','Triptis',0,'036482',0),(11287,16,4,'07819','Burkersdorf',0,'036481',0),(11288,16,4,'07819','Dreitzsch',0,'036481',0),(11289,16,4,'07819','Geheege',0,'036482',0),(11290,16,4,'07819','Geroda',0,'09747',0),(11291,16,4,'07819','Kopitzsch',0,'036482',0),(11292,16,4,'07819','Lemnitz',0,'036482',0),(11293,16,4,'07819','Leubsdorf',0,'036482',0),(11294,16,4,'07819','Linda b. Neustadt an der Orla',0,'036481',0),(11295,16,4,'07819','Miesitz',0,'036482',0),(11296,16,4,'07819','Mittelpllnitz',0,'036482',0),(11297,16,4,'07819','Pillingsdorf',0,'036481',0),(11298,16,4,'07819','Rosendorf',0,'036481',0),(11299,16,4,'07819','Schmieritz',0,'036481',0),(11300,16,4,'07819','Tmmelsdorf',0,'036482',0),(11301,16,4,'07819','Traun',0,'036481',0),(11302,16,4,'07819','Triptis',0,'036482',0),(11303,16,4,'07819','Weltwitz',0,'036481',0),(11304,16,4,'07819','Wittchenstein',0,'036482',0),(11305,16,4,'07819','Wstenwetzdorf',0,'036482',0),(11306,16,4,'07819','Zwackau',0,'036481',0),(11307,16,4,'07901','Schleiz',0,'03663',0),(11308,16,4,'07902','Schleiz',0,'03663',0),(11309,16,4,'07903','Schleiz',0,'03663',0),(11310,16,4,'07904','Schleiz',0,'03663',0),(11311,16,4,'07907','Burgk',0,'036640',0),(11312,16,4,'07907','Chursdorf',0,'036648',0),(11313,16,4,'07907','Dittersdorf',0,'036648',0),(11314,16,4,'07907','Dragensdorf',0,'036648',0),(11315,16,4,'07907','Grkwitz',0,'03663',0),(11316,16,4,'07907','Gschitz',0,'036648',0),(11317,16,4,'07907','Lhma',0,'03663',0),(11318,16,4,'07907','Mobach',0,'036648',0),(11319,16,4,'07907','Oettersdorf',0,'03663',0),(11320,16,4,'07907','Plothen',0,'03663',0),(11321,16,4,'07907','Prmitz',0,'03663',0),(11322,16,4,'07907','Schleiz',0,'03663',0),(11323,16,4,'07907','Tegau',0,'036648',0),(11324,13,4,'07919','Kirschkau',0,'03663',0),(11325,13,4,'07919','Langenbach',0,'036645',0),(11326,13,4,'07919','Mhltroff',0,'036645',0),(11327,16,4,'07920','Tanna',0,'036646',0),(11328,16,4,'07922','Tanna',0,'036646',0),(11329,16,4,'07924','Crispendorf',0,'036483',0),(11330,16,4,'07924','Ebach',0,'036483',0),(11331,16,4,'07924','Neundorf',0,'03663',0),(11332,16,4,'07924','Schndorf',0,'036483',0),(11333,16,4,'07924','Volkmannsdorf',0,'03663',0),(11334,16,4,'07924','Ziegenrck',0,'036483',0),(11335,16,4,'07926','Gefell',0,'036649',0),(11336,16,4,'07927','Hirschberg',0,'036644',0),(11337,16,4,'07929','Saalburg-Ebersdorf',0,'036651',0),(11338,16,4,'07931','Zeulenroda',0,'036628',0),(11339,16,4,'07932','Zeulenroda',0,'036628',0),(11340,16,4,'07933','Zeulenroda',0,'036628',0),(11341,16,4,'07937','Langenwolschendorf',0,'036628',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (11342,16,4,'07937','Silberfeld',0,'036628',0),(11343,16,4,'07937','Vogtlndisches Oberland',0,'037431',0),(11344,16,4,'07937','Zadelsdorf',0,'036628',0),(11345,16,4,'07937','Zeulenroda',0,'036628',0),(11346,16,4,'07950','Ghren-Dhlen',0,'036622',0),(11347,16,4,'07950','Merkendorf',0,'036626',0),(11348,16,4,'07950','Staitz',0,'036622',0),(11349,16,4,'07950','Triebes',0,'036622',0),(11350,16,4,'07950','Weiendorf',0,'036622',0),(11351,16,4,'07950','Wiebelsdorf',0,'036626',0),(11352,13,4,'07951','Pausa Vogtl.',0,'037432',0),(11353,13,4,'07952','Pausa Vogtl.',0,'037432',0),(11354,16,4,'07955','Auma',0,'036626',0),(11355,16,4,'07955','Braunsdorf',0,'036482',0),(11356,16,4,'07957','Hain',0,'036625',0),(11357,16,4,'07957','Langenwetzendorf',0,'036625',0),(11358,16,4,'07958','Hohenleuben',0,'036622',0),(11359,16,4,'07961','Greiz',0,'03661',0),(11360,16,4,'07962','Greiz',0,'03661',0),(11361,16,4,'07963','Greiz',0,'03661',0),(11362,16,4,'07973','Greiz',0,'03661',0),(11363,16,4,'07973','Krebsbach Talsperre',0,'036624',0),(11364,16,4,'07977','Berga Elster',0,'036623',0),(11365,16,4,'07980','Berga Elster',0,'036623',0),(11366,16,4,'07980','Grokundorf',0,'036624',0),(11367,16,4,'07980','Khdorf',0,'036625',0),(11368,16,4,'07980','Lunzig',0,'036622',0),(11369,16,4,'07980','Neugernsdorf',0,'036625',0),(11370,16,4,'07980','Neumhle',0,'03661',0),(11371,16,4,'07980','Waltersdorf',0,'036624',0),(11372,16,4,'07980','Wildetaube',0,'036623',0),(11373,13,4,'07982','Elsterberg',0,'036621',0),(11374,16,4,'07985','Elsterberg',0,'036621',0),(11375,16,4,'07985','Rentzschmhle',0,'037439',0),(11376,16,4,'07987','Mohlsdorf',0,'03661',0),(11377,16,4,'07989','Kleinreinsdorf',0,'036624',0),(11378,16,4,'07989','Teichwolframsdorf',0,'036624',0),(11379,13,4,'08001','Zwickau',0,'0375',0),(11380,13,4,'08002','Zwickau',0,'0375',0),(11381,13,4,'08003','Zwickau',0,'0375',0),(11382,13,4,'08004','Zwickau',0,'0375',0),(11383,13,4,'08005','Zwickau',0,'0375',0),(11384,13,4,'08006','Zwickau',0,'0375',0),(11385,13,4,'08007','Zwickau',0,'0375',0),(11386,13,4,'08008','Zwickau',0,'0375',0),(11387,13,4,'08009','Zwickau',0,'0375',0),(11388,13,4,'08010','Zwickau',0,'0375',0),(11389,13,4,'08012','Zwickau',0,'0375',0),(11390,13,4,'08013','Zwickau',0,'0375',0),(11391,13,4,'08014','Zwickau',0,'0375',0),(11392,13,4,'08015','Zwickau',0,'0375',0),(11393,13,4,'08026','Zwickau',0,'0375',0),(11394,13,4,'08028','Zwickau',0,'0375',0),(11395,13,4,'08029','Zwickau',0,'0375',0),(11396,13,4,'08033','Zwickau',0,'0375',0),(11397,13,4,'08046','Zwickau',0,'0375',0),(11398,13,4,'08048','Zwickau',0,'0375',0),(11399,13,4,'08056','Zwickau',0,'0375',0),(11400,13,4,'08058','Zwickau',0,'0375',0),(11401,13,4,'08060','Zwickau',0,'0375',0),(11402,13,4,'08062','Zwickau',0,'0375',0),(11403,13,4,'08064','Zwickau',0,'0375',0),(11404,13,4,'08066','Zwickau',0,'0375',0),(11405,13,4,'08067','Zwickau',0,'0375',0),(11406,13,4,'08068','Zwickau',0,'0375',0),(11407,13,4,'08069','Zwickau',0,'0375',0),(11408,13,4,'08070','Zwickau',0,'0375',0),(11409,13,4,'08100','Zwickau',0,'0375',0),(11410,13,4,'08102','Kirchberg',0,'037602',0),(11411,13,4,'08107','Hartmannsdorf',0,'037602',0),(11412,13,4,'08107','Kirchberg',0,'037602',0),(11413,13,4,'08107','Niedercrinitz',0,'037602',0),(11414,13,4,'08110','Wilkau-Halau',0,'037603',0),(11415,13,4,'08112','Wilkau-Halau',0,'037603',0),(11416,13,4,'08113','Lichtentanne',0,'036734',0),(11417,13,4,'08115','Lichtentanne',0,'036734',0),(11418,13,4,'08115','Schnfels',0,'036734',0),(11419,13,4,'08116','Hartenstein',0,'037605',0),(11420,13,4,'08118','Hartenstein',0,'037605',0),(11421,13,4,'08119','Wildenfels',0,'037603',0),(11422,13,4,'08121','Silberstrae',0,'037603',0),(11423,13,4,'08130','Mlsen',0,'037604',0),(11424,13,4,'08131','Mlsen',0,'037604',0),(11425,13,4,'08132','Mlsen',0,'037604',0),(11426,13,4,'08134','Langenweibach',0,'037602',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (11427,13,4,'08134','Wildenfels',0,'037603',0),(11428,13,4,'08141','Reinsdorf',0,'037603',0),(11429,13,4,'08144','Ebersbrunn',0,'037607',0),(11430,13,4,'08144','Hirschfeld',0,'035343',0),(11431,13,4,'08144','Stenn',0,'036734',0),(11432,13,4,'08144','Waldhaus',0,'036734',0),(11433,13,4,'08147','Crinitzberg',0,'037462',0),(11434,13,4,'08201','Auerbach Vogtl.',0,'03744',0),(11435,13,4,'08202','Auerbach Vogtl.',0,'03744',0),(11436,13,4,'08209','Auerbach Vogtl.',0,'03744',0),(11437,13,4,'08209','Rebesgrn',0,'03745',0),(11438,13,4,'08217','Grnbach',0,'037464',0),(11439,13,4,'08219','Falkenstein',0,'03745',0),(11440,13,4,'08220','Falkenstein',0,'03745',0),(11441,13,4,'08221','Falkenstein',0,'03745',0),(11442,13,4,'08223','Falkenstein',0,'03745',0),(11443,13,4,'08223','Grnbach',0,'037464',0),(11444,13,4,'08223','Grnbach-Muldenberg',0,'037464',0),(11445,13,4,'08223','Neustadt',0,'03745',0),(11446,13,4,'08223','Werda',0,'037463',0),(11447,13,4,'08226','Rodewisch',0,'03744',0),(11448,13,4,'08228','Rodewisch',0,'03744',0),(11449,13,4,'08229','Treuen',0,'037468',0),(11450,13,4,'08233','Eich',0,'037468',0),(11451,13,4,'08233','Hartmannsgrn',0,'037468',0),(11452,13,4,'08233','Treuen',0,'037468',0),(11453,13,4,'08234','Ellefeld',0,'03744',0),(11454,13,4,'08236','Ellefeld',0,'03744',0),(11455,13,4,'08237','Steinberg',0,'037462',0),(11456,13,4,'08239','Bergen',0,'037463',0),(11457,13,4,'08239','Oberlauterbach',0,'03745',0),(11458,13,4,'08239','Trieb',0,'03745',0),(11459,13,4,'08241','Klingenthal',0,'037467',0),(11460,13,4,'08248','Klingenthal',0,'037467',0),(11461,13,4,'08254','Markneukirchen',0,'037422',0),(11462,13,4,'08255','Markneukirchen',0,'037422',0),(11463,13,4,'08258','Bethanien',0,'037431',0),(11464,13,4,'08258','Breitenfeld',0,'037423',0),(11465,13,4,'08258','Landwst',0,'037423',0),(11466,13,4,'08258','Markneukirchen',0,'037422',0),(11467,13,4,'08258','Wernitzgrn',0,'037422',0),(11468,13,4,'08259','Schneck Vogtl.',0,'037467',0),(11469,13,4,'08261','Schneck Vogtl.',0,'037467',0),(11470,13,4,'08262','Morgenrthe-Rautenkranz',0,'037465',0),(11471,13,4,'08262','Tannenbergsthal',0,'037465',0),(11472,13,4,'08263','Erlbach',0,'037422',0),(11473,13,4,'08265','Erlbach',0,'037422',0),(11474,13,4,'08267','Zwota',0,'037467',0),(11475,13,4,'08269','Hammerbrcke',0,'037465',0),(11476,13,4,'08271','Aue',0,'03771',0),(11477,13,4,'08272','Aue',0,'03771',0),(11478,13,4,'08273','Aue',0,'03771',0),(11479,13,4,'08274','Aue',0,'03771',0),(11480,13,4,'08275','Aue',0,'03771',0),(11481,13,4,'08276','Aue',0,'03771',0),(11482,13,4,'08277','Aue',0,'03771',0),(11483,13,4,'08278','Aue',0,'03771',0),(11484,13,4,'08280','Aue',0,'03771',0),(11485,13,4,'08284','Schneeberg',0,'03772',0),(11486,13,4,'08285','Schneeberg',0,'03772',0),(11487,13,4,'08289','Schneeberg',0,'03772',0),(11488,13,4,'08290','Lnitz',0,'037754',0),(11489,13,4,'08294','Lnitz',0,'037754',0),(11490,13,4,'08295','Zwnitz',0,'037754',0),(11491,13,4,'08297','Zwnitz',0,'037754',0),(11492,13,4,'08298','Schlema',0,'03771',0),(11493,13,4,'08301','Schlema',0,'03771',0),(11494,13,4,'08302','Schnheide',0,'037755',0),(11495,13,4,'08304','Schnheide',0,'037755',0),(11496,13,4,'08305','Eibenstock',0,'037752',0),(11497,13,4,'08306','Eibenstock',0,'037752',0),(11498,13,4,'08309','Blechhammer',0,'037752',0),(11499,13,4,'08309','Eibenstock',0,'037752',0),(11500,13,4,'08309','Neues Wiesenhaus',0,'037752',0),(11501,13,4,'08309','Stabhammer',0,'037752',0),(11502,13,4,'08309','Weitersglashtte',0,'037752',0),(11503,13,4,'08309','Wildenthal',0,'037752',0),(11504,13,4,'08309','Wilzschmhle',0,'037752',0),(11505,13,4,'08310','Lauter',0,'03771',0),(11506,13,4,'08312','Lauter',0,'03771',0),(11507,13,4,'08313','Bernsbach',0,'03774',0),(11508,13,4,'08315','Bernsbach',0,'03774',0),(11509,13,4,'08318','Blauenthal',0,'037752',0),(11510,13,4,'08318','Hundshbel',0,'037462',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (11511,13,4,'08318','Lichtenau',0,'037462',0),(11512,13,4,'08318','Neidhardtsthal',0,'037752',0),(11513,13,4,'08318','Torfstich',0,'037602',0),(11514,13,4,'08318','Wolfsgrn',0,'037752',0),(11515,13,4,'08319','Zschorlau',0,'03771',0),(11516,13,4,'08321','Zschorlau',0,'03771',0),(11517,13,4,'08324','Bockau',0,'03771',0),(11518,13,4,'08325','Carlsfeld',0,'037752',0),(11519,13,4,'08326','Sosa',0,'037752',0),(11520,13,4,'08328','Sttzengrn',0,'037462',0),(11521,13,4,'08331','Schwarzenberg Erzgeb.',0,'03774',0),(11522,13,4,'08332','Schwarzenberg Erzgeb.',0,'03774',0),(11523,13,4,'08335','Schwarzenberg Erzgeb.',0,'03774',0),(11524,13,4,'08340','Beierfeld',0,'03774',0),(11525,13,4,'08340','Schwarzenberg Erzgeb.',0,'03774',0),(11526,13,4,'08341','Beierfeld',0,'03774',0),(11527,13,4,'08345','Johanngeorgenstadt',0,'03773',0),(11528,13,4,'08347','Johanngeorgenstadt',0,'03773',0),(11529,13,4,'08349','Erlabrunn',0,'03773',0),(11530,13,4,'08349','Johanngeorgenstadt',0,'03773',0),(11531,13,4,'08350','Raschau',0,'03774',0),(11532,13,4,'08352','Markersbach',0,'03774',0),(11533,13,4,'08352','Phla',0,'03774',0),(11534,13,4,'08352','Raschau',0,'03774',0),(11535,13,4,'08355','Rittersgrn',0,'037757',0),(11536,13,4,'08356','Grnhain',0,'03774',0),(11537,13,4,'08358','Grnhain',0,'03774',0),(11538,13,4,'08359','Breitenbrunn Erzgeb.',0,'037757',0),(11539,13,4,'08360','Breitenbrunn Erzgeb.',0,'037757',0),(11540,13,4,'08361','Glauchau',0,'03763',0),(11541,13,4,'08362','Glauchau',0,'03763',0),(11542,13,4,'08363','Glauchau',0,'03763',0),(11543,13,4,'08364','Glauchau',0,'03763',0),(11544,13,4,'08365','Glauchau',0,'03763',0),(11545,13,4,'08371','Glauchau',0,'03763',0),(11546,13,4,'08373','Remse',0,'037608',0),(11547,13,4,'08383','Meerane',0,'03764',0),(11548,13,4,'08384','Meerane',0,'03764',0),(11549,13,4,'08385','Meerane',0,'03764',0),(11550,13,4,'08386','Meerane',0,'03764',0),(11551,13,4,'08393','Dennheritz',0,'03764',0),(11552,13,4,'08393','Meerane',0,'03764',0),(11553,13,4,'08393','Schnberg',0,'03764',0),(11554,13,4,'08394','Waldenburg',0,'037608',0),(11555,13,4,'08396','Drrenuhlsdorf',0,'037608',0),(11556,13,4,'08396','Oberwiera',0,'037608',0),(11557,13,4,'08396','Waldenburg',0,'037608',0),(11558,13,4,'08399','Wolkenburg-Kaufungen',0,'03722',0),(11559,13,4,'08401','Werdau',0,'03761',0),(11560,13,4,'08402','Werdau',0,'03761',0),(11561,13,4,'08403','Werdau',0,'03761',0),(11562,13,4,'08412','Knigswalde',0,'03761',0),(11563,13,4,'08412','Leubnitz',0,'03761',0),(11564,13,4,'08412','Werdau',0,'03761',0),(11565,13,4,'08425','Fraureuth',0,'037600',0),(11566,13,4,'08427','Fraureuth',0,'037600',0),(11567,13,4,'08428','Langenbernsdorf',0,'03761',0),(11568,13,4,'08432','Steinpleis',0,'03761',0),(11569,13,4,'08439','Langenhessen',0,'03761',0),(11570,13,4,'08441','Crimmitschau',0,'03762',0),(11571,13,4,'08442','Crimmitschau',0,'03762',0),(11572,13,4,'08451','Crimmitschau',0,'03762',0),(11573,13,4,'08457','Neukirchen Pleie',0,'03762',0),(11574,13,4,'08459','Neukirchen Pleie',0,'03762',0),(11575,13,4,'08461','Reichenbach',0,'03765',0),(11576,13,4,'08462','Reichenbach',0,'03765',0),(11577,13,4,'08468','Heinsdorfergrund',0,'03765',0),(11578,13,4,'08468','Mhlwand',0,'03765',0),(11579,13,4,'08468','Reichenbach',0,'03765',0),(11580,13,4,'08468','Schneidenbach',0,'03765',0),(11581,13,4,'08481','Lengenfeld',0,'037606',0),(11582,13,4,'08485','Lengenfeld',0,'037606',0),(11583,13,4,'08485','Schnbrunn',0,'037606',0),(11584,13,4,'08485','Waldkirchen',0,'037606',0),(11585,13,4,'08486','Netzschkau',0,'03765',0),(11586,13,4,'08487','Netzschkau',0,'03765',0),(11587,13,4,'08491','Brockau',0,'03765',0),(11588,13,4,'08491','Jgerhaus',0,'03765',0),(11589,13,4,'08491','Lauschgrn',0,'03765',0),(11590,13,4,'08491','Limbach',0,'03765',0),(11591,13,4,'08491','Netzschkau',0,'03765',0),(11592,13,4,'08491','Reimersgrn',0,'03765',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (11593,13,4,'08492','Neumark',0,'037600',0),(11594,13,4,'08496','Neumark',0,'037600',0),(11595,13,4,'08497','Mylau',0,'03765',0),(11596,13,4,'08499','Mylau',0,'03765',0),(11597,13,4,'08501','Plauen',0,'03741',0),(11598,13,4,'08502','Plauen',0,'03741',0),(11599,13,4,'08505','Plauen',0,'03741',0),(11600,13,4,'08506','Plauen',0,'03741',0),(11601,13,4,'08507','Plauen',0,'03741',0),(11602,13,4,'08508','Plauen',0,'03741',0),(11603,13,4,'08515','Plauen',0,'03741',0),(11604,13,4,'08523','Plauen',0,'03741',0),(11605,13,4,'08525','Kauschwitz',0,'037439',0),(11606,13,4,'08525','Plauen',0,'03741',0),(11607,13,4,'08527','Neundorf',0,'037439',0),(11608,13,4,'08527','Plauen',0,'03741',0),(11609,13,4,'08527','Rnitz',0,'037435',0),(11610,13,4,'08527','Schneckengrn',0,'037435',0),(11611,13,4,'08527','Straberg',0,'039489',0),(11612,13,4,'08529','Plauen',0,'03741',0),(11613,13,4,'08538','Burgstein',0,'037433',0),(11614,13,4,'08538','Reuth',0,'037435',0),(11615,13,4,'08538','Weischlitz',0,'037436',0),(11616,13,4,'08539','Kornbach',0,'036645',0),(11617,13,4,'08539','Leubnitz',0,'037435',0),(11618,13,4,'08539','Mehltheuer',0,'037432',0),(11619,13,4,'08539','Rodau',0,'037435',0),(11620,13,4,'08539','Schnberg',0,'037432',0),(11621,13,4,'08541','Grofriesen',0,'037439',0),(11622,13,4,'08541','Mechelgrn',0,'03741',0),(11623,13,4,'08541','Neuensalz',0,'03741',0),(11624,13,4,'08541','Theuma',0,'03741',0),(11625,13,4,'08541','Thofell',0,'03741',0),(11626,13,4,'08541','Zobes',0,'03741',0),(11627,13,4,'08543','Helmsgrn',0,'037439',0),(11628,13,4,'08543','Herlasgrn',0,'037439',0),(11629,13,4,'08543','Jocketa',0,'037439',0),(11630,13,4,'08543','Mschwitz',0,'037439',0),(11631,13,4,'08543','Ruppertsgrn',0,'037439',0),(11632,13,4,'08547','Jnitz',0,'037439',0),(11633,13,4,'08548','Syrau',0,'037431',0),(11634,13,4,'08601','Oelsnitz',0,'037436',0),(11635,13,4,'08606','Bobenneukirchen',0,'037434',0),(11636,13,4,'08606','Bsenbrunn',0,'037434',0),(11637,13,4,'08606','Drodorf',0,'03741',0),(11638,13,4,'08606','Lottengrn',0,'03741',0),(11639,13,4,'08606','Oelsnitz',0,'037436',0),(11640,13,4,'08606','Ottengrn',0,'037434',0),(11641,13,4,'08606','Planschwitz',0,'037436',0),(11642,13,4,'08606','Posseck',0,'037430',0),(11643,13,4,'08606','Sachsgrn',0,'037430',0),(11644,13,4,'08606','Schnbrunn',0,'037434',0),(11645,13,4,'08606','Tirpersdorf',0,'03741',0),(11646,13,4,'08606','Tirschendorf',0,'037464',0),(11647,13,4,'08606','Triebel',0,'037430',0),(11648,13,4,'08621','Adorf',0,'037431',0),(11649,13,4,'08626','Adorf',0,'037431',0),(11650,13,4,'08626','Eichigt',0,'037430',0),(11651,13,4,'08626','Gettengrn',0,'037431',0),(11652,13,4,'08626','Hermsgrn',0,'037464',0),(11653,13,4,'08626','Leubetha',0,'037431',0),(11654,13,4,'08626','Marieney',0,'037464',0),(11655,13,4,'08626','Rebersreuth',0,'037431',0),(11656,13,4,'08626','Unterwrschnitz',0,'037464',0),(11657,13,4,'08626','Wohlbach',0,'037464',0),(11658,13,4,'08641','Bad Elster',0,'037437',0),(11659,13,4,'08645','Bad Elster',0,'037437',0),(11660,13,4,'08646','Bad Brambach',0,'037438',0),(11661,13,4,'08648','Bad Brambach',0,'037438',0),(11662,13,4,'09001','Chemnitz',0,'0371',0),(11663,13,4,'09002','Chemnitz',0,'0371',0),(11664,13,4,'09003','Chemnitz',0,'0371',0),(11665,13,4,'09004','Chemnitz',0,'0371',0),(11666,13,4,'09005','Chemnitz',0,'0371',0),(11667,13,4,'09006','Chemnitz',0,'0371',0),(11668,13,4,'09007','Chemnitz',0,'0371',0),(11669,13,4,'09008','Chemnitz',0,'0371',0),(11670,13,4,'09009','Chemnitz',0,'0371',0),(11671,13,4,'09010','Chemnitz',0,'0371',0),(11672,13,4,'09022','Chemnitz',0,'0371',0),(11673,13,4,'09023','Chemnitz',0,'0371',0),(11674,13,4,'09024','Chemnitz',0,'0371',0),(11675,13,4,'09025','Chemnitz',0,'0371',0),(11676,13,4,'09026','Chemnitz',0,'0371',0),(11677,13,4,'09027','Chemnitz',0,'0371',0),(11678,13,4,'09028','Chemnitz',0,'0371',0),(11679,13,4,'09029','Chemnitz',0,'0371',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (11680,13,4,'09030','Chemnitz',0,'0371',0),(11681,13,4,'09031','Chemnitz',0,'0371',0),(11682,13,4,'09032','Chemnitz',0,'0371',0),(11683,13,4,'09033','Chemnitz',0,'0371',0),(11684,13,4,'09034','Chemnitz',0,'0371',0),(11685,13,4,'09037','Chemnitz',0,'0371',0),(11686,13,4,'09041','Chemnitz',0,'0371',0),(11687,13,4,'09042','Chemnitz',0,'0371',0),(11688,13,4,'09044','Chemnitz',0,'0371',0),(11689,13,4,'09046','Chemnitz',0,'0371',0),(11690,13,4,'09050','Chemnitz',0,'0371',0),(11691,13,4,'09052','Chemnitz',0,'0371',0),(11692,13,4,'09054','Chemnitz',0,'0371',0),(11693,13,4,'09055','Chemnitz',0,'0371',0),(11694,13,4,'09056','Chemnitz',0,'0371',0),(11695,13,4,'09058','Chemnitz',0,'0371',0),(11696,13,4,'09060','Chemnitz',0,'0371',0),(11697,13,4,'09063','Chemnitz',0,'0371',0),(11698,13,4,'09065','Chemnitz',0,'0371',0),(11699,13,4,'09067','Chemnitz',0,'0371',0),(11700,13,4,'09070','Chemnitz',0,'0371',0),(11701,13,4,'09071','Chemnitz',0,'0371',0),(11702,13,4,'09072','Chemnitz',0,'0371',0),(11703,13,4,'09073','Chemnitz',0,'0371',0),(11704,13,4,'09094','Chemnitz',0,'0371',0),(11705,13,4,'09095','Chemnitz',0,'0371',0),(11706,13,4,'09096','Chemnitz',0,'0371',0),(11707,13,4,'09097','Chemnitz',0,'0371',0),(11708,13,4,'09098','Chemnitz',0,'0371',0),(11709,13,4,'09099','Chemnitz',0,'0371',0),(11710,13,4,'09100','Chemnitz',0,'0371',0),(11711,13,4,'09101','Chemnitz',0,'0371',0),(11712,13,4,'09102','Chemnitz',0,'0371',0),(11713,13,4,'09103','Chemnitz',0,'0371',0),(11714,13,4,'09105','Chemnitz',0,'0371',0),(11715,13,4,'09106','Chemnitz',0,'0371',0),(11716,13,4,'09107','Chemnitz',0,'0371',0),(11717,13,4,'09108','Chemnitz',0,'0371',0),(11718,13,4,'09109','Chemnitz',0,'0371',0),(11719,13,4,'09111','Chemnitz',0,'0371',0),(11720,13,4,'09112','Chemnitz',0,'0371',0),(11721,13,4,'09113','Chemnitz',0,'0371',0),(11722,13,4,'09114','Chemnitz',0,'0371',0),(11723,13,4,'09116','Chemnitz',0,'0371',0),(11724,13,4,'09117','Chemnitz',0,'0371',0),(11725,13,4,'09119','Chemnitz',0,'0371',0),(11726,13,4,'09120','Chemnitz',0,'0371',0),(11727,13,4,'09122','Chemnitz',0,'0371',0),(11728,13,4,'09123','Chemnitz',0,'0371',0),(11729,13,4,'09125','Chemnitz',0,'0371',0),(11730,13,4,'09126','Chemnitz',0,'0371',0),(11731,13,4,'09127','Chemnitz',0,'0371',0),(11732,13,4,'09128','Chemnitz',0,'0371',0),(11733,13,4,'09130','Chemnitz',0,'0371',0),(11734,13,4,'09131','Chemnitz',0,'0371',0),(11735,13,4,'09200','Chemnitz',0,'0371',0),(11736,13,4,'09203','Limbach-Oberfrohna',0,'03722',0),(11737,13,4,'09204','Limbach-Oberfrohna',0,'03722',0),(11738,13,4,'09205','Limbach-Oberfrohna',0,'03722',0),(11739,13,4,'09207','Limbach-Oberfrohna',0,'03722',0),(11740,13,4,'09212','Brunsdorf',0,'03722',0),(11741,13,4,'09212','Limbach-Oberfrohna',0,'03722',0),(11742,13,4,'09213','Burgstdt',0,'03724',0),(11743,13,4,'09214','Burgstdt',0,'03724',0),(11744,13,4,'09215','Burgstdt',0,'03724',0),(11745,13,4,'09217','Burgstdt',0,'03724',0),(11746,13,4,'09218','Neukirchen Erzgeb.',0,'03721',0),(11747,13,4,'09221','Neukirchen Erzgeb.',0,'03721',0),(11748,13,4,'09221','Neukirchen-Adorf',0,'03721',0),(11749,13,4,'09222','Grna',0,'037209',0),(11750,13,4,'09224','Grna',0,'037209',0),(11751,13,4,'09224','Mittelbach',0,'037209',0),(11752,13,4,'09228','Wittgensdorf',0,'037200',0),(11753,13,4,'09230','Hartmannsdorf',0,'037463',0),(11754,13,4,'09232','Hartmannsdorf',0,'037463',0),(11755,13,4,'09233','Burkhardtsdorf',0,'037209',0),(11756,13,4,'09235','Burkhardtsdorf',0,'037209',0),(11757,13,4,'09236','Claunitz',0,'037202',0),(11758,13,4,'09239','Lichtenau',0,'037200',0),(11759,13,4,'09241','Mhlau',0,'03722',0),(11760,13,4,'09243','Niederfrohna',0,'03722',0),(11761,13,4,'09244','Lichtenau',0,'037200',0),(11762,13,4,'09246','Pleia',0,'03722',0),(11763,13,4,'09247','Kndler',0,'03722',0),(11764,13,4,'09247','Rhrsdorf',0,'037209',0),(11765,13,4,'09248','Rhrsdorf',0,'037209',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (11766,13,4,'09249','Taura',0,'03724',0),(11767,13,4,'09250','Taura',0,'03724',0),(11768,13,4,'09301','Rochlitz',0,'03737',0),(11769,13,4,'09302','Rochlitz',0,'03737',0),(11770,13,4,'09306','Doberenz',0,'03737',0),(11771,13,4,'09306','Erlau',0,'034327',0),(11772,13,4,'09306','Knigsfeld',0,'03737',0),(11773,13,4,'09306','Knigshain-Wiederau',0,'037383',0),(11774,13,4,'09306','Kttwitzsch',0,'03737',0),(11775,13,4,'09306','Leupahn',0,'03737',0),(11776,13,4,'09306','Leutenhain',0,'03737',0),(11777,13,4,'09306','Rochlitz',0,'03737',0),(11778,13,4,'09306','Schwarzbach',0,'03737',0),(11779,13,4,'09306','Seelitz',0,'037382',0),(11780,13,4,'09306','Seupahn',0,'03737',0),(11781,13,4,'09306','Stollsdorf',0,'03737',0),(11782,13,4,'09306','Wechselburg',0,'037384',0),(11783,13,4,'09306','Weiditz',0,'03737',0),(11784,13,4,'09306','Weibach',0,'03737',0),(11785,13,4,'09306','Zettlitz',0,'037382',0),(11786,13,4,'09320','Penig',0,'037381',0),(11787,13,4,'09322','Chursdorf',0,'037381',0),(11788,13,4,'09322','Penig',0,'037381',0),(11789,13,4,'09322','Tauscha',0,'035240',0),(11790,13,4,'09322','Thierbach',0,'037381',0),(11791,13,4,'09324','Geringswalde',0,'037382',0),(11792,13,4,'09326','Aitzendorf',0,'037382',0),(11793,13,4,'09326','Arras',0,'037382',0),(11794,13,4,'09326','Dittmannsdorf',0,'037382',0),(11795,13,4,'09326','Geringswalde',0,'037382',0),(11796,13,4,'09326','Holzhausen',0,'037382',0),(11797,13,4,'09328','Lunzenau',0,'037383',0),(11798,13,4,'09329','Lunzenau',0,'037383',0),(11799,13,4,'09331','Hohenstein-Ernstthal',0,'03723',0),(11800,13,4,'09332','Hohenstein-Ernstthal',0,'03723',0),(11801,13,4,'09335','Hohenstein-Ernstthal',0,'03723',0),(11802,13,4,'09337','Bernsdorf',0,'037204',0),(11803,13,4,'09337','Callenberg',0,'03763',0),(11804,13,4,'09337','Hohenstein-Ernstthal',0,'03723',0),(11805,13,4,'09347','Lichtenstein  Sa.',0,'037204',0),(11806,13,4,'09348','Lichtenstein  Sa.',0,'037204',0),(11807,13,4,'09350','Lichtenstein  Sa.',0,'037204',0),(11808,13,4,'09351','Oberlungwitz',0,'0371',0),(11809,13,4,'09353','Oberlungwitz',0,'0371',0),(11810,13,4,'09354','Gersdorf',0,'035829',0),(11811,13,4,'09355','Gersdorf',0,'035829',0),(11812,13,4,'09356','St. Egidien',0,'037204',0),(11813,13,4,'09357','St. Egidien',0,'037204',0),(11814,13,4,'09361','Stollberg Erzgeb.',0,'037605',0),(11815,13,4,'09362','Stollberg Erzgeb.',0,'037605',0),(11816,13,4,'09366','Niederdorf',0,'037296',0),(11817,13,4,'09366','Stollberg Erzgeb.',0,'037605',0),(11818,13,4,'09372','Oelsnitz Erzgeb.',0,'037296',0),(11819,13,4,'09376','Oelsnitz Erzgeb.',0,'037296',0),(11820,13,4,'09377','Thalheim',0,'03721',0),(11821,13,4,'09378','Thalheim',0,'03721',0),(11822,13,4,'09380','Thalheim',0,'03721',0),(11823,13,4,'09382','Lugau',0,'037295',0),(11824,13,4,'09385','Erlbach-Kirchberg',0,'037295',0),(11825,13,4,'09385','Lugau',0,'037295',0),(11826,13,4,'09386','Jahnsdorf Erzgeb.',0,'03721',0),(11827,13,4,'09387','Jahnsdorf Erzgeb.',0,'03721',0),(11828,13,4,'09388','Gornsdorf',0,'03721',0),(11829,13,4,'09390','Gornsdorf',0,'03721',0),(11830,13,4,'09392','Auerbach',0,'03721',0),(11831,13,4,'09393','Auerbach',0,'03721',0),(11832,13,4,'09394','Hohndorf',0,'037298',0),(11833,13,4,'09395','Hormersdorf',0,'037346',0),(11834,13,4,'09399','Niederwrschnitz',0,'037296',0),(11835,13,4,'09400','Niederwrschnitz',0,'037296',0),(11836,13,4,'09401','Zschopau',0,'03725',0),(11837,13,4,'09402','Zschopau',0,'03725',0),(11838,13,4,'09405','Gornau',0,'037294',0),(11839,13,4,'09405','Zschopau',0,'03725',0),(11840,13,4,'09407','Gornau',0,'037294',0),(11841,13,4,'09416','Thum',0,'037297',0),(11842,13,4,'09417','Thum',0,'037297',0),(11843,13,4,'09419','Thum',0,'037297',0),(11844,13,4,'09419','Thum-Herold',0,'037297',0),(11845,13,4,'09419','Thum-Jahnsbach',0,'037297',0),(11846,13,4,'09419','Venusberg Spinnerei',0,'03725',0),(11847,13,4,'09420','Gelenau',0,'03721',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (11848,13,4,'09423','Gelenau',0,'03721',0),(11849,13,4,'09423','Wiltzsch',0,'03725',0),(11850,13,4,'09424','Ehrenfriedersdorf',0,'037341',0),(11851,13,4,'09425','Ehrenfriedersdorf',0,'037341',0),(11852,13,4,'09427','Ehrenfriedersdorf',0,'037341',0),(11853,13,4,'09428','Wolkenstein',0,'037369',0),(11854,13,4,'09429','Falkenbach',0,'03735',0),(11855,13,4,'09429','Gehringswalde',0,'03735',0),(11856,13,4,'09429','Hilmersdorf',0,'03735',0),(11857,13,4,'09429','Hopfgarten',0,'03735',0),(11858,13,4,'09429','Schnbrunn',0,'03735',0),(11859,13,4,'09429','Wolkenstein',0,'037369',0),(11860,13,4,'09430','Drebach',0,'037369',0),(11861,13,4,'09430','Venusberg',0,'03725',0),(11862,13,4,'09432','Groolbersdorf',0,'03735',0),(11863,13,4,'09434','Hohndorf',0,'03735',0),(11864,13,4,'09434','Krumhermersdorf',0,'03725',0),(11865,13,4,'09435','Griebach',0,'03725',0),(11866,13,4,'09435','Scharfenstein',0,'03725',0),(11867,13,4,'09437','Brnichen',0,'037294',0),(11868,13,4,'09437','Waldkirchen',0,'03725',0),(11869,13,4,'09437','Witzschdorf',0,'037294',0),(11870,13,4,'09439','Amtsberg',0,'03725',0),(11871,13,4,'09439','Wilischthal',0,'03725',0),(11872,13,4,'09441','Annaberg-Buchholz',0,'03733',0),(11873,13,4,'09442','Annaberg-Buchholz',0,'03733',0),(11874,13,4,'09443','Annaberg-Buchholz',0,'03733',0),(11875,13,4,'09444','Annaberg-Buchholz',0,'03733',0),(11876,13,4,'09445','Annaberg-Buchholz',0,'03733',0),(11877,13,4,'09446','Annaberg-Buchholz',0,'03733',0),(11878,13,4,'09449','Annaberg-Buchholz',0,'03733',0),(11879,13,4,'09451','Annaberg-Buchholz',0,'03733',0),(11880,13,4,'09453','Annaberg-Buchholz',0,'03733',0),(11881,13,4,'09456','Annaberg-Buchholz',0,'03733',0),(11882,13,4,'09456','Mildenau',0,'03733',0),(11883,13,4,'09461','Sehmatal-Sehma',0,'037344',0),(11884,13,4,'09465','Sehmatal-Cranzahl',0,'037344',0),(11885,13,4,'09465','Sehmatal-Neudorf',0,'037344',0),(11886,13,4,'09465','Sehmatal-Sehma',0,'037344',0),(11887,13,4,'09466','Geyer',0,'037346',0),(11888,13,4,'09468','Geyer',0,'037346',0),(11889,13,4,'09468','Jugendherberge Hormersdorf',0,'037346',0),(11890,13,4,'09468','Tannenberg',0,'037346',0),(11891,13,4,'09469','Brenstein',0,'037347',0),(11892,13,4,'09471','Brenstein',0,'037347',0),(11893,13,4,'09471','Knigswalde',0,'03733',0),(11894,13,4,'09472','Crottendorf',0,'037344',0),(11895,13,4,'09474','Crottendorf',0,'037344',0),(11896,13,4,'09474','Walthersdorf',0,'03774',0),(11897,13,4,'09477','Grumbach',0,'03733',0),(11898,13,4,'09477','Jhstadt',0,'037343',0),(11899,13,4,'09477','Steinbach',0,'03733',0),(11900,13,4,'09479','Scheibenberg',0,'037349',0),(11901,13,4,'09481','Elterlein',0,'03733',0),(11902,13,4,'09481','Scheibenberg',0,'037349',0),(11903,13,4,'09482','Kurort Oberwiesenthal',0,'037348',0),(11904,13,4,'09484','Kurort Oberwiesenthal',0,'037348',0),(11905,13,4,'09485','Schlettau',0,'037349',0),(11906,13,4,'09487','Schlettau',0,'037349',0),(11907,13,4,'09488','Neundorf',0,'037369',0),(11908,13,4,'09488','Plattenthal',0,'037369',0),(11909,13,4,'09488','Schnfeld',0,'037369',0),(11910,13,4,'09488','Thermalbad Wiesenbad',0,'037369',0),(11911,13,4,'09488','Wiesa',0,'037369',0),(11912,13,4,'09491','Marienberg',0,'03735',0),(11913,13,4,'09492','Marienberg',0,'03735',0),(11914,13,4,'09496','Marienberg',0,'03735',0),(11915,13,4,'09496','Pobershau',0,'03735',0),(11916,13,4,'09507','Pockau',0,'037367',0),(11917,13,4,'09509','Pockau',0,'037367',0),(11918,13,4,'09512','Lengefeld',0,'037294',0),(11919,13,4,'09514','Lengefeld',0,'037294',0),(11920,13,4,'09515','Zblitz',0,'037363',0),(11921,13,4,'09517','Zblitz',0,'037363',0),(11922,13,4,'09518','Grorckerswalde',0,'037369',0),(11923,13,4,'09521','Olbernhau',0,'037360',0),(11924,13,4,'09522','Olbernhau',0,'037360',0),(11925,13,4,'09523','Olbernhau',0,'037360',0),(11926,13,4,'09526','Heidersdorf',0,'037361',0),(11927,13,4,'09526','Olbernhau',0,'037360',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (11928,13,4,'09526','Pfaffroda',0,'037360',0),(11929,13,4,'09526','Pfaffroda-Dittmannsdorf',0,'037360',0),(11930,13,4,'09526','Pfaffroda-Drnthal',0,'037360',0),(11931,13,4,'09526','Pfaffroda-Hallbach',0,'037360',0),(11932,13,4,'09526','Pfaffroda-Haselbach',0,'037360',0),(11933,13,4,'09526','Pfaffroda-Hutha',0,'037360',0),(11934,13,4,'09526','Pfaffroda-Schnfeld',0,'037360',0),(11935,13,4,'09542','Neuhausen Erzgeb.',0,'037361',0),(11936,13,4,'09544','Neuhausen Erzgeb.',0,'037361',0),(11937,13,4,'09546','Kurort Seiffen',0,'037362',0),(11938,13,4,'09548','Deutschneudorf',0,'037368',0),(11939,13,4,'09548','Kurort Seiffen',0,'037362',0),(11940,13,4,'09551','Flha',0,'03726',0),(11941,13,4,'09557','Flha',0,'03726',0),(11942,13,4,'09567','Oederan',0,'037292',0),(11943,13,4,'09569','Falkenau',0,'037291',0),(11944,13,4,'09569','Frankenstein',0,'037321',0),(11945,13,4,'09569','Gahlenz',0,'037292',0),(11946,13,4,'09569','Oederan',0,'037292',0),(11947,13,4,'09572','Augustusburg',0,'037291',0),(11948,13,4,'09573','Augustusburg',0,'037291',0),(11949,13,4,'09573','Dittmannsdorf',0,'037294',0),(11950,13,4,'09573','Leubsdorf',0,'037291',0),(11951,13,4,'09574','Eppendorf',0,'037293',0),(11952,13,4,'09575','Eppendorf',0,'037293',0),(11953,13,4,'09576','Niederwiesa',0,'03726',0),(11954,13,4,'09577','Niederwiesa',0,'03726',0),(11955,13,4,'09578','Grnhainichen',0,'037294',0),(11956,13,4,'09579','Borstendorf',0,'037294',0),(11957,13,4,'09579','Grnhainichen',0,'037294',0),(11958,13,4,'09581','Freiberg',0,'03731',0),(11959,13,4,'09582','Freiberg',0,'03731',0),(11960,13,4,'09583','Freiberg',0,'03731',0),(11961,13,4,'09584','Freiberg',0,'03731',0),(11962,13,4,'09585','Freiberg',0,'03731',0),(11963,13,4,'09586','Freiberg',0,'03731',0),(11964,13,4,'09587','Freiberg',0,'03731',0),(11965,13,4,'09588','Freiberg',0,'03731',0),(11966,13,4,'09589','Freiberg',0,'03731',0),(11967,13,4,'09590','Freiberg',0,'03731',0),(11968,13,4,'09596','Freiberg',0,'03731',0),(11969,13,4,'09599','Freiberg',0,'03731',0),(11970,13,4,'09600','Niederschna',0,'035209',0),(11971,13,4,'09600','Oberschna',0,'03731',0),(11972,13,4,'09600','Wegefarth',0,'03731',0),(11973,13,4,'09600','Weienborn Erzgeb.',0,'037322',0),(11974,13,4,'09603','Brunsdorf',0,'03731',0),(11975,13,4,'09603','Groschirma',0,'037328',0),(11976,13,4,'09603','Langhennersdorf',0,'03731',0),(11977,13,4,'09614','Brand-Erbisdorf',0,'037322',0),(11978,13,4,'09618','Brand-Erbisdorf',0,'037322',0),(11979,13,4,'09618','Grohartmannsdorf',0,'037329',0),(11980,13,4,'09619','Dorfchemnitz b. Sayda',0,'037365',0),(11981,13,4,'09619','Helbigsdorf',0,'037320',0),(11982,13,4,'09619','Mulda',0,'037320',0),(11983,13,4,'09619','Sayda',0,'037365',0),(11984,13,4,'09619','Voigtsdorf',0,'037365',0),(11985,13,4,'09619','Wolfsgrund',0,'037365',0),(11986,13,4,'09619','Zethau',0,'037320',0),(11987,13,4,'09620','Mulda',0,'037320',0),(11988,13,4,'09623','Frauenstein',0,'037326',0),(11989,13,4,'09623','Rechenberg-Bienenmhle',0,'037327',0),(11990,13,4,'09624','Rechenberg-Bienenmhle',0,'037327',0),(11991,13,4,'09627','Bobritzsch',0,'03731',0),(11992,13,4,'09627','Hilbersdorf',0,'03731',0),(11993,13,4,'09629','Bieberstein',0,'035242',0),(11994,13,4,'09629','Burkersdorf, Mulde',0,'035242',0),(11995,13,4,'09629','Dittmannsdorf',0,'035242',0),(11996,13,4,'09629','Drehfeld',0,'035242',0),(11997,13,4,'09629','Neukirchen',0,'039396',0),(11998,13,4,'09629','Reinsberg',0,'037324',0),(11999,13,4,'09629','Steinbach',0,'035242',0),(12000,13,4,'09629','Wolfsgrn',0,'035242',0),(12001,13,4,'09633','Halsbrcke',0,'03731',0),(12002,13,4,'09634','Friedland',0,'039601',0),(12003,13,4,'09634','Hirschfeld',0,'035343',0),(12004,13,4,'09634','Siebenlehn',0,'03521',0),(12005,13,4,'09635','Siebenlehn',0,'03521',0),(12006,13,4,'09638','Lichtenberg Erzgeb.',0,'037320',0),(12007,13,4,'09641','Mittweida',0,'03727',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (12008,13,4,'09642','Mittweida',0,'03727',0),(12009,13,4,'09643','Mittweida',0,'03727',0),(12010,13,4,'09644','Mittweida',0,'03727',0),(12011,13,4,'09645','Mittweida',0,'03727',0),(12012,13,4,'09648','Altmittweida',0,'03727',0),(12013,13,4,'09648','Kriebstein',0,'034327',0),(12014,13,4,'09648','Mittweida',0,'03727',0),(12015,13,4,'09657','Hainichen',0,'037207',0),(12016,13,4,'09661','Hainichen',0,'037207',0),(12017,13,4,'09661','Rossau',0,'03727',0),(12018,13,4,'09661','Schlegel',0,'034322',0),(12019,13,4,'09661','Striegistal',0,'034322',0),(12020,13,4,'09661','Tiefenbach',0,'034322',0),(12021,13,4,'09665','Frankenberg',0,'037206',0),(12022,13,4,'09669','Frankenberg',0,'037206',0),(12023,3,4,'10001','Berlin',0,'030',0),(12024,3,4,'10002','Berlin',0,'030',0),(12025,3,4,'10003','Berlin',0,'030',0),(12026,3,4,'10004','Berlin',0,'030',0),(12027,3,4,'10005','Berlin',0,'030',0),(12028,3,4,'10006','Berlin',0,'030',0),(12029,3,4,'10007','Berlin',0,'030',0),(12030,3,4,'10008','Berlin',0,'030',0),(12031,3,4,'10042','Berlin',0,'030',0),(12032,3,4,'10047','Berlin',0,'030',0),(12033,3,4,'10048','Berlin',0,'030',0),(12034,3,4,'10051','Berlin',0,'030',0),(12035,3,4,'10052','Berlin',0,'030',0),(12036,3,4,'10061','Berlin',0,'030',0),(12037,3,4,'10062','Berlin',0,'030',0),(12038,3,4,'10063','Berlin',0,'030',0),(12039,3,4,'10064','Berlin',0,'030',0),(12040,3,4,'10082','Berlin',0,'030',0),(12041,3,4,'10083','Berlin',0,'030',0),(12042,3,4,'10097','Berlin',0,'030',0),(12043,3,4,'10098','Berlin',0,'030',0),(12044,3,4,'10099','Berlin',0,'030',0),(12045,3,4,'10100','Berlin',0,'030',0),(12046,3,4,'10101','Berlin',0,'030',0),(12047,3,4,'10102','Berlin',0,'030',0),(12048,3,4,'10103','Berlin',0,'030',0),(12049,3,4,'10104','Berlin',0,'030',0),(12050,3,4,'10105','Berlin',0,'030',0),(12051,3,4,'10106','Berlin',0,'030',0),(12052,3,4,'10107','Berlin',0,'030',0),(12053,3,4,'10108','Berlin',0,'030',0),(12054,3,4,'10109','Berlin',0,'030',0),(12055,3,4,'10111','Berlin',0,'030',0),(12056,3,4,'10115','Berlin',0,'030',0),(12057,3,4,'10117','Berlin',0,'030',0),(12058,3,4,'10119','Berlin',0,'030',0),(12059,3,4,'10121','Berlin',0,'030',0),(12060,3,4,'10122','Berlin',0,'030',0),(12061,3,4,'10123','Berlin',0,'030',0),(12062,3,4,'10124','Berlin',0,'030',0),(12063,3,4,'10125','Berlin',0,'030',0),(12064,3,4,'10126','Berlin',0,'030',0),(12065,3,4,'10127','Berlin',0,'030',0),(12066,3,4,'10128','Berlin',0,'030',0),(12067,3,4,'10129','Berlin',0,'030',0),(12068,3,4,'10130','Berlin',0,'030',0),(12069,3,4,'10131','Berlin',0,'030',0),(12070,3,4,'10132','Berlin',0,'030',0),(12071,3,4,'10149','Berlin',0,'030',0),(12072,3,4,'10169','Berlin',0,'030',0),(12073,3,4,'10170','Berlin',0,'030',0),(12074,3,4,'10171','Berlin',0,'030',0),(12075,3,4,'10173','Berlin',0,'030',0),(12076,3,4,'10174','Berlin',0,'030',0),(12077,3,4,'10175','Berlin',0,'030',0),(12078,3,4,'10178','Berlin',0,'030',0),(12079,3,4,'10179','Berlin',0,'030',0),(12080,3,4,'10203','Berlin',0,'030',0),(12081,3,4,'10205','Berlin',0,'030',0),(12082,3,4,'10207','Berlin',0,'030',0),(12083,3,4,'10210','Berlin',0,'030',0),(12084,3,4,'10211','Berlin',0,'030',0),(12085,3,4,'10212','Berlin',0,'030',0),(12086,3,4,'10213','Berlin',0,'030',0),(12087,3,4,'10214','Berlin',0,'030',0),(12088,3,4,'10215','Berlin',0,'030',0),(12089,3,4,'10216','Berlin',0,'030',0),(12090,3,4,'10217','Berlin',0,'030',0),(12091,3,4,'10218','Berlin',0,'030',0),(12092,3,4,'10239','Berlin',0,'030',0),(12093,3,4,'10243','Berlin',0,'030',0),(12094,3,4,'10245','Berlin',0,'030',0),(12095,3,4,'10247','Berlin',0,'030',0),(12096,3,4,'10249','Berlin',0,'030',0),(12097,3,4,'10251','Berlin',0,'030',0),(12098,3,4,'10252','Berlin',0,'030',0),(12099,3,4,'10253','Berlin',0,'030',0),(12100,3,4,'10265','Berlin',0,'030',0),(12101,3,4,'10266','Berlin',0,'030',0),(12102,3,4,'10267','Berlin',0,'030',0),(12103,3,4,'10306','Berlin',0,'030',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (12104,3,4,'10307','Berlin',0,'030',0),(12105,3,4,'10310','Berlin',0,'030',0),(12106,3,4,'10312','Berlin',0,'030',0),(12107,3,4,'10313','Berlin',0,'030',0),(12108,3,4,'10315','Berlin',0,'030',0),(12109,3,4,'10317','Berlin',0,'030',0),(12110,3,4,'10318','Berlin',0,'030',0),(12111,3,4,'10319','Berlin',0,'030',0),(12112,3,4,'10321','Berlin',0,'030',0),(12113,3,4,'10322','Berlin',0,'030',0),(12114,3,4,'10323','Berlin',0,'030',0),(12115,3,4,'10324','Berlin',0,'030',0),(12116,3,4,'10325','Berlin',0,'030',0),(12117,3,4,'10337','Berlin',0,'030',0),(12118,3,4,'10338','Berlin',0,'030',0),(12119,3,4,'10356','Berlin',0,'030',0),(12120,3,4,'10357','Berlin',0,'030',0),(12121,3,4,'10358','Berlin',0,'030',0),(12122,3,4,'10360','Berlin',0,'030',0),(12123,3,4,'10361','Berlin',0,'030',0),(12124,3,4,'10362','Berlin',0,'030',0),(12125,3,4,'10365','Berlin',0,'030',0),(12126,3,4,'10367','Berlin',0,'030',0),(12127,3,4,'10369','Berlin',0,'030',0),(12128,3,4,'10371','Berlin',0,'030',0),(12129,3,4,'10372','Berlin',0,'030',0),(12130,3,4,'10382','Berlin',0,'030',0),(12131,3,4,'10398','Berlin',0,'030',0),(12132,3,4,'10400','Berlin',0,'030',0),(12133,3,4,'10402','Berlin',0,'030',0),(12134,3,4,'10405','Berlin',0,'030',0),(12135,3,4,'10407','Berlin',0,'030',0),(12136,3,4,'10409','Berlin',0,'030',0),(12137,3,4,'10411','Berlin',0,'030',0),(12138,3,4,'10412','Berlin',0,'030',0),(12139,3,4,'10413','Berlin',0,'030',0),(12140,3,4,'10414','Berlin',0,'030',0),(12141,3,4,'10415','Berlin',0,'030',0),(12142,3,4,'10431','Berlin',0,'030',0),(12143,3,4,'10435','Berlin',0,'030',0),(12144,3,4,'10437','Berlin',0,'030',0),(12145,3,4,'10439','Berlin',0,'030',0),(12146,3,4,'10440','Berlin',0,'030',0),(12147,3,4,'10441','Berlin',0,'030',0),(12148,3,4,'10442','Berlin',0,'030',0),(12149,3,4,'10443','Berlin',0,'030',0),(12150,3,4,'10444','Berlin',0,'030',0),(12151,3,4,'10445','Berlin',0,'030',0),(12152,3,4,'10446','Berlin',0,'030',0),(12153,3,4,'10447','Berlin',0,'030',0),(12154,3,4,'10448','Berlin',0,'030',0),(12155,3,4,'10449','Berlin',0,'030',0),(12156,3,4,'10450','Berlin',0,'030',0),(12157,3,4,'10451','Berlin',0,'030',0),(12158,3,4,'10452','Berlin',0,'030',0),(12159,3,4,'10453','Berlin',0,'030',0),(12160,3,4,'10454','Berlin',0,'030',0),(12161,3,4,'10455','Berlin',0,'030',0),(12162,3,4,'10456','Berlin',0,'030',0),(12163,3,4,'10457','Berlin',0,'030',0),(12164,3,4,'10458','Berlin',0,'030',0),(12165,3,4,'10459','Berlin',0,'030',0),(12166,3,4,'10460','Berlin',0,'030',0),(12167,3,4,'10461','Berlin',0,'030',0),(12168,3,4,'10462','Berlin',0,'030',0),(12169,3,4,'10463','Berlin',0,'030',0),(12170,3,4,'10464','Berlin',0,'030',0),(12171,3,4,'10465','Berlin',0,'030',0),(12172,3,4,'10466','Berlin',0,'030',0),(12173,3,4,'10467','Berlin',0,'030',0),(12174,3,4,'10468','Berlin',0,'030',0),(12175,3,4,'10469','Berlin',0,'030',0),(12176,3,4,'10470','Berlin',0,'030',0),(12177,3,4,'10471','Berlin',0,'030',0),(12178,3,4,'10472','Berlin',0,'030',0),(12179,3,4,'10473','Berlin',0,'030',0),(12180,3,4,'10474','Berlin',0,'030',0),(12181,3,4,'10475','Berlin',0,'030',0),(12182,3,4,'10476','Berlin',0,'030',0),(12183,3,4,'10477','Berlin',0,'030',0),(12184,3,4,'10478','Berlin',0,'030',0),(12185,3,4,'10479','Berlin',0,'030',0),(12186,3,4,'10480','Berlin',0,'030',0),(12187,3,4,'10481','Berlin',0,'030',0),(12188,3,4,'10482','Berlin',0,'030',0),(12189,3,4,'10483','Berlin',0,'030',0),(12190,3,4,'10484','Berlin',0,'030',0),(12191,3,4,'10485','Berlin',0,'030',0),(12192,3,4,'10486','Berlin',0,'030',0),(12193,3,4,'10487','Berlin',0,'030',0),(12194,3,4,'10488','Berlin',0,'030',0),(12195,3,4,'10489','Berlin',0,'030',0),(12196,3,4,'10490','Berlin',0,'030',0),(12197,3,4,'10491','Berlin',0,'030',0),(12198,3,4,'10492','Berlin',0,'030',0),(12199,3,4,'10493','Berlin',0,'030',0),(12200,3,4,'10494','Berlin',0,'030',0),(12201,3,4,'10495','Berlin',0,'030',0),(12202,3,4,'10496','Berlin',0,'030',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (12203,3,4,'10497','Berlin',0,'030',0),(12204,3,4,'10498','Berlin',0,'030',0),(12205,3,4,'10499','Berlin',0,'030',0),(12206,3,4,'10500','Berlin',0,'030',0),(12207,3,4,'10501','Berlin',0,'030',0),(12208,3,4,'10502','Berlin',0,'030',0),(12209,3,4,'10503','Berlin',0,'030',0),(12210,3,4,'10504','Berlin',0,'030',0),(12211,3,4,'10505','Berlin',0,'030',0),(12212,3,4,'10506','Berlin',0,'030',0),(12213,3,4,'10507','Berlin',0,'030',0),(12214,3,4,'10514','Berlin',0,'030',0),(12215,3,4,'10547','Berlin',0,'030',0),(12216,3,4,'10548','Berlin',0,'030',0),(12217,3,4,'10551','Berlin',0,'030',0),(12218,3,4,'10553','Berlin',0,'030',0),(12219,3,4,'10555','Berlin',0,'030',0),(12220,3,4,'10557','Berlin',0,'030',0),(12221,3,4,'10559','Berlin',0,'030',0),(12222,3,4,'10561','Berlin',0,'030',0),(12223,3,4,'10562','Berlin',0,'030',0),(12224,3,4,'10563','Berlin',0,'030',0),(12225,3,4,'10564','Berlin',0,'030',0),(12226,3,4,'10565','Berlin',0,'030',0),(12227,3,4,'10566','Berlin',0,'030',0),(12228,3,4,'10567','Berlin',0,'030',0),(12229,3,4,'10585','Berlin',0,'030',0),(12230,3,4,'10587','Berlin',0,'030',0),(12231,3,4,'10589','Berlin',0,'030',0),(12232,3,4,'10591','Berlin',0,'030',0),(12233,3,4,'10592','Berlin',0,'030',0),(12234,3,4,'10593','Berlin',0,'030',0),(12235,3,4,'10594','Berlin',0,'030',0),(12236,3,4,'10595','Berlin',0,'030',0),(12237,3,4,'10596','Berlin',0,'030',0),(12238,3,4,'10597','Berlin',0,'030',0),(12239,3,4,'10598','Berlin',0,'030',0),(12240,3,4,'10599','Berlin',0,'030',0),(12241,3,4,'10605','Berlin',0,'030',0),(12242,3,4,'10606','Berlin',0,'030',0),(12243,3,4,'10609','Berlin',0,'030',0),(12244,3,4,'10612','Berlin',0,'030',0),(12245,3,4,'10617','Berlin',0,'030',0),(12246,3,4,'10620','Berlin',0,'030',0),(12247,3,4,'10621','Berlin',0,'030',0),(12248,3,4,'10623','Berlin',0,'030',0),(12249,3,4,'10625','Berlin',0,'030',0),(12250,3,4,'10627','Berlin',0,'030',0),(12251,3,4,'10629','Berlin',0,'030',0),(12252,3,4,'10631','Berlin',0,'030',0),(12253,3,4,'10632','Berlin',0,'030',0),(12254,3,4,'10633','Berlin',0,'030',0),(12255,3,4,'10634','Berlin',0,'030',0),(12256,3,4,'10635','Berlin',0,'030',0),(12257,3,4,'10636','Berlin',0,'030',0),(12258,3,4,'10637','Berlin',0,'030',0),(12259,3,4,'10638','Berlin',0,'030',0),(12260,3,4,'10639','Berlin',0,'030',0),(12261,3,4,'10640','Berlin',0,'030',0),(12262,3,4,'10641','Berlin',0,'030',0),(12263,3,4,'10642','Berlin',0,'030',0),(12264,3,4,'10643','Berlin',0,'030',0),(12265,3,4,'10644','Berlin',0,'030',0),(12266,3,4,'10645','Berlin',0,'030',0),(12267,3,4,'10653','Berlin',0,'030',0),(12268,3,4,'10654','Berlin',0,'030',0),(12269,3,4,'10663','Berlin',0,'030',0),(12270,3,4,'10664','Berlin',0,'030',0),(12271,3,4,'10665','Berlin',0,'030',0),(12272,3,4,'10666','Berlin',0,'030',0),(12273,3,4,'10667','Berlin',0,'030',0),(12274,3,4,'10668','Berlin',0,'030',0),(12275,3,4,'10669','Berlin',0,'030',0),(12276,3,4,'10670','Berlin',0,'030',0),(12277,3,4,'10671','Berlin',0,'030',0),(12278,3,4,'10672','Berlin',0,'030',0),(12279,3,4,'10673','Berlin',0,'030',0),(12280,3,4,'10674','Berlin',0,'030',0),(12281,3,4,'10675','Berlin',0,'030',0),(12282,3,4,'10676','Berlin',0,'030',0),(12283,3,4,'10700','Berlin',0,'030',0),(12284,3,4,'10701','Berlin',0,'030',0),(12285,3,4,'10702','Berlin',0,'030',0),(12286,3,4,'10703','Berlin',0,'030',0),(12287,3,4,'10704','Berlin',0,'030',0),(12288,3,4,'10707','Berlin',0,'030',0),(12289,3,4,'10709','Berlin',0,'030',0),(12290,3,4,'10711','Berlin',0,'030',0),(12291,3,4,'10713','Berlin',0,'030',0),(12292,3,4,'10715','Berlin',0,'030',0),(12293,3,4,'10717','Berlin',0,'030',0),(12294,3,4,'10719','Berlin',0,'030',0),(12295,3,4,'10721','Berlin',0,'030',0),(12296,3,4,'10722','Berlin',0,'030',0),(12297,3,4,'10723','Berlin',0,'030',0),(12298,3,4,'10724','Berlin',0,'030',0),(12299,3,4,'10725','Berlin',0,'030',0),(12300,3,4,'10726','Berlin',0,'030',0),(12301,3,4,'10727','Berlin',0,'030',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (12302,3,4,'10728','Berlin',0,'030',0),(12303,3,4,'10729','Berlin',0,'030',0),(12304,3,4,'10730','Berlin',0,'030',0),(12305,3,4,'10746','Berlin',0,'030',0),(12306,3,4,'10747','Berlin',0,'030',0),(12307,3,4,'10748','Berlin',0,'030',0),(12308,3,4,'10749','Berlin',0,'030',0),(12309,3,4,'10752','Berlin',0,'030',0),(12310,3,4,'10753','Berlin',0,'030',0),(12311,3,4,'10754','Berlin',0,'030',0),(12312,3,4,'10756','Berlin',0,'030',0),(12313,3,4,'10757','Berlin',0,'030',0),(12314,3,4,'10760','Berlin',0,'030',0),(12315,3,4,'10761','Berlin',0,'030',0),(12316,3,4,'10762','Berlin',0,'030',0),(12317,3,4,'10769','Berlin',0,'030',0),(12318,3,4,'10770','Berlin',0,'030',0),(12319,3,4,'10772','Berlin',0,'030',0),(12320,3,4,'10773','Berlin',0,'030',0),(12321,3,4,'10774','Berlin',0,'030',0),(12322,3,4,'10777','Berlin',0,'030',0),(12323,3,4,'10779','Berlin',0,'030',0),(12324,3,4,'10781','Berlin',0,'030',0),(12325,3,4,'10783','Berlin',0,'030',0),(12326,3,4,'10785','Berlin',0,'030',0),(12327,3,4,'10787','Berlin',0,'030',0),(12328,3,4,'10789','Berlin',0,'030',0),(12329,3,4,'10791','Berlin',0,'030',0),(12330,3,4,'10792','Berlin',0,'030',0),(12331,3,4,'10793','Berlin',0,'030',0),(12332,3,4,'10794','Berlin',0,'030',0),(12333,3,4,'10795','Berlin',0,'030',0),(12334,3,4,'10796','Berlin',0,'030',0),(12335,3,4,'10797','Berlin',0,'030',0),(12336,3,4,'10819','Berlin',0,'030',0),(12337,3,4,'10820','Berlin',0,'030',0),(12338,3,4,'10823','Berlin',0,'030',0),(12339,3,4,'10825','Berlin',0,'030',0),(12340,3,4,'10827','Berlin',0,'030',0),(12341,3,4,'10829','Berlin',0,'030',0),(12342,3,4,'10831','Berlin',0,'030',0),(12343,3,4,'10832','Berlin',0,'030',0),(12344,3,4,'10833','Berlin',0,'030',0),(12345,3,4,'10834','Berlin',0,'030',0),(12346,3,4,'10835','Berlin',0,'030',0),(12347,3,4,'10836','Berlin',0,'030',0),(12348,3,4,'10837','Berlin',0,'030',0),(12349,3,4,'10838','Berlin',0,'030',0),(12350,3,4,'10866','Berlin',0,'030',0),(12351,3,4,'10867','Berlin',0,'030',0),(12352,3,4,'10868','Berlin',0,'030',0),(12353,3,4,'10869','Berlin',0,'030',0),(12354,3,4,'10873','Berlin',0,'030',0),(12355,3,4,'10874','Berlin',0,'030',0),(12356,3,4,'10875','Berlin',0,'030',0),(12357,3,4,'10876','Berlin',0,'030',0),(12358,3,4,'10877','Berlin',0,'030',0),(12359,3,4,'10878','Berlin',0,'030',0),(12360,3,4,'10880','Berlin',0,'030',0),(12361,3,4,'10882','Berlin',0,'030',0),(12362,3,4,'10883','Berlin',0,'030',0),(12363,3,4,'10884','Berlin',0,'030',0),(12364,3,4,'10887','Berlin',0,'030',0),(12365,3,4,'10888','Berlin',0,'030',0),(12366,3,4,'10889','Berlin',0,'030',0),(12367,3,4,'10890','Berlin',0,'030',0),(12368,3,4,'10891','Berlin',0,'030',0),(12369,3,4,'10892','Berlin',0,'030',0),(12370,3,4,'10893','Berlin',0,'030',0),(12371,3,4,'10896','Berlin',0,'030',0),(12372,3,4,'10897','Berlin',0,'030',0),(12373,3,4,'10898','Berlin',0,'030',0),(12374,3,4,'10901','Berlin',0,'030',0),(12375,3,4,'10902','Berlin',0,'030',0),(12376,3,4,'10903','Berlin',0,'030',0),(12377,3,4,'10904','Berlin',0,'030',0),(12378,3,4,'10905','Berlin',0,'030',0),(12379,3,4,'10906','Berlin',0,'030',0),(12380,3,4,'10907','Berlin',0,'030',0),(12381,3,4,'10908','Berlin',0,'030',0),(12382,3,4,'10910','Berlin',0,'030',0),(12383,3,4,'10911','Berlin',0,'030',0),(12384,3,4,'10912','Berlin',0,'030',0),(12385,3,4,'10914','Berlin',0,'030',0),(12386,3,4,'10915','Berlin',0,'030',0),(12387,3,4,'10916','Berlin',0,'030',0),(12388,3,4,'10917','Berlin',0,'030',0),(12389,3,4,'10918','Berlin',0,'030',0),(12390,3,4,'10921','Berlin',0,'030',0),(12391,3,4,'10922','Berlin',0,'030',0),(12392,3,4,'10923','Berlin',0,'030',0),(12393,3,4,'10924','Berlin',0,'030',0),(12394,3,4,'10925','Berlin',0,'030',0),(12395,3,4,'10926','Berlin',0,'030',0),(12396,3,4,'10927','Berlin',0,'030',0),(12397,3,4,'10928','Berlin',0,'030',0),(12398,3,4,'10935','Berlin',0,'030',0),(12399,3,4,'10937','Berlin',0,'030',0),(12400,3,4,'10938','Berlin',0,'030',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (12401,3,4,'10941','Berlin',0,'030',0),(12402,3,4,'10942','Berlin',0,'030',0),(12403,3,4,'10957','Berlin',0,'030',0),(12404,3,4,'10958','Berlin',0,'030',0),(12405,3,4,'10959','Berlin',0,'030',0),(12406,3,4,'10961','Berlin',0,'030',0),(12407,3,4,'10963','Berlin',0,'030',0),(12408,3,4,'10965','Berlin',0,'030',0),(12409,3,4,'10967','Berlin',0,'030',0),(12410,3,4,'10969','Berlin',0,'030',0),(12411,3,4,'10971','Berlin',0,'030',0),(12412,3,4,'10972','Berlin',0,'030',0),(12413,3,4,'10973','Berlin',0,'030',0),(12414,3,4,'10974','Berlin',0,'030',0),(12415,3,4,'10975','Berlin',0,'030',0),(12416,3,4,'10994','Berlin',0,'030',0),(12417,3,4,'10997','Berlin',0,'030',0),(12418,3,4,'10999','Berlin',0,'030',0),(12419,3,4,'11001','Berlin',0,'030',0),(12420,3,4,'11007','Berlin',0,'030',0),(12421,3,4,'11008','Berlin',0,'030',0),(12422,3,4,'11009','Berlin',0,'030',0),(12423,3,4,'11010','Berlin',0,'030',0),(12424,3,4,'11011','Berlin',0,'030',0),(12425,3,4,'11012','Berlin',0,'030',0),(12426,3,4,'11013','Berlin',0,'030',0),(12427,3,4,'11014','Berlin',0,'030',0),(12428,3,4,'11015','Berlin',0,'030',0),(12429,3,4,'11016','Berlin',0,'030',0),(12430,3,4,'11017','Berlin',0,'030',0),(12431,3,4,'11018','Berlin',0,'030',0),(12432,3,4,'11019','Berlin',0,'030',0),(12433,3,4,'11020','Berlin',0,'030',0),(12434,3,4,'11021','Berlin',0,'030',0),(12435,3,4,'11022','Berlin',0,'030',0),(12436,3,4,'11030','Berlin',0,'030',0),(12437,3,4,'11044','Berlin',0,'030',0),(12438,3,4,'11052','Berlin',0,'030',0),(12439,3,4,'11053','Berlin',0,'030',0),(12440,3,4,'11054','Berlin',0,'030',0),(12441,3,4,'11055','Berlin',0,'030',0),(12442,3,4,'11056','Berlin',0,'030',0),(12443,3,4,'11057','Berlin',0,'030',0),(12444,3,4,'12001','Berlin',0,'030',0),(12445,3,4,'12002','Berlin',0,'030',0),(12446,3,4,'12003','Berlin',0,'030',0),(12447,3,4,'12004','Berlin',0,'030',0),(12448,3,4,'12005','Berlin',0,'030',0),(12449,3,4,'12006','Berlin',0,'030',0),(12450,3,4,'12007','Berlin',0,'030',0),(12451,3,4,'12035','Berlin',0,'030',0),(12452,3,4,'12037','Berlin',0,'030',0),(12453,3,4,'12038','Berlin',0,'030',0),(12454,3,4,'12039','Berlin',0,'030',0),(12455,3,4,'12040','Berlin',0,'030',0),(12456,3,4,'12041','Berlin',0,'030',0),(12457,3,4,'12043','Berlin',0,'030',0),(12458,3,4,'12045','Berlin',0,'030',0),(12459,3,4,'12047','Berlin',0,'030',0),(12460,3,4,'12049','Berlin',0,'030',0),(12461,3,4,'12051','Berlin',0,'030',0),(12462,3,4,'12053','Berlin',0,'030',0),(12463,3,4,'12055','Berlin',0,'030',0),(12464,3,4,'12057','Berlin',0,'030',0),(12465,3,4,'12059','Berlin',0,'030',0),(12466,3,4,'12061','Berlin',0,'030',0),(12467,3,4,'12062','Berlin',0,'030',0),(12468,3,4,'12063','Berlin',0,'030',0),(12469,3,4,'12064','Berlin',0,'030',0),(12470,3,4,'12065','Berlin',0,'030',0),(12471,3,4,'12066','Berlin',0,'030',0),(12472,3,4,'12067','Berlin',0,'030',0),(12473,3,4,'12068','Berlin',0,'030',0),(12474,3,4,'12069','Berlin',0,'030',0),(12475,3,4,'12070','Berlin',0,'030',0),(12476,3,4,'12082','Berlin',0,'030',0),(12477,3,4,'12083','Berlin',0,'030',0),(12478,3,4,'12096','Berlin',0,'030',0),(12479,3,4,'12097','Berlin',0,'030',0),(12480,3,4,'12099','Berlin',0,'030',0),(12481,3,4,'12101','Berlin',0,'030',0),(12482,3,4,'12103','Berlin',0,'030',0),(12483,3,4,'12105','Berlin',0,'030',0),(12484,3,4,'12107','Berlin',0,'030',0),(12485,3,4,'12109','Berlin',0,'030',0),(12486,3,4,'12111','Berlin',0,'030',0),(12487,3,4,'12112','Berlin',0,'030',0),(12488,3,4,'12113','Berlin',0,'030',0),(12489,3,4,'12114','Berlin',0,'030',0),(12490,3,4,'12115','Berlin',0,'030',0),(12491,3,4,'12116','Berlin',0,'030',0),(12492,3,4,'12117','Berlin',0,'030',0),(12493,3,4,'12118','Berlin',0,'030',0),(12494,3,4,'12119','Berlin',0,'030',0),(12495,3,4,'12120','Berlin',0,'030',0),(12496,3,4,'12121','Berlin',0,'030',0),(12497,3,4,'12122','Berlin',0,'030',0),(12498,3,4,'12123','Berlin',0,'030',0),(12499,3,4,'12154','Berlin',0,'030',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (12500,3,4,'12157','Berlin',0,'030',0),(12501,3,4,'12159','Berlin',0,'030',0),(12502,3,4,'12161','Berlin',0,'030',0),(12503,3,4,'12163','Berlin',0,'030',0),(12504,3,4,'12165','Berlin',0,'030',0),(12505,3,4,'12167','Berlin',0,'030',0),(12506,3,4,'12169','Berlin',0,'030',0),(12507,3,4,'12171','Berlin',0,'030',0),(12508,3,4,'12172','Berlin',0,'030',0),(12509,3,4,'12173','Berlin',0,'030',0),(12510,3,4,'12174','Berlin',0,'030',0),(12511,3,4,'12175','Berlin',0,'030',0),(12512,3,4,'12200','Berlin',0,'030',0),(12513,3,4,'12203','Berlin',0,'030',0),(12514,3,4,'12205','Berlin',0,'030',0),(12515,3,4,'12207','Berlin',0,'030',0),(12516,3,4,'12209','Berlin',0,'030',0),(12517,3,4,'12211','Berlin',0,'030',0),(12518,3,4,'12212','Berlin',0,'030',0),(12519,3,4,'12213','Berlin',0,'030',0),(12520,3,4,'12214','Berlin',0,'030',0),(12521,3,4,'12215','Berlin',0,'030',0),(12522,3,4,'12247','Berlin',0,'030',0),(12523,3,4,'12249','Berlin',0,'030',0),(12524,3,4,'12251','Berlin',0,'030',0),(12525,3,4,'12252','Berlin',0,'030',0),(12526,3,4,'12253','Berlin',0,'030',0),(12527,3,4,'12254','Berlin',0,'030',0),(12528,3,4,'12274','Berlin',0,'030',0),(12529,3,4,'12277','Berlin',0,'030',0),(12530,3,4,'12279','Berlin',0,'030',0),(12531,3,4,'12281','Berlin',0,'030',0),(12532,3,4,'12282','Berlin',0,'030',0),(12533,3,4,'12283','Berlin',0,'030',0),(12534,3,4,'12305','Berlin',0,'030',0),(12535,3,4,'12307','Berlin',0,'030',0),(12536,3,4,'12309','Berlin',0,'030',0),(12537,3,4,'12311','Berlin',0,'030',0),(12538,3,4,'12312','Berlin',0,'030',0),(12539,3,4,'12313','Berlin',0,'030',0),(12540,3,4,'12314','Berlin',0,'030',0),(12541,3,4,'12315','Berlin',0,'030',0),(12542,3,4,'12316','Berlin',0,'030',0),(12543,3,4,'12345','Berlin',0,'030',0),(12544,3,4,'12347','Berlin',0,'030',0),(12545,3,4,'12349','Berlin',0,'030',0),(12546,3,4,'12351','Berlin',0,'030',0),(12547,3,4,'12353','Berlin',0,'030',0),(12548,3,4,'12355','Berlin',0,'030',0),(12549,3,4,'12357','Berlin',0,'030',0),(12550,3,4,'12359','Berlin',0,'030',0),(12551,3,4,'12401','Berlin',0,'030',0),(12552,3,4,'12402','Berlin',0,'030',0),(12553,3,4,'12413','Berlin',0,'030',0),(12554,3,4,'12414','Berlin',0,'030',0),(12555,3,4,'12415','Berlin',0,'030',0),(12556,3,4,'12416','Berlin',0,'030',0),(12557,3,4,'12417','Berlin',0,'030',0),(12558,3,4,'12432','Berlin',0,'030',0),(12559,3,4,'12435','Berlin',0,'030',0),(12560,3,4,'12437','Berlin',0,'030',0),(12561,3,4,'12439','Berlin',0,'030',0),(12562,3,4,'12441','Berlin',0,'030',0),(12563,3,4,'12442','Berlin',0,'030',0),(12564,3,4,'12443','Berlin',0,'030',0),(12565,3,4,'12456','Berlin',0,'030',0),(12566,3,4,'12459','Berlin',0,'030',0),(12567,3,4,'12461','Berlin',0,'030',0),(12568,3,4,'12462','Berlin',0,'030',0),(12569,3,4,'12473','Berlin',0,'030',0),(12570,3,4,'12474','Berlin',0,'030',0),(12571,3,4,'12487','Berlin',0,'030',0),(12572,3,4,'12489','Berlin',0,'030',0),(12573,3,4,'12491','Berlin',0,'030',0),(12574,3,4,'12492','Berlin',0,'030',0),(12575,3,4,'12503','Berlin',0,'030',0),(12576,3,4,'12504','Berlin',0,'030',0),(12577,3,4,'12508','Berlin',0,'030',0),(12578,3,4,'12521','Berlin',0,'030',0),(12579,3,4,'12524','Berlin',0,'030',0),(12580,3,4,'12526','Berlin',0,'030',0),(12581,3,4,'12527','Berlin',0,'030',0),(12582,3,4,'12529','Schnefeld',0,'030',0),(12583,3,4,'12531','Berlin',0,'030',0),(12584,3,4,'12532','Berlin',0,'030',0),(12585,3,4,'12533','Berlin',0,'030',0),(12586,3,4,'12534','Berlin',0,'030',0),(12587,3,4,'12552','Berlin',0,'030',0),(12588,3,4,'12555','Berlin',0,'030',0),(12589,3,4,'12557','Berlin',0,'030',0),(12590,3,4,'12559','Berlin',0,'030',0),(12591,3,4,'12561','Berlin',0,'030',0),(12592,3,4,'12562','Berlin',0,'030',0),(12593,3,4,'12563','Berlin',0,'030',0),(12594,3,4,'12587','Berlin',0,'030',0),(12595,3,4,'12589','Berlin',0,'030',0),(12596,3,4,'12591','Berlin',0,'030',0),(12597,3,4,'12592','Berlin',0,'030',0),(12598,3,4,'12593','Berlin',0,'030',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (12599,3,4,'12594','Berlin',0,'030',0),(12600,3,4,'12595','Berlin',0,'030',0),(12601,3,4,'12596','Berlin',0,'030',0),(12602,3,4,'12597','Berlin',0,'030',0),(12603,3,4,'12606','Berlin',0,'030',0),(12604,3,4,'12616','Berlin',0,'030',0),(12605,3,4,'12619','Berlin',0,'030',0),(12606,3,4,'12621','Berlin',0,'030',0),(12607,3,4,'12623','Berlin',0,'030',0),(12608,3,4,'12625','Waldesruh',0,'030',0),(12609,3,4,'12627','Berlin',0,'030',0),(12610,3,4,'12629','Berlin',0,'030',0),(12611,3,4,'12631','Berlin',0,'030',0),(12612,3,4,'12632','Berlin',0,'030',0),(12613,3,4,'12660','Berlin',0,'030',0),(12614,3,4,'12662','Berlin',0,'030',0),(12615,3,4,'12663','Berlin',0,'030',0),(12616,3,4,'12670','Berlin',0,'030',0),(12617,3,4,'12671','Berlin',0,'030',0),(12618,3,4,'12674','Berlin',0,'030',0),(12619,3,4,'12675','Berlin',0,'030',0),(12620,3,4,'12676','Berlin',0,'030',0),(12621,3,4,'12677','Berlin',0,'030',0),(12622,3,4,'12679','Berlin',0,'030',0),(12623,3,4,'12681','Berlin',0,'030',0),(12624,3,4,'12683','Berlin',0,'030',0),(12625,3,4,'12685','Berlin',0,'030',0),(12626,3,4,'12687','Berlin',0,'030',0),(12627,3,4,'12689','Berlin',0,'030',0),(12628,3,4,'12700','Berlin',0,'030',0),(12629,3,4,'12701','Berlin',0,'030',0),(12630,3,4,'12702','Berlin',0,'030',0),(12631,3,4,'12703','Berlin',0,'030',0),(12632,3,4,'12704','Berlin',0,'030',0),(12633,3,4,'12708','Berlin',0,'030',0),(12634,3,4,'12709','Berlin',0,'030',0),(12635,3,4,'12710','Berlin',0,'030',0),(12636,3,4,'12712','Berlin',0,'030',0),(12637,3,4,'12713','Berlin',0,'030',0),(12638,3,4,'12715','Berlin',0,'030',0),(12639,3,4,'13001','Berlin',0,'030',0),(12640,3,4,'13002','Berlin',0,'030',0),(12641,3,4,'13003','Berlin',0,'030',0),(12642,3,4,'13015','Berlin',0,'030',0),(12643,3,4,'13019','Berlin',0,'030',0),(12644,3,4,'13020','Berlin',0,'030',0),(12645,3,4,'13021','Berlin',0,'030',0),(12646,3,4,'13022','Berlin',0,'030',0),(12647,3,4,'13023','Berlin',0,'030',0),(12648,3,4,'13045','Berlin',0,'030',0),(12649,3,4,'13047','Berlin',0,'030',0),(12650,3,4,'13048','Berlin',0,'030',0),(12651,3,4,'13051','Berlin',0,'030',0),(12652,3,4,'13053','Berlin',0,'030',0),(12653,3,4,'13055','Berlin',0,'030',0),(12654,3,4,'13057','Berlin',0,'030',0),(12655,3,4,'13059','Berlin',0,'030',0),(12656,3,4,'13061','Berlin',0,'030',0),(12657,3,4,'13062','Berlin',0,'030',0),(12658,3,4,'13083','Berlin',0,'030',0),(12659,3,4,'13084','Berlin',0,'030',0),(12660,3,4,'13086','Berlin',0,'030',0),(12661,3,4,'13088','Berlin',0,'030',0),(12662,3,4,'13089','Berlin',0,'030',0),(12663,3,4,'13091','Berlin',0,'030',0),(12664,3,4,'13092','Berlin',0,'030',0),(12665,3,4,'13093','Berlin',0,'030',0),(12666,3,4,'13096','Berlin',0,'030',0),(12667,3,4,'13107','Berlin',0,'030',0),(12668,3,4,'13122','Berlin',0,'030',0),(12669,3,4,'13125','Berlin',0,'030',0),(12670,3,4,'13127','Berlin',0,'030',0),(12671,3,4,'13129','Berlin',0,'030',0),(12672,3,4,'13131','Berlin',0,'030',0),(12673,3,4,'13132','Berlin',0,'030',0),(12674,3,4,'13156','Berlin',0,'030',0),(12675,3,4,'13158','Berlin',0,'030',0),(12676,3,4,'13159','Berlin',0,'030',0),(12677,3,4,'13161','Berlin',0,'030',0),(12678,3,4,'13162','Berlin',0,'030',0),(12679,3,4,'13187','Berlin',0,'030',0),(12680,3,4,'13189','Berlin',0,'030',0),(12681,3,4,'13301','Berlin',0,'030',0),(12682,3,4,'13302','Berlin',0,'030',0),(12683,3,4,'13303','Berlin',0,'030',0),(12684,3,4,'13304','Berlin',0,'030',0),(12685,3,4,'13305','Berlin',0,'030',0),(12686,3,4,'13306','Berlin',0,'030',0),(12687,3,4,'13307','Berlin',0,'030',0),(12688,3,4,'13308','Berlin',0,'030',0),(12689,3,4,'13309','Berlin',0,'030',0),(12690,3,4,'13315','Berlin',0,'030',0),(12691,3,4,'13316','Berlin',0,'030',0),(12692,3,4,'13330','Berlin',0,'030',0),(12693,3,4,'13341','Berlin',0,'030',0),(12694,3,4,'13342','Berlin',0,'030',0),(12695,3,4,'13343','Berlin',0,'030',0),(12696,3,4,'13344','Berlin',0,'030',0),(12697,3,4,'13347','Berlin',0,'030',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (12698,3,4,'13349','Berlin',0,'030',0),(12699,3,4,'13351','Berlin',0,'030',0),(12700,3,4,'13353','Berlin',0,'030',0),(12701,3,4,'13355','Berlin',0,'030',0),(12702,3,4,'13357','Berlin',0,'030',0),(12703,3,4,'13359','Berlin',0,'030',0),(12704,3,4,'13361','Berlin',0,'030',0),(12705,3,4,'13362','Berlin',0,'030',0),(12706,3,4,'13363','Berlin',0,'030',0),(12707,3,4,'13364','Berlin',0,'030',0),(12708,3,4,'13365','Berlin',0,'030',0),(12709,3,4,'13366','Berlin',0,'030',0),(12710,3,4,'13371','Berlin',0,'030',0),(12711,3,4,'13372','Berlin',0,'030',0),(12712,3,4,'13380','Berlin',0,'030',0),(12713,3,4,'13400','Berlin',0,'030',0),(12714,3,4,'13403','Berlin',0,'030',0),(12715,3,4,'13405','Berlin',0,'030',0),(12716,3,4,'13407','Berlin',0,'030',0),(12717,3,4,'13409','Berlin',0,'030',0),(12718,3,4,'13411','Berlin',0,'030',0),(12719,3,4,'13412','Berlin',0,'030',0),(12720,3,4,'13413','Berlin',0,'030',0),(12721,3,4,'13435','Berlin',0,'030',0),(12722,3,4,'13437','Berlin',0,'030',0),(12723,3,4,'13439','Berlin',0,'030',0),(12724,3,4,'13441','Berlin',0,'030',0),(12725,3,4,'13442','Berlin',0,'030',0),(12726,3,4,'13443','Berlin',0,'030',0),(12727,3,4,'13444','Berlin',0,'030',0),(12728,3,4,'13445','Berlin',0,'030',0),(12729,3,4,'13465','Berlin',0,'030',0),(12730,3,4,'13467','Berlin',0,'030',0),(12731,3,4,'13469','Berlin',0,'030',0),(12732,3,4,'13471','Berlin',0,'030',0),(12733,3,4,'13472','Berlin',0,'030',0),(12734,3,4,'13473','Berlin',0,'030',0),(12735,3,4,'13474','Berlin',0,'030',0),(12736,3,4,'13475','Berlin',0,'030',0),(12737,3,4,'13476','Berlin',0,'030',0),(12738,3,4,'13477','Berlin',0,'030',0),(12739,3,4,'13488','Berlin',0,'030',0),(12740,3,4,'13497','Berlin',0,'030',0),(12741,3,4,'13500','Berlin',0,'030',0),(12742,3,4,'13503','Berlin',0,'030',0),(12743,3,4,'13505','Berlin',0,'030',0),(12744,3,4,'13507','Berlin',0,'030',0),(12745,3,4,'13509','Berlin',0,'030',0),(12746,3,4,'13511','Berlin',0,'030',0),(12747,3,4,'13512','Berlin',0,'030',0),(12748,3,4,'13513','Berlin',0,'030',0),(12749,3,4,'13514','Berlin',0,'030',0),(12750,3,4,'13515','Berlin',0,'030',0),(12751,3,4,'13516','Berlin',0,'030',0),(12752,3,4,'13517','Berlin',0,'030',0),(12753,3,4,'13518','Berlin',0,'030',0),(12754,3,4,'13522','Berlin',0,'030',0),(12755,3,4,'13529','Berlin',0,'030',0),(12756,3,4,'13537','Berlin',0,'030',0),(12757,3,4,'13565','Berlin',0,'030',0),(12758,3,4,'13578','Berlin',0,'030',0),(12759,3,4,'13581','Berlin',0,'030',0),(12760,3,4,'13583','Berlin',0,'030',0),(12761,3,4,'13585','Berlin',0,'030',0),(12762,3,4,'13587','Berlin',0,'030',0),(12763,3,4,'13589','Berlin',0,'030',0),(12764,3,4,'13591','Berlin',0,'030',0),(12765,3,4,'13593','Berlin',0,'030',0),(12766,3,4,'13595','Berlin',0,'030',0),(12767,3,4,'13597','Berlin',0,'030',0),(12768,3,4,'13599','Berlin',0,'030',0),(12769,3,4,'13601','Berlin',0,'030',0),(12770,3,4,'13622','Berlin',0,'030',0),(12771,3,4,'13623','Berlin',0,'030',0),(12772,3,4,'13624','Berlin',0,'030',0),(12773,3,4,'13625','Berlin',0,'030',0),(12774,3,4,'13627','Berlin',0,'030',0),(12775,3,4,'13629','Berlin',0,'030',0),(12776,3,4,'13631','Berlin',0,'030',0),(12777,3,4,'13660','Berlin',0,'030',0),(12778,3,4,'13700','Berlin',0,'030',0),(12779,3,4,'14001','Berlin',0,'030',0),(12780,3,4,'14002','Berlin',0,'030',0),(12781,3,4,'14003','Berlin',0,'030',0),(12782,3,4,'14004','Berlin',0,'030',0),(12783,3,4,'14005','Berlin',0,'030',0),(12784,3,4,'14006','Berlin',0,'030',0),(12785,3,4,'14007','Berlin',0,'030',0),(12786,3,4,'14008','Berlin',0,'030',0),(12787,3,4,'14009','Berlin',0,'030',0),(12788,3,4,'14030','Berlin',0,'030',0),(12789,3,4,'14031','Berlin',0,'030',0),(12790,3,4,'14046','Berlin',0,'030',0),(12791,3,4,'14047','Berlin',0,'030',0),(12792,3,4,'14050','Berlin',0,'030',0),(12793,3,4,'14052','Berlin',0,'030',0),(12794,3,4,'14053','Berlin',0,'030',0),(12795,3,4,'14055','Berlin',0,'030',0),(12796,3,4,'14057','Berlin',0,'030',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (12797,3,4,'14059','Berlin',0,'030',0),(12798,3,4,'14061','Berlin',0,'030',0),(12799,3,4,'14089','Berlin',0,'030',0),(12800,3,4,'14091','Berlin',0,'030',0),(12801,3,4,'14092','Berlin',0,'030',0),(12802,3,4,'14109','Berlin',0,'030',0),(12803,3,4,'14111','Berlin',0,'030',0),(12804,3,4,'14112','Berlin',0,'030',0),(12805,3,4,'14129','Berlin',0,'030',0),(12806,3,4,'14131','Berlin',0,'030',0),(12807,3,4,'14132','Berlin',0,'030',0),(12808,3,4,'14133','Berlin',0,'030',0),(12809,3,4,'14134','Berlin',0,'030',0),(12810,3,4,'14135','Berlin',0,'030',0),(12811,3,4,'14136','Berlin',0,'030',0),(12812,3,4,'14160','Berlin',0,'030',0),(12813,3,4,'14163','Berlin',0,'030',0),(12814,3,4,'14165','Berlin',0,'030',0),(12815,3,4,'14167','Berlin',0,'030',0),(12816,3,4,'14169','Berlin',0,'030',0),(12817,3,4,'14171','Berlin',0,'030',0),(12818,3,4,'14172','Berlin',0,'030',0),(12819,3,4,'14173','Berlin',0,'030',0),(12820,3,4,'14174','Berlin',0,'030',0),(12821,3,4,'14175','Berlin',0,'030',0),(12822,3,4,'14176','Berlin',0,'030',0),(12823,3,4,'14177','Berlin',0,'030',0),(12824,3,4,'14180','Berlin',0,'030',0),(12825,3,4,'14191','Berlin',0,'030',0),(12826,3,4,'14193','Berlin',0,'030',0),(12827,3,4,'14195','Berlin',0,'030',0),(12828,3,4,'14197','Berlin',0,'030',0),(12829,3,4,'14199','Berlin',0,'030',0),(12830,3,4,'14300','Berlin',0,'030',0),(12831,3,4,'14301','Berlin',0,'030',0),(12832,3,4,'14302','Berlin',0,'030',0),(12833,3,4,'14303','Berlin',0,'030',0),(12834,3,4,'14304','Berlin',0,'030',0),(12835,3,4,'14310','Berlin',0,'030',0),(12836,3,4,'14326','Berlin',0,'030',0),(12837,3,4,'14327','Berlin',0,'030',0),(12838,3,4,'14328','Berlin',0,'030',0),(12839,3,4,'14329','Berlin',0,'030',0),(12840,3,4,'14330','Berlin',0,'030',0),(12841,4,4,'14401','Potsdam',0,'0331',0),(12842,4,4,'14402','Potsdam',0,'0331',0),(12843,4,4,'14403','Potsdam',0,'0331',0),(12844,4,4,'14404','Potsdam',0,'0331',0),(12845,4,4,'14405','Potsdam',0,'0331',0),(12846,4,4,'14406','Potsdam',0,'0331',0),(12847,4,4,'14407','Potsdam',0,'0331',0),(12848,4,4,'14408','Potsdam',0,'0331',0),(12849,4,4,'14409','Potsdam',0,'0331',0),(12850,4,4,'14410','Potsdam',0,'0331',0),(12851,4,4,'14411','Potsdam',0,'0331',0),(12852,4,4,'14412','Potsdam',0,'0331',0),(12853,4,4,'14413','Potsdam',0,'0331',0),(12854,4,4,'14414','Potsdam',0,'0331',0),(12855,4,4,'14415','Potsdam',0,'0331',0),(12856,4,4,'14416','Potsdam',0,'0331',0),(12857,4,4,'14422','Potsdam',0,'0331',0),(12858,4,4,'14424','Potsdam',0,'0331',0),(12859,4,4,'14425','Potsdam',0,'0331',0),(12860,4,4,'14427','Potsdam',0,'0331',0),(12861,4,4,'14428','Potsdam',0,'0331',0),(12862,4,4,'14429','Potsdam',0,'0331',0),(12863,4,4,'14434','Potsdam',0,'0331',0),(12864,4,4,'14437','Potsdam',0,'0331',0),(12865,4,4,'14438','Potsdam',0,'0331',0),(12866,4,4,'14439','Potsdam',0,'0331',0),(12867,4,4,'14440','Potsdam',0,'0331',0),(12868,4,4,'14443','Potsdam',0,'0331',0),(12869,4,4,'14446','Potsdam',0,'0331',0),(12870,4,4,'14458','Potsdam',0,'0331',0),(12871,4,4,'14459','Potsdam',0,'0331',0),(12872,4,4,'14460','Potsdam',0,'0331',0),(12873,4,4,'14461','Potsdam',0,'0331',0),(12874,4,4,'14462','Potsdam',0,'0331',0),(12875,4,4,'14463','Potsdam',0,'0331',0),(12876,4,4,'14464','Potsdam',0,'0331',0),(12877,4,4,'14467','Potsdam',0,'0331',0),(12878,4,4,'14469','Potsdam',0,'0331',0),(12879,4,4,'14471','Potsdam',0,'0331',0),(12880,4,4,'14473','Potsdam',0,'0331',0),(12881,4,4,'14476','Fahrland',0,'033208',0),(12882,4,4,'14476','Golm',0,'0331',0),(12883,4,4,'14476','Gttin',0,'033202',0),(12884,4,4,'14476','Gro Glienicke',0,'033201',0),(12885,4,4,'14476','Kartzow',0,'0331',0),(12886,4,4,'14476','Krampnitz',0,'0331',0),(12887,4,4,'14476','Leest',0,'033202',0),(12888,4,4,'14476','Marquardt',0,'033208',0),(12889,4,4,'14476','Neu Fahrland',0,'033208',0),(12890,4,4,'14476','Paaren',0,'033208',0),(12891,4,4,'14476','Satzkorn',0,'033208',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (12892,4,4,'14476','Seeburg',0,'033201',0),(12893,4,4,'14476','Tplitz',0,'033202',0),(12894,4,4,'14476','Uetz',0,'033208',0),(12895,4,4,'14478','Potsdam',0,'0331',0),(12896,4,4,'14480','Potsdam',0,'0331',0),(12897,4,4,'14482','Potsdam',0,'0331',0),(12898,4,4,'14504','Teltow',0,'03328',0),(12899,4,4,'14505','Teltow',0,'03328',0),(12900,4,4,'14510','Teltow',0,'03328',0),(12901,4,4,'14513','Teltow',0,'03328',0),(12902,4,4,'14525','Stahnsdorf',0,'03329',0),(12903,4,4,'14526','Stahnsdorf',0,'03329',0),(12904,4,4,'14532','Fahlhorst',0,'033200',0),(12905,4,4,'14532','Kleinmachnow',0,'033203',0),(12906,4,4,'14532','Nudow',0,'033200',0),(12907,4,4,'14532','Philippsthal',0,'033200',0),(12908,4,4,'14532','Stahnsdorf',0,'03329',0),(12909,4,4,'14533','Kleinmachnow',0,'033203',0),(12910,4,4,'14536','Werder (Havel)',0,'03327',0),(12911,4,4,'14542','Bliesendorf',0,'0331',0),(12912,4,4,'14542','Elisabethhhe',0,'0331',0),(12913,4,4,'14542','Geltow',0,'033209',0),(12914,4,4,'14542','Glindow',0,'0331',0),(12915,4,4,'14542','Ghlsdorf',0,'03382',0),(12916,4,4,'14542','Kemnitz',0,'038352',0),(12917,4,4,'14542','Neu Pltzin',0,'0331',0),(12918,4,4,'14542','Petzow',0,'0331',0),(12919,4,4,'14542','Phben',0,'0331',0),(12920,4,4,'14542','Plessow',0,'0331',0),(12921,4,4,'14542','Pltzin',0,'0331',0),(12922,4,4,'14542','Werder (Havel)',0,'03327',0),(12923,4,4,'14542','Wildpark West',0,'033209',0),(12924,4,4,'14543','Beelitz',0,'033204',0),(12925,4,4,'14547','Beelitz',0,'033204',0),(12926,4,4,'14547','Birkhorst',0,'033204',0),(12927,4,4,'14547','Buchholz bei Beelitz',0,'033204',0),(12928,4,4,'14547','Busendorf',0,'033204',0),(12929,4,4,'14547','Elsholz',0,'033204',0),(12930,4,4,'14547','Fichtenwalde',0,'033206',0),(12931,4,4,'14547','Krzin',0,'033204',0),(12932,4,4,'14547','Reesdorf',0,'033204',0),(12933,4,4,'14547','Rieben',0,'033204',0),(12934,4,4,'14547','Salzbrunn',0,'033204',0),(12935,4,4,'14547','Schpe',0,'033204',0),(12936,4,4,'14547','Schlunkendorf',0,'033204',0),(12937,4,4,'14547','Schnefeld',0,'033204',0),(12938,4,4,'14547','Stcken',0,'033204',0),(12939,4,4,'14547','Wittbrietzen',0,'033204',0),(12940,4,4,'14547','Zauchwitz',0,'033204',0),(12941,4,4,'14548','Caputh',0,'033209',0),(12942,4,4,'14548','Ferch',0,'033209',0),(12943,4,4,'14550','Bochow',0,'033207',0),(12944,4,4,'14550','Deetz',0,'033207',0),(12945,4,4,'14550','Derwitz',0,'033207',0),(12946,4,4,'14550','Gro Kreutz',0,'033207',0),(12947,4,4,'14550','Krielow',0,'033207',0),(12948,4,4,'14550','Neu Bochow',0,'033207',0),(12949,4,4,'14550','Schmergow',0,'033207',0),(12950,4,4,'14552','Fresdorf',0,'033205',0),(12951,4,4,'14552','Langerwisch Sd',0,'033205',0),(12952,4,4,'14552','Michendorf',0,'033205',0),(12953,4,4,'14552','Saarmund',0,'033200',0),(12954,4,4,'14552','Siedlung Bergheide',0,'033205',0),(12955,4,4,'14552','Tremsdorf',0,'033205',0),(12956,4,4,'14552','Wildenbruch',0,'033205',0),(12957,4,4,'14554','Seddiner See',0,'033205',0),(12958,4,4,'14557','Langerwisch',0,'033205',0),(12959,4,4,'14557','Wilhelmshorst',0,'033205',0),(12960,4,4,'14558','Bergholz-Rehbrcke',0,'033200',0),(12961,4,4,'14601','Falkensee',0,'03322',0),(12962,4,4,'14606','Falkensee',0,'03322',0),(12963,4,4,'14609','Falkensee',0,'03322',0),(12964,4,4,'14612','Falkensee',0,'03322',0),(12965,4,4,'14621','Schnwalde',0,'03322',0),(12966,4,4,'14624','Dallgow',0,'03322',0),(12967,4,4,'14624','Rohrbeck',0,'03322',0),(12968,4,4,'14631','Nauen',0,'03321',0),(12969,4,4,'14632','Nauen',0,'03321',0),(12970,4,4,'14633','Nauen',0,'03321',0),(12971,4,4,'14634','Nauen',0,'03321',0),(12972,4,4,'14641','Berge',0,'038785',0),(12973,4,4,'14641','Bergerdamm',0,'03321',0),(12974,4,4,'14641','Brnicke',0,'033230',0),(12975,4,4,'14641','Brdikow',0,'033237',0),(12976,4,4,'14641','Bredow',0,'033234',0),(12977,4,4,'14641','Ebereschenhof',0,'033230',0),(12978,4,4,'14641','Etzin',0,'033233',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (12979,4,4,'14641','Falkenrehde',0,'033233',0),(12980,4,4,'14641','Gohlitz',0,'033239',0),(12981,4,4,'14641','Gro Behnitz',0,'033239',0),(12982,4,4,'14641','Grnefeld',0,'033230',0),(12983,4,4,'14641','Hanffabrik',0,'03321',0),(12984,4,4,'14641','Hertefeld',0,'03321',0),(12985,4,4,'14641','Kienberg',0,'033230',0),(12986,4,4,'14641','Klein Behnitz',0,'033239',0),(12987,4,4,'14641','Lietzow',0,'03321',0),(12988,4,4,'14641','Markau',0,'03321',0),(12989,4,4,'14641','Markee',0,'03321',0),(12990,4,4,'14641','Nauen',0,'03321',0),(12991,4,4,'14641','Neu Falkenrehde',0,'033233',0),(12992,4,4,'14641','Niebede',0,'033239',0),(12993,4,4,'14641','Paaren im Glien',0,'033230',0),(12994,4,4,'14641','Paulinenaue',0,'033237',0),(12995,4,4,'14641','Pausin',0,'033231',0),(12996,4,4,'14641','Perwenitz',0,'033231',0),(12997,4,4,'14641','Pessin',0,'033237',0),(12998,4,4,'14641','Quermathen',0,'033239',0),(12999,4,4,'14641','Retzow',0,'033237',0),(13000,4,4,'14641','Ribbeck',0,'033237',0),(13001,4,4,'14641','Selbelang',0,'033237',0),(13002,4,4,'14641','Teufelshof',0,'033230',0),(13003,4,4,'14641','Tietzow',0,'033230',0),(13004,4,4,'14641','Tremmen',0,'033233',0),(13005,4,4,'14641','Utershorst',0,'03321',0),(13006,4,4,'14641','Wachow',0,'033239',0),(13007,4,4,'14641','Wagenitz',0,'033238',0),(13008,4,4,'14641','Wansdorf',0,'033231',0),(13009,4,4,'14641','Wustermark',0,'033234',0),(13010,4,4,'14641','Zeestow',0,'033232',0),(13011,4,4,'14652','Brieselang',0,'033232',0),(13012,4,4,'14656','Alt Brieselang',0,'03321',0),(13013,4,4,'14656','Brieselang',0,'033232',0),(13014,4,4,'14658','Friesack',0,'033235',0),(13015,4,4,'14662','Friesack',0,'033235',0),(13016,4,4,'14662','Haage',0,'033238',0),(13017,4,4,'14662','Klessener Zootzen',0,'033235',0),(13018,4,4,'14662','Senzke',0,'033238',0),(13019,4,4,'14662','Vietznitz',0,'033235',0),(13020,4,4,'14662','Warsow',0,'033235',0),(13021,4,4,'14662','Wutzetz',0,'033235',0),(13022,4,4,'14662','Zootzen Damm',0,'033235',0),(13023,4,4,'14664','Ketzin',0,'033233',0),(13024,4,4,'14669','Gutenpaaren',0,'033233',0),(13025,4,4,'14669','Ketzin',0,'033233',0),(13026,4,4,'14669','Paretz',0,'033233',0),(13027,4,4,'14669','Zachow',0,'033233',0),(13028,4,4,'14701','Rathenow',0,'03385',0),(13029,4,4,'14702','Rathenow',0,'03385',0),(13030,4,4,'14703','Rathenow',0,'03385',0),(13031,4,4,'14704','Rathenow',0,'03385',0),(13032,4,4,'14705','Rathenow',0,'03385',0),(13033,4,4,'14712','Rathenow',0,'03385',0),(13034,4,4,'14715','Bahnitz',0,'033877',0),(13035,4,4,'14715','Bamme',0,'03385',0),(13036,4,4,'14715','Barnewitz',0,'033878',0),(13037,4,4,'14715','Buckow b Growudicke',0,'033873',0),(13038,4,4,'14715','Buckow b Nennhausen',0,'033878',0),(13039,4,4,'14715','Bnsche',0,'033870',0),(13040,4,4,'14715','Buschow',0,'033876',0),(13041,4,4,'14715','Btzer',0,'03386',0),(13042,4,4,'14715','Damme',0,'033878',0),(13043,4,4,'14715','Ferchels',0,'033843',0),(13044,4,4,'14715','Ferchesar',0,'033874',0),(13045,4,4,'14715','Galm',0,'033870',0),(13046,4,4,'14715','Garlitz',0,'033878',0),(13047,4,4,'14715','Grningen',0,'033878',0),(13048,4,4,'14715','Growudicke',0,'033873',0),(13049,4,4,'14715','Havelaue',0,'033875',0),(13050,4,4,'14715','Jerchel',0,'039087',0),(13051,4,4,'14715','Knoblauch',0,'033877',0),(13052,4,4,'14715','Kotzen',0,'033874',0),(13053,4,4,'14715','Kriele',0,'033874',0),(13054,4,4,'14715','Landin',0,'033874',0),(13055,4,4,'14715','Liepe',0,'033362',0),(13056,4,4,'14715','Mahlitz',0,'033843',0),(13057,4,4,'14715','Marquede',0,'03386',0),(13058,4,4,'14715','Milow',0,'03386',0),(13059,4,4,'14715','Molkenberg',0,'033843',0),(13060,4,4,'14715','Mthlitz',0,'033877',0),(13061,4,4,'14715','Mthlow',0,'033876',0),(13062,4,4,'14715','Mtzlitz',0,'033878',0),(13063,4,4,'14715','Nennhausen',0,'033878',0),(13064,4,4,'14715','Neu Dessau',0,'03386',0),(13065,4,4,'14715','Neumolkenberg',0,'033843',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (13066,4,4,'14715','Neuschollene',0,'033843',0),(13067,4,4,'14715','Neuwartensleben',0,'033843',0),(13068,4,4,'14715','Nierow',0,'033843',0),(13069,4,4,'14715','Nitzahn',0,'033877',0),(13070,4,4,'14715','Schleuse Grtz',0,'033872',0),(13071,4,4,'14715','Schmetzdorf',0,'033870',0),(13072,4,4,'14715','Schollene',0,'033879',0),(13073,4,4,'14715','Seeblick',0,'03321',0),(13074,4,4,'14715','Stechow',0,'033874',0),(13075,4,4,'14715','Vieritz',0,'033870',0),(13076,4,4,'14715','Wendeberg',0,'033877',0),(13077,4,4,'14715','Zollchow',0,'033870',0),(13078,4,4,'14723','Premnitz',0,'03386',0),(13079,4,4,'14727','Dberitz',0,'03386',0),(13080,4,4,'14727','Gapel',0,'03386',0),(13081,4,4,'14727','Premnitz',0,'03386',0),(13082,4,4,'14728','Dickte',0,'033235',0),(13083,4,4,'14728','Grne',0,'033875',0),(13084,4,4,'14728','Kietz',0,'033479',0),(13085,4,4,'14728','Kleen',0,'033235',0),(13086,4,4,'14728','Neuwerder',0,'033875',0),(13087,4,4,'14728','Ohnewitz',0,'033875',0),(13088,4,4,'14728','Rhinow',0,'033875',0),(13089,4,4,'14728','Schnholz',0,'033875',0),(13090,4,4,'14728','Stlln',0,'033875',0),(13091,4,4,'14731','Brandenburg an der Havel',0,'03381',0),(13092,4,4,'14732','Brandenburg an der Havel',0,'03381',0),(13093,4,4,'14733','Brandenburg an der Havel',0,'03381',0),(13094,4,4,'14734','Brandenburg an der Havel',0,'03381',0),(13095,4,4,'14735','Brandenburg an der Havel',0,'03381',0),(13096,4,4,'14736','Brandenburg an der Havel',0,'03381',0),(13097,4,4,'14737','Brandenburg an der Havel',0,'03381',0),(13098,4,4,'14738','Brandenburg an der Havel',0,'03381',0),(13099,4,4,'14745','Brandenburg an der Havel',0,'03381',0),(13100,4,4,'14747','Brandenburg an der Havel',0,'03381',0),(13101,4,4,'14748','Brandenburg an der Havel',0,'03381',0),(13102,4,4,'14749','Brandenburg an der Havel',0,'03381',0),(13103,4,4,'14750','Brandenburg an der Havel',0,'03381',0),(13104,4,4,'14751','Brandenburg an der Havel',0,'03381',0),(13105,4,4,'14760','Brandenburg an der Havel',0,'03381',0),(13106,4,4,'14765','Brandenburg an der Havel',0,'03381',0),(13107,4,4,'14767','Brandenburg an der Havel',0,'03381',0),(13108,4,4,'14770','Brandenburg an der Havel',0,'03381',0),(13109,4,4,'14772','Brandenburg an der Havel',0,'03381',0),(13110,4,4,'14774','Brandenburg an der Havel',0,'03381',0),(13111,4,4,'14776','Brandenburg an der Havel',0,'03381',0),(13112,4,4,'14776','Paterdamm',0,'03381',0),(13113,4,4,'14776','Rotscherlinde',0,'03382',0),(13114,4,4,'14778','Bcke',0,'033835',0),(13115,4,4,'14778','Brielow',0,'033837',0),(13116,4,4,'14778','Briest',0,'03381',0),(13117,4,4,'14778','Brckermark',0,'033833',0),(13118,4,4,'14778','Butzow',0,'033836',0),(13119,4,4,'14778','Gollwitz',0,'03381',0),(13120,4,4,'14778','Golzow',0,'033472',0),(13121,4,4,'14778','Gortz',0,'033836',0),(13122,4,4,'14778','Gtz',0,'03382',0),(13123,4,4,'14778','Grabow',0,'033836',0),(13124,4,4,'14778','Grneiche',0,'033835',0),(13125,4,4,'14778','Grningen',0,'033835',0),(13126,4,4,'14778','Jeserig',0,'033207',0),(13127,4,4,'14778','Ketzr',0,'033836',0),(13128,4,4,'14778','Klein Kreutz',0,'03381',0),(13129,4,4,'14778','Krahne',0,'03382',0),(13130,4,4,'14778','Lucksflei',0,'033835',0),(13131,4,4,'14778','Lnow',0,'033831',0),(13132,4,4,'14778','Marzahne',0,'033837',0),(13133,4,4,'14778','Medunk',0,'03382',0),(13134,4,4,'14778','Mtzow',0,'033836',0),(13135,4,4,'14778','Oberjnne',0,'033836',0),(13136,4,4,'14778','Pwesin',0,'033838',0),(13137,4,4,'14778','Pernitz',0,'033835',0),(13138,4,4,'14778','Radewege',0,'033836',0),(13139,4,4,'14778','Reckahn',0,'033834',0),(13140,4,4,'14778','Roskow',0,'033831',0),(13141,4,4,'14778','Saaringen',0,'03381',0),(13142,4,4,'14778','Schenkenberg',0,'033207',0),(13143,4,4,'14778','Trechwitz',0,'03382',0),(13144,4,4,'14778','Wenzlow',0,'033835',0),(13145,4,4,'14778','Weseram',0,'033831',0),(13146,4,4,'14778','Wollin',0,'033833',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (13147,4,4,'14778','Wust',0,'033835',0),(13148,4,4,'14789','Bensdorf',0,'033839',0),(13149,4,4,'14789','Herrenhlzer',0,'033839',0),(13150,4,4,'14789','Mahlenzien',0,'03381',0),(13151,4,4,'14789','Neubensdorf',0,'033839',0),(13152,4,4,'14789','Rosenau',0,'033835',0),(13153,4,4,'14789','Vehlen',0,'033839',0),(13154,4,4,'14789','Woltersdorf',0,'033839',0),(13155,4,4,'14789','Wusterwitz',0,'033839',0),(13156,4,4,'14790','Ziesar',0,'033830',0),(13157,4,4,'14791','Ziesar',0,'033830',0),(13158,4,4,'14793','Buckau',0,'033830',0),(13159,4,4,'14793','Bcknitz',0,'033830',0),(13160,4,4,'14793','Dahlen',0,'033833',0),(13161,4,4,'14793','Dretzen',0,'033830',0),(13162,4,4,'14793','Glienecke',0,'033830',0),(13163,4,4,'14793','Grben',0,'033833',0),(13164,4,4,'14793','Grebs',0,'033830',0),(13165,4,4,'14793','Kpernitz',0,'033830',0),(13166,4,4,'14793','Pramsdorf',0,'033830',0),(13167,4,4,'14793','Rottstock',0,'033847',0),(13168,4,4,'14793','Steinberg',0,'033830',0),(13169,4,4,'14793','Ziesar',0,'033830',0),(13170,4,4,'14794','Lehnin',0,'03382',0),(13171,4,4,'14797','Damsdorf',0,'03382',0),(13172,4,4,'14797','Emstal',0,'05624',0),(13173,4,4,'14797','Grebs',0,'03382',0),(13174,4,4,'14797','Lehnin',0,'03382',0),(13175,4,4,'14797','Michelsdorf',0,'03382',0),(13176,4,4,'14797','Nahmitz',0,'03382',0),(13177,4,4,'14797','Netzen',0,'03382',0),(13178,4,4,'14797','Prtzke',0,'03382',0),(13179,4,4,'14797','Rdel',0,'03382',0),(13180,4,4,'14797','Rietz',0,'03382',0),(13181,4,4,'14798','Fohrde',0,'033834',0),(13182,4,4,'14798','Hohenferchesar',0,'033834',0),(13183,4,4,'14798','Krahnepuhl',0,'033834',0),(13184,4,4,'14798','Ktzkow',0,'033834',0),(13185,4,4,'14798','Pritzerbe',0,'033834',0),(13186,4,4,'14798','Seelensdorf',0,'033834',0),(13187,4,4,'14798','Tieckow',0,'033834',0),(13188,4,4,'14801','Belzig',0,'033841',0),(13189,4,4,'14802','Belzig',0,'033841',0),(13190,4,4,'14806','Baitz',0,'033844',0),(13191,4,4,'14806','Belzig',0,'033841',0),(13192,4,4,'14806','Bergholz',0,'033841',0),(13193,4,4,'14806','Borne',0,'033841',0),(13194,4,4,'14806','Dahnsdorf',0,'033843',0),(13195,4,4,'14806','Dippmannsdorf',0,'033846',0),(13196,4,4,'14806','Egelinde',0,'033841',0),(13197,4,4,'14806','Fredersdorf',0,'033439',0),(13198,4,4,'14806','Gro Briesen',0,'033841',0),(13199,4,4,'14806','Hagelberg',0,'033841',0),(13200,4,4,'14806','Hohenspringe',0,'033833',0),(13201,4,4,'14806','Klein Briesen',0,'033841',0),(13202,4,4,'14806','Kranepuhl',0,'033841',0),(13203,4,4,'14806','Kuhlowitz',0,'033841',0),(13204,4,4,'14806','Locktow',0,'033843',0),(13205,4,4,'14806','Lbnitz',0,'033841',0),(13206,4,4,'14806','Lsse',0,'033841',0),(13207,4,4,'14806','Ltte',0,'033841',0),(13208,4,4,'14806','Mrz',0,'033843',0),(13209,4,4,'14806','Neschholz',0,'033841',0),(13210,4,4,'14806','Preunitz',0,'033841',0),(13211,4,4,'14806','Ragsen',0,'033841',0),(13212,4,4,'14806','Rothebach',0,'033841',0),(13213,4,4,'14806','Schwanebeck',0,'039424',0),(13214,4,4,'14806','Verlorenwasser',0,'033841',0),(13215,4,4,'14806','Weitzgrund',0,'033841',0),(13216,4,4,'14806','Werbig',0,'033746',0),(13217,4,4,'14806','Ziezow',0,'033843',0),(13218,4,4,'14819','Brck',0,'033844',0),(13219,4,4,'14822','Alt Bork',0,'033845',0),(13220,4,4,'14822','Borkheide',0,'033845',0),(13221,4,4,'14822','Borkwalde',0,'033845',0),(13222,4,4,'14822','Brachwitz',0,'033748',0),(13223,4,4,'14822','Brck',0,'033844',0),(13224,4,4,'14822','Cammer',0,'033835',0),(13225,4,4,'14822','Damelang',0,'033844',0),(13226,4,4,'14822','Deutsch Bork',0,'033748',0),(13227,4,4,'14822','Freienthal',0,'033844',0),(13228,4,4,'14822','Gmnigk',0,'033844',0),(13229,4,4,'14822','Linthe',0,'033845',0),(13230,4,4,'14822','Neuendorf b Brck',0,'033844',0),(13231,4,4,'14822','Nichel',0,'033843',0),(13232,4,4,'14822','Niederwerbig',0,'033843',0),(13233,4,4,'14822','Schlalach',0,'033843',0),(13234,4,4,'14822','Trebitz',0,'033844',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (13235,4,4,'14823','Buchholz b. Niemegk',0,'033843',0),(13236,4,4,'14823','Garrey',0,'033848',0),(13237,4,4,'14823','Grabow',0,'033843',0),(13238,4,4,'14823','Gro Marzehns',0,'033848',0),(13239,4,4,'14823','Haseloff',0,'033843',0),(13240,4,4,'14823','Hohenwerbig',0,'033843',0),(13241,4,4,'14823','Klein Marzehns',0,'033848',0),(13242,4,4,'14823','Lhnsdorf',0,'033843',0),(13243,4,4,'14823','Neuendorf b Niemegk',0,'033848',0),(13244,4,4,'14823','Niemegk',0,'033843',0),(13245,4,4,'14823','Raben',0,'033848',0),(13246,4,4,'14823','Rdigke',0,'033848',0),(13247,4,4,'14823','Zixdorf',0,'033848',0),(13248,4,4,'14824','Niemegk',0,'033843',0),(13249,4,4,'14825','Wiesenburg Mark',0,'033849',0),(13250,4,4,'14827','Wiesenburg Mark',0,'033849',0),(13251,4,4,'14828','Brnecke',0,'033847',0),(13252,4,4,'14828','Dangelsdorf',0,'033847',0),(13253,4,4,'14828','Grzke',0,'033847',0),(13254,4,4,'14828','Hohenlobbese',0,'033847',0),(13255,4,4,'14828','Wutzow',0,'033847',0),(13256,4,4,'14901','Jterbog',0,'03372',0),(13257,4,4,'14902','Jterbog',0,'03372',0),(13258,4,4,'14903','Jterbog',0,'03372',0),(13259,4,4,'14904','Jterbog',0,'03372',0),(13260,4,4,'14913','Altes Lager',0,'033742',0),(13261,4,4,'14913','Bardenitz',0,'033748',0),(13262,4,4,'14913','Brwalde',0,'033746',0),(13263,4,4,'14913','Blnsdorf',0,'033743',0),(13264,4,4,'14913','Bochow',0,'033742',0),(13265,4,4,'14913','Borgisdorf',0,'033746',0),(13266,4,4,'14913','Buckow',0,'033433',0),(13267,4,4,'14913','Dalichow',0,'033742',0),(13268,4,4,'14913','Danna',0,'033742',0),(13269,4,4,'14913','Dennewitz',0,'033742',0),(13270,4,4,'14913','Dietersdorf',0,'033748',0),(13271,4,4,'14913','Eckmannsdorf',0,'033742',0),(13272,4,4,'14913','Feldheim',0,'033748',0),(13273,4,4,'14913','Frhden',0,'03371',0),(13274,4,4,'14913','Glsdorf',0,'033742',0),(13275,4,4,'14913','Grfendorf',0,'033746',0),(13276,4,4,'14913','Grna',0,'03371',0),(13277,4,4,'14913','Heinsdorf',0,'033744',0),(13278,4,4,'14913','Herbersdorf',0,'033744',0),(13279,4,4,'14913','Hfgen',0,'033746',0),(13280,4,4,'14913','Hohenahlsdorf',0,'033746',0),(13281,4,4,'14913','Hohengrsdorf',0,'033746',0),(13282,4,4,'14913','Hohenseefeld',0,'033744',0),(13283,4,4,'14913','Ihlow',0,'04929',0),(13284,4,4,'14913','Illmersdorf',0,'033744',0),(13285,4,4,'14913','Jterbog',0,'03372',0),(13286,4,4,'14913','Kaltenborn',0,'033742',0),(13287,4,4,'14913','Kloster Zinna',0,'03371',0),(13288,4,4,'14913','Krbitz',0,'033746',0),(13289,4,4,'14913','Kossin',0,'033746',0),(13290,4,4,'14913','Kurzlipsdorf',0,'033742',0),(13291,4,4,'14913','Langenlipsdorf',0,'033742',0),(13292,4,4,'14913','Lichterfelde',0,'033746',0),(13293,4,4,'14913','Liepe',0,'033362',0),(13294,4,4,'14913','Lieen',0,'033704',0),(13295,4,4,'14913','Lindow',0,'033742',0),(13296,4,4,'14913','Lobbese',0,'033747',0),(13297,4,4,'14913','Ldendorf',0,'033748',0),(13298,4,4,'14913','Malterhausen',0,'033742',0),(13299,4,4,'14913','Markendorf',0,'03371',0),(13300,4,4,'14913','Marzahna',0,'033747',0),(13301,4,4,'14913','Meinsdorf',0,'033746',0),(13302,4,4,'14913','Mellnsdorf',0,'033742',0),(13303,4,4,'14913','Merzdorf',0,'033704',0),(13304,4,4,'14913','Neuheim',0,'03371',0),(13305,4,4,'14913','Neuhof b Zinna',0,'03371',0),(13306,4,4,'14913','Niebendorf',0,'033744',0),(13307,4,4,'14913','Niedergrsdorf',0,'033741',0),(13308,4,4,'14913','Nonnendorf',0,'033746',0),(13309,4,4,'14913','Oehna',0,'033742',0),(13310,4,4,'14913','Pechle',0,'033748',0),(13311,4,4,'14913','Petkus',0,'033745',0),(13312,4,4,'14913','Pflgkuff',0,'033747',0),(13313,4,4,'14913','Reinsdorf',0,'033746',0),(13314,4,4,'14913','Riesdorf',0,'033746',0),(13315,4,4,'14913','Rinow',0,'033746',0),(13316,4,4,'14913','Rohrbeck',0,'033742',0),(13317,4,4,'14913','Schlenzer',0,'033746',0),(13318,4,4,'14913','Schmgelsdorf',0,'033748',0),(13319,4,4,'14913','Schnefeld',0,'033742',0),(13320,4,4,'14913','Schwabeck',0,'033748',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (13321,4,4,'14913','Seehausen',0,'039863',0),(13322,4,4,'14913','Sernow',0,'033746',0),(13323,4,4,'14913','Wahlsdorf',0,'033745',0),(13324,4,4,'14913','Waltersdorf',0,'033746',0),(13325,4,4,'14913','Weidmannsruh',0,'033742',0),(13326,4,4,'14913','Weien',0,'033746',0),(13327,4,4,'14913','Welsickendorf',0,'033746',0),(13328,4,4,'14913','Werbig',0,'033746',0),(13329,4,4,'14913','Werder',0,'03371',0),(13330,4,4,'14913','Wergzahna',0,'033742',0),(13331,4,4,'14913','Wiepersdorf',0,'033746',0),(13332,4,4,'14913','Wlmsdorf',0,'033742',0),(13333,4,4,'14913','Zellendorf',0,'033742',0),(13334,4,4,'14913','Zeuden',0,'033747',0),(13335,4,4,'14926','Treuenbrietzen',0,'033748',0),(13336,4,4,'14929','Frohnsdorf',0,'033748',0),(13337,4,4,'14929','Klausdorf',0,'033748',0),(13338,4,4,'14929','Niebel',0,'033748',0),(13339,4,4,'14929','Niebelhorst',0,'033748',0),(13340,4,4,'14929','Rietz',0,'033748',0),(13341,4,4,'14929','Tiefenbrunnen',0,'033748',0),(13342,4,4,'14929','Treuenbrietzen',0,'033748',0),(13343,4,4,'14931','Luckenwalde',0,'03371',0),(13344,4,4,'14932','Luckenwalde',0,'03371',0),(13345,4,4,'14933','Luckenwalde',0,'03371',0),(13346,4,4,'14934','Luckenwalde',0,'03371',0),(13347,4,4,'14937','Luckenwalde',0,'03371',0),(13348,4,4,'14940','Luckenwalde',0,'03371',0),(13349,4,4,'14941','Luckenwalde',0,'03371',0),(13350,4,4,'14943','Luckenwalde',0,'03371',0),(13351,4,4,'14943','Ldersdorf',0,'033731',0),(13352,4,4,'14943','Lhsdorf',0,'033204',0),(13353,4,4,'14943','Wiesenhagen',0,'033731',0),(13354,4,4,'14947','Nuthe-Urstromtal',0,'03371',0),(13355,4,4,'14956','Trebbin',0,'033731',0),(13356,4,4,'14959','Blankensee',0,'039826',0),(13357,4,4,'14959','Glau',0,'033731',0),(13358,4,4,'14959','Klein Schulzendorf',0,'033731',0),(13359,4,4,'14959','Kliestow',0,'033731',0),(13360,4,4,'14959','Schnhagen',0,'033731',0),(13361,4,4,'14959','Stangenhagen',0,'033731',0),(13362,4,4,'14959','Trebbin',0,'033731',0),(13363,4,4,'14961','Ludwigsfelde',0,'03378',0),(13364,4,4,'14962','Ludwigsfelde',0,'03378',0),(13365,4,4,'14963','Ludwigsfelde',0,'03378',0),(13366,4,4,'14965','Ludwigsfelde',0,'03378',0),(13367,4,4,'14971','Grobeeren',0,'033701',0),(13368,4,4,'14974','Ahrensdorf',0,'03378',0),(13369,4,4,'14974','Genshagen',0,'03378',0),(13370,4,4,'14974','Grben',0,'03378',0),(13371,4,4,'14974','Grobeuthen',0,'033731',0),(13372,4,4,'14974','Kerzendorf',0,'03378',0),(13373,4,4,'14974','Lwenbruch',0,'03378',0),(13374,4,4,'14974','Ludwigsfelde',0,'03378',0),(13375,4,4,'14974','Mrkisch Wilmersdorf',0,'033731',0),(13376,4,4,'14974','Siethen',0,'03378',0),(13377,4,4,'14974','Thyrow',0,'033731',0),(13378,4,4,'14974','Wietstock',0,'03378',0),(13379,4,4,'14979','Birkenhain',0,'03379',0),(13380,4,4,'14979','Friderikenhof',0,'03379',0),(13381,4,4,'14979','Grobeeren',0,'033701',0),(13382,4,4,'14979','Heinersdorf',0,'03379',0),(13383,4,4,'14979','Osdorf',0,'03379',0),(13384,4,4,'15201','Frankfurt (Oder)',0,'0335',0),(13385,4,4,'15202','Frankfurt (Oder)',0,'0335',0),(13386,4,4,'15203','Frankfurt (Oder)',0,'0335',0),(13387,4,4,'15204','Frankfurt (Oder)',0,'0335',0),(13388,4,4,'15205','Frankfurt (Oder)',0,'0335',0),(13389,4,4,'15206','Frankfurt (Oder)',0,'0335',0),(13390,4,4,'15207','Frankfurt (Oder)',0,'0335',0),(13391,4,4,'15208','Frankfurt (Oder)',0,'0335',0),(13392,4,4,'15209','Frankfurt (Oder)',0,'0335',0),(13393,4,4,'15210','Frankfurt (Oder)',0,'0335',0),(13394,4,4,'15225','Frankfurt (Oder)',0,'0335',0),(13395,4,4,'15226','Frankfurt (Oder)',0,'0335',0),(13396,4,4,'15227','Frankfurt (Oder)',0,'0335',0),(13397,4,4,'15228','Frankfurt (Oder)',0,'0335',0),(13398,4,4,'15229','Frankfurt (Oder)',0,'0335',0),(13399,4,4,'15230','Frankfurt (Oder)',0,'0335',0),(13400,4,4,'15232','Frankfurt (Oder)',0,'0335',0),(13401,4,4,'15234','Frankfurt (Oder)',0,'0335',0),(13402,4,4,'15236','Frankfurt (Oder)',0,'0335',0),(13403,4,4,'15236','Jacobsdorf',0,'033608',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (13404,4,4,'15236','Petersdorf',0,'033608',0),(13405,4,4,'15236','Pillgram',0,'033608',0),(13406,4,4,'15236','Sieversdorf',0,'033608',0),(13407,4,4,'15236','Treplin',0,'033602',0),(13408,4,4,'15292','Brieskow-Finkenheerd',0,'033609',0),(13409,4,4,'15295','Brieskow-Finkenheerd',0,'033609',0),(13410,4,4,'15295','Gro Lindow',0,'033609',0),(13411,4,4,'15295','Wiesenau',0,'033609',0),(13412,4,4,'15295','Ziltendorf',0,'033653',0),(13413,4,4,'15296','Mllrose',0,'033606',0),(13414,4,4,'15299','Dammendorf',0,'033655',0),(13415,4,4,'15299','Grunow',0,'033655',0),(13416,4,4,'15299','Mixdorf',0,'033655',0),(13417,4,4,'15299','Mllrose',0,'033606',0),(13418,4,4,'15301','Seelow',0,'03346',0),(13419,4,4,'15306','Alt Mahlisch',0,'033602',0),(13420,4,4,'15306','Diedersdorf',0,'03346',0),(13421,4,4,'15306','Dolgelin',0,'03346',0),(13422,4,4,'15306','Falkenhagen',0,'033986',0),(13423,4,4,'15306','Friedersdorf',0,'033767',0),(13424,4,4,'15306','Gusow',0,'03346',0),(13425,4,4,'15306','Libbenichen',0,'033602',0),(13426,4,4,'15306','Lietzen',0,'033470',0),(13427,4,4,'15306','Marxdorf',0,'033470',0),(13428,4,4,'15306','Neu Mahlisch',0,'033470',0),(13429,4,4,'15306','Niederjesar',0,'033602',0),(13430,4,4,'15306','Platkow',0,'03346',0),(13431,4,4,'15306','Sachsendorf',0,'033601',0),(13432,4,4,'15306','Seelow',0,'03346',0),(13433,4,4,'15306','Werbig',0,'033746',0),(13434,4,4,'15306','Worin',0,'033477',0),(13435,4,4,'15318','Neuhardenberg',0,'033476',0),(13436,4,4,'15320','Altbarnim',0,'033474',0),(13437,4,4,'15320','Altfriedland',0,'033476',0),(13438,4,4,'15320','Jahnsfelde',0,'033477',0),(13439,4,4,'15320','Neuhardenberg',0,'033476',0),(13440,4,4,'15320','Neutrebbin',0,'033474',0),(13441,4,4,'15320','Quappendorf',0,'033476',0),(13442,4,4,'15320','Trebnitz',0,'033477',0),(13443,4,4,'15320','Wulkow',0,'033476',0),(13444,4,4,'15322','Letschin',0,'033475',0),(13445,4,4,'15324','Gieshof-Zelliner Loose',0,'033478',0),(13446,4,4,'15324','Gro Neuendorf',0,'033478',0),(13447,4,4,'15324','Kiehnwerder',0,'033475',0),(13448,4,4,'15324','Kienitz',0,'033475',0),(13449,4,4,'15324','Letschin',0,'033475',0),(13450,4,4,'15324','Neubarnim',0,'033475',0),(13451,4,4,'15324','Ortwig',0,'033478',0),(13452,4,4,'15324','Sietzing',0,'033474',0),(13453,4,4,'15324','Solikante',0,'033473',0),(13454,4,4,'15324','Sophienthal',0,'033473',0),(13455,4,4,'15324','Steintoch',0,'033473',0),(13456,4,4,'15324','Wilhelmsaue',0,'033473',0),(13457,4,4,'15326','Carzig',0,'033602',0),(13458,4,4,'15326','Lebus',0,'033604',0),(13459,4,4,'15326','Mallnow',0,'033604',0),(13460,4,4,'15326','Podelzig',0,'033601',0),(13461,4,4,'15326','Schnflie',0,'033604',0),(13462,4,4,'15326','Wulkow',0,'033604',0),(13463,4,4,'15326','Zeschdorf',0,'033603',0),(13464,4,4,'15327','Lebus',0,'033604',0),(13465,4,4,'15328','Alt Tucheband',0,'033472',0),(13466,4,4,'15328','Bleyen-Genschmar',0,'033472',0),(13467,4,4,'15328','Buschdorf',0,'033473',0),(13468,4,4,'15328','Friedrichsaue',0,'033473',0),(13469,4,4,'15328','Golzow',0,'033472',0),(13470,4,4,'15328','Gorgast',0,'033479',0),(13471,4,4,'15328','Kstrin-Kietz',0,'033479',0),(13472,4,4,'15328','Manschnow',0,'033479',0),(13473,4,4,'15328','Reitwein',0,'033601',0),(13474,4,4,'15328','Zechin',0,'033473',0),(13475,4,4,'15331','Strausberg',0,'03341',0),(13476,4,4,'15332','Strausberg',0,'03341',0),(13477,4,4,'15337','Strausberg',0,'03341',0),(13478,4,4,'15344','Strausberg',0,'03341',0),(13479,4,4,'15345','Altlandsberg',0,'033438',0),(13480,4,4,'15345','Eggersdorf',0,'033439',0),(13481,4,4,'15345','Garzau',0,'033433',0),(13482,4,4,'15345','Garzin',0,'033433',0),(13483,4,4,'15345','Hohenstein',0,'030',0),(13484,4,4,'15345','Hoppegarten b Mncheberg',0,'033432',0),(13485,4,4,'15345','Kagel',0,'033434',0),(13486,4,4,'15345','Kienbaum',0,'033434',0),(13487,4,4,'15345','Klosterdorf',0,'033436',0),(13488,4,4,'15345','Lichtenow',0,'033434',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (13489,4,4,'15345','Mllensee',0,'033434',0),(13490,4,4,'15345','Prdikow',0,'033436',0),(13491,4,4,'15345','Prtzel',0,'033436',0),(13492,4,4,'15345','Rehfelde',0,'033435',0),(13493,4,4,'15345','Reichenow-Mglin',0,'033436',0),(13494,4,4,'15345','Ruhlsdorf',0,'030',0),(13495,4,4,'15345','Werder',0,'033435',0),(13496,4,4,'15345','Zinndorf',0,'033435',0),(13497,4,4,'15362','Neuenhagen',0,'03342',0),(13498,4,4,'15363','Neuenhagen',0,'03342',0),(13499,4,4,'15364','Neuenhagen',0,'03342',0),(13500,4,4,'15366','Birkenstein',0,'030',0),(13501,4,4,'15366','Dahlwitz-Hoppegarten',0,'030',0),(13502,4,4,'15366','Hnow',0,'03342',0),(13503,4,4,'15366','Mnchehofe, Mark',0,'03342',0),(13504,4,4,'15366','Neuenhagen',0,'03342',0),(13505,4,4,'15368','Fredersdorf',0,'033439',0),(13506,4,4,'15370','Fredersdorf',0,'033439',0),(13507,4,4,'15370','Petershagen',0,'05707',0),(13508,4,4,'15370','Vogelsdorf',0,'030',0),(13509,4,4,'15372','Mncheberg',0,'033432',0),(13510,4,4,'15374','Eggersdorf Siedlung',0,'033432',0),(13511,4,4,'15374','Hermersdorf/Obersdorf',0,'033477',0),(13512,4,4,'15374','Mncheberg',0,'033432',0),(13513,4,4,'15377','Bergschferei',0,'033433',0),(13514,4,4,'15377','Bollersdorf',0,'033436',0),(13515,4,4,'15377','Buckow',0,'033433',0),(13516,4,4,'15377','Grunow',0,'033655',0),(13517,4,4,'15377','Ihlow',0,'04929',0),(13518,4,4,'15377','Liebenhof',0,'033433',0),(13519,4,4,'15377','Mrkische Hhe',0,'033437',0),(13520,4,4,'15377','Waldsieversdorf',0,'033433',0),(13521,4,4,'15378','Hennickendorf',0,'033732',0),(13522,4,4,'15378','Herzfelde',0,'033434',0),(13523,4,4,'15501','Frstenwalde Spree',0,'03361',0),(13524,4,4,'15502','Frstenwalde Spree',0,'03361',0),(13525,4,4,'15503','Frstenwalde Spree',0,'03361',0),(13526,4,4,'15504','Frstenwalde Spree',0,'03361',0),(13527,4,4,'15505','Frstenwalde Spree',0,'03361',0),(13528,4,4,'15515','Frstenwalde Spree',0,'03361',0),(13529,4,4,'15517','Frstenwalde Spree',0,'03361',0),(13530,4,4,'15518','Alt Madlitz',0,'033607',0),(13531,4,4,'15518','Arensdorf',0,'033635',0),(13532,4,4,'15518','Beerfelde',0,'033637',0),(13533,4,4,'15518','Berkenbrck',0,'033634',0),(13534,4,4,'15518','Braunsdorf',0,'033633',0),(13535,4,4,'15518','Briesen (Mark)',0,'033607',0),(13536,4,4,'15518','Buchholz',0,'033636',0),(13537,4,4,'15518','Demnitz',0,'033636',0),(13538,4,4,'15518','Eggersdorf',0,'033432',0),(13539,4,4,'15518','Falkenberg',0,'033607',0),(13540,4,4,'15518','Hangelsberg',0,'033632',0),(13541,4,4,'15518','Hasenfelde',0,'033636',0),(13542,4,4,'15518','Heinersdorf',0,'033636',0),(13543,4,4,'15518','Jnickendorf',0,'033636',0),(13544,4,4,'15518','Langewahl',0,'03361',0),(13545,4,4,'15518','Neuendorf im Sande',0,'03361',0),(13546,4,4,'15518','Rauen',0,'03361',0),(13547,4,4,'15518','Schnfelde',0,'033636',0),(13548,4,4,'15518','Steinhfel',0,'033636',0),(13549,4,4,'15518','Tempelberg',0,'033636',0),(13550,4,4,'15518','Wilmersdorf',0,'033607',0),(13551,4,4,'15524','Bad Saarow',0,'033631',0),(13552,4,4,'15526','Alt Golm',0,'033631',0),(13553,4,4,'15526','Bad Saarow',0,'033631',0),(13554,4,4,'15526','Reichenwalde',0,'03361',0),(13555,4,4,'15528','Hartmannsdorf',0,'033633',0),(13556,4,4,'15528','Markgrafpieske',0,'033633',0),(13557,4,4,'15528','Mnchwinkel',0,'033632',0),(13558,4,4,'15528','Spreeau',0,'03362',0),(13559,4,4,'15528','Spreenhagen',0,'033633',0),(13560,4,4,'15531','Erkner',0,'03362',0),(13561,4,4,'15537','Burig',0,'03362',0),(13562,4,4,'15537','Erkner',0,'03362',0),(13563,4,4,'15537','Gosen',0,'03362',0),(13564,4,4,'15537','Grnheide (Mark)',0,'033434',0),(13565,4,4,'15537','Neu Zittau',0,'03362',0),(13566,4,4,'15537','Wernsdorf',0,'03375',0),(13567,4,4,'15558','Rdersdorf',0,'030',0),(13568,4,4,'15562','Rdersdorf',0,'030',0),(13569,4,4,'15563','Schneiche b. Berlin',0,'030',0),(13570,4,4,'15566','Schneiche b. Berlin',0,'030',0),(13571,4,4,'15567','Woltersdorf',0,'033638',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (13572,4,4,'15569','Woltersdorf',0,'033638',0),(13573,4,4,'15701','Knigs Wusterhausen',0,'03375',0),(13574,4,4,'15702','Knigs Wusterhausen',0,'03375',0),(13575,4,4,'15703','Knigs Wusterhausen',0,'03375',0),(13576,4,4,'15706','Knigs Wusterhausen',0,'03375',0),(13577,4,4,'15707','Knigs Wusterhausen',0,'03375',0),(13578,4,4,'15711','Knigs Wusterhausen',0,'03375',0),(13579,4,4,'15711','Krummensee',0,'03375',0),(13580,4,4,'15711','Schenkendorf',0,'03375',0),(13581,4,4,'15711','Zeesen',0,'033763',0),(13582,4,4,'15728','Eichwalde',0,'030',0),(13583,4,4,'15732','Eichwalde',0,'030',0),(13584,4,4,'15732','Schulzendorf',0,'033083',0),(13585,4,4,'15732','Waltersdorf',0,'033762',0),(13586,4,4,'15738','Zeuthen',0,'033762',0),(13587,4,4,'15739','Bestensee',0,'033763',0),(13588,4,4,'15741','Bestensee',0,'033763',0),(13589,4,4,'15741','Grbendorf',0,'033768',0),(13590,4,4,'15741','Motzen',0,'033762',0),(13591,4,4,'15741','Ptz',0,'033763',0),(13592,4,4,'15742','Wildau',0,'033762',0),(13593,4,4,'15743','Mittenwalde',0,'033764',0),(13594,4,4,'15745','Wildau',0,'033762',0),(13595,4,4,'15746','Gro Kris',0,'033762',0),(13596,4,4,'15748','Birkholz',0,'033760',0),(13597,4,4,'15748','Hermsdorf',0,'033760',0),(13598,4,4,'15748','Kleinwasserburg',0,'033760',0),(13599,4,4,'15748','Mrkisch Buchholz',0,'033765',0),(13600,4,4,'15748','Mnchehofe',0,'033760',0),(13601,4,4,'15749','Brusendorf',0,'033762',0),(13602,4,4,'15749','Gallun',0,'033762',0),(13603,4,4,'15749','Kiekebusch',0,'033762',0),(13604,4,4,'15749','Mittenwalde',0,'033764',0),(13605,4,4,'15749','Ragow',0,'033764',0),(13606,4,4,'15749','Schneicher Plan',0,'033764',0),(13607,4,4,'15751','Miersdorfer Werder',0,'033745',0),(13608,4,4,'15751','Niederlehme',0,'033762',0),(13609,4,4,'15752','Kolberg',0,'033768',0),(13610,4,4,'15752','Prieros',0,'033768',0),(13611,4,4,'15752','Streganz',0,'033765',0),(13612,4,4,'15754','Bindow',0,'033768',0),(13613,4,4,'15754','Blossin',0,'033767',0),(13614,4,4,'15754','Dannenreich',0,'033767',0),(13615,4,4,'15754','Dolgenbrodt',0,'033767',0),(13616,4,4,'15754','Friedersdorf',0,'033767',0),(13617,4,4,'15754','Friedrichshof',0,'033767',0),(13618,4,4,'15754','Gussow',0,'033763',0),(13619,4,4,'15754','Senzig',0,'033767',0),(13620,4,4,'15754','Wolzig',0,'033767',0),(13621,4,4,'15755','Egsdorf',0,'033766',0),(13622,4,4,'15755','Neuendorf',0,'033766',0),(13623,4,4,'15755','Schwerin',0,'033766',0),(13624,4,4,'15755','Teupitz',0,'033766',0),(13625,4,4,'15755','Tpchin',0,'033769',0),(13626,4,4,'15755','Tornow',0,'033766',0),(13627,4,4,'15757','Briesen',0,'035606',0),(13628,4,4,'15757','Freidorf',0,'033765',0),(13629,4,4,'15757','Halbe',0,'033765',0),(13630,4,4,'15757','Lpten',0,'033762',0),(13631,4,4,'15757','Oderin',0,'033765',0),(13632,4,4,'15758','Kablow',0,'03375',0),(13633,4,4,'15758','Kablow Ziegelei',0,'03375',0),(13634,4,4,'15758','Zernsdorf',0,'03375',0),(13635,4,4,'15801','Zossen',0,'03377',0),(13636,4,4,'15806','Christinendorf',0,'033731',0),(13637,4,4,'15806','Dabendorf',0,'03377',0),(13638,4,4,'15806','Gadsdorf',0,'033703',0),(13639,4,4,'15806','Glienick',0,'03378',0),(13640,4,4,'15806','Gro Machnow',0,'03377',0),(13641,4,4,'15806','Gro Schulzendorf',0,'03378',0),(13642,4,4,'15806','Horstfelde',0,'03378',0),(13643,4,4,'15806','Kallinchen',0,'033769',0),(13644,4,4,'15806','Kummersdorf-Alexanderdorf',0,'033703',0),(13645,4,4,'15806','Mellensee',0,'033703',0),(13646,4,4,'15806','Nchst Neuendorf',0,'03377',0),(13647,4,4,'15806','Nunsdorf',0,'033731',0),(13648,4,4,'15806','Rehagen',0,'033703',0),(13649,4,4,'15806','Saalow',0,'03377',0),(13650,4,4,'15806','Schneiche',0,'033764',0),(13651,4,4,'15806','Schnow',0,'03378',0),(13652,4,4,'15806','Telz',0,'03377',0),(13653,4,4,'15806','Werben',0,'039393',0),(13654,4,4,'15806','Zossen',0,'03377',0),(13655,4,4,'15824','Blankenfelde',0,'033708',0),(13656,4,4,'15827','Blankenfelde',0,'033708',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (13657,4,4,'15827','Dahlewitz',0,'033708',0),(13658,4,4,'15828','Mahlow',0,'03379',0),(13659,4,4,'15831','Birkholz',0,'03379',0),(13660,4,4,'15831','Diedersdorf',0,'03379',0),(13661,4,4,'15831','Diepensee',0,'033762',0),(13662,4,4,'15831','Gro Kienitz',0,'033708',0),(13663,4,4,'15831','Groziethen',0,'03379',0),(13664,4,4,'15831','Jhnsdorf',0,'03379',0),(13665,4,4,'15831','Kleinziethen',0,'03379',0),(13666,4,4,'15831','Mahlow',0,'03379',0),(13667,4,4,'15831','Selchow',0,'03379',0),(13668,4,4,'15831','Wamannsdorf',0,'03379',0),(13669,4,4,'15832','Rangsdorf',0,'033708',0),(13670,4,4,'15834','Pramsdorf',0,'03377',0),(13671,4,4,'15834','Rangsdorf',0,'033708',0),(13672,4,4,'15834','Theresenhof',0,'03377',0),(13673,4,4,'15837','Baruth  Mark',0,'033704',0),(13674,4,4,'15837','Dornswalde',0,'033704',0),(13675,4,4,'15837','Gro Ziescht',0,'033704',0),(13676,4,4,'15837','Horstwalde',0,'033704',0),(13677,4,4,'15837','Klasdorf',0,'033704',0),(13678,4,4,'15837','Mckendorf',0,'033704',0),(13679,4,4,'15837','Paplitz',0,'033704',0),(13680,4,4,'15837','Radeland',0,'033704',0),(13681,4,4,'15837','Schbendorf',0,'033704',0),(13682,4,4,'15838','Klausdorf',0,'033703',0),(13683,4,4,'15838','Kummersdorf Gut',0,'033703',0),(13684,4,4,'15838','Lindenbrck',0,'033702',0),(13685,4,4,'15838','Neuhof',0,'033702',0),(13686,4,4,'15838','Sperenberg',0,'033703',0),(13687,4,4,'15838','Waldstadt',0,'033702',0),(13688,4,4,'15838','Wnsdorf',0,'033702',0),(13689,4,4,'15838','Zesch am See',0,'033702',0),(13690,4,4,'15841','Beeskow',0,'03366',0),(13691,4,4,'15848','Beeskow',0,'03366',0),(13692,4,4,'15848','Birkholz',0,'033677',0),(13693,4,4,'15848','Bornow',0,'03366',0),(13694,4,4,'15848','Bornower Ausbau',0,'03366',0),(13695,4,4,'15848','Briescht',0,'03366',0),(13696,4,4,'15848','Buckow',0,'033433',0),(13697,4,4,'15848','Drahendorf',0,'033677',0),(13698,4,4,'15848','Falkenberg',0,'03366',0),(13699,4,4,'15848','Friedland',0,'039601',0),(13700,4,4,'15848','Giesensdorf',0,'03366',0),(13701,4,4,'15848','Grsdorf b. Beeskow',0,'03366',0),(13702,4,4,'15848','Grzig',0,'033677',0),(13703,4,4,'15848','Gro Rietz',0,'033677',0),(13704,4,4,'15848','Kadelhof',0,'033677',0),(13705,4,4,'15848','Kohlsdorf',0,'03366',0),(13706,4,4,'15848','Kossenblatt',0,'03366',0),(13707,4,4,'15848','Krgersdorf',0,'03366',0),(13708,4,4,'15848','Kunersdorf',0,'033677',0),(13709,4,4,'15848','Lindenberg',0,'08381',0),(13710,4,4,'15848','Merz',0,'03366',0),(13711,4,4,'15848','Mittweide',0,'03366',0),(13712,4,4,'15848','Neubrck (Spree)',0,'033677',0),(13713,4,4,'15848','Neuendorf',0,'03366',0),(13714,4,4,'15848','Oegeln',0,'03366',0),(13715,4,4,'15848','Pfaffendorf',0,'033672',0),(13716,4,4,'15848','Plattkow',0,'035476',0),(13717,4,4,'15848','Radinkendorf',0,'03366',0),(13718,4,4,'15848','Ragow',0,'03366',0),(13719,4,4,'15848','Ranzig',0,'03366',0),(13720,4,4,'15848','Ramannsdorf',0,'033677',0),(13721,4,4,'15848','Rietz-Neuendorf',0,'033677',0),(13722,4,4,'15848','Sauen',0,'033677',0),(13723,4,4,'15848','Schneeberg',0,'03366',0),(13724,4,4,'15848','Speichrow',0,'033676',0),(13725,4,4,'15848','Stremmen',0,'033675',0),(13726,4,4,'15848','Tauche',0,'033675',0),(13727,4,4,'15848','Trebatsch',0,'033674',0),(13728,4,4,'15848','Werder',0,'03366',0),(13729,4,4,'15848','Wilmersdorf',0,'033677',0),(13730,4,4,'15855','Storkow',0,'033678',0),(13731,4,4,'15859','Alt Stahnsdorf',0,'033678',0),(13732,4,4,'15859','Bugk',0,'033678',0),(13733,4,4,'15859','Dickdamm',0,'033633',0),(13734,4,4,'15859','Grsdorf',0,'033678',0),(13735,4,4,'15859','Gro Eichholz',0,'033760',0),(13736,4,4,'15859','Gro Schauen',0,'033678',0),(13737,4,4,'15859','Kehrigk',0,'033678',0),(13738,4,4,'15859','Kummersdorf',0,'033678',0),(13739,4,4,'15859','Philadelphia',0,'033678',0),(13740,4,4,'15859','Rieplos',0,'033678',0),(13741,4,4,'15859','Schwerin',0,'033678',0),(13742,4,4,'15859','Selchow',0,'033678',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (13743,4,4,'15859','Storkow',0,'03367',0),(13744,4,4,'15859','Wochowsee',0,'03367',0),(13745,4,4,'15864','Ahrensdorf',0,'033677',0),(13746,4,4,'15864','Behrensdorf',0,'033677',0),(13747,4,4,'15864','Diensdorf-Radlow',0,'033677',0),(13748,4,4,'15864','Glienicke',0,'033677',0),(13749,4,4,'15864','Hartensdorf',0,'033677',0),(13750,4,4,'15864','Herzberg',0,'033926',0),(13751,4,4,'15864','Krachtsheide',0,'033677',0),(13752,4,4,'15864','Limsdorf',0,'03367',0),(13753,4,4,'15864','Wendisch Rietz',0,'033679',0),(13754,4,4,'15868','Behlow',0,'033671',0),(13755,4,4,'15868','Blasdorf',0,'033671',0),(13756,4,4,'15868','Doberburg',0,'033671',0),(13757,4,4,'15868','Goschen',0,'033671',0),(13758,4,4,'15868','Gro Muckrow',0,'033673',0),(13759,4,4,'15868','Hollbrunn',0,'033671',0),(13760,4,4,'15868','Jamlitz',0,'033671',0),(13761,4,4,'15868','Leeskow',0,'033671',0),(13762,4,4,'15868','Lieberose',0,'033671',0),(13763,4,4,'15868','Mnchhofe',0,'033671',0),(13764,4,4,'15868','Trebitz',0,'033671',0),(13765,4,4,'15868','Ullersdorf',0,'033671',0),(13766,4,4,'15868','Wirchensee Frsterei',0,'033655',0),(13767,4,4,'15871','Eisenhttenstadt',0,'03364',0),(13768,4,4,'15872','Eisenhttenstadt',0,'03364',0),(13769,4,4,'15873','Eisenhttenstadt',0,'03364',0),(13770,4,4,'15874','Eisenhttenstadt',0,'03364',0),(13771,4,4,'15881','Eisenhttenstadt',0,'03364',0),(13772,4,4,'15890','Bremsdorf',0,'033654',0),(13773,4,4,'15890','Eisenhttenstadt',0,'03364',0),(13774,4,4,'15890','Fnfeichen',0,'033654',0),(13775,4,4,'15890','Kieselwitz',0,'033654',0),(13776,4,4,'15890','Pohlitz',0,'033653',0),(13777,4,4,'15890','Rieen',0,'033654',0),(13778,4,4,'15890','Schernsdorf',0,'033606',0),(13779,4,4,'15890','Vogelsang',0,'03364',0),(13780,4,4,'15896','Neuzelle',0,'033652',0),(13781,4,4,'15898','Lawitz',0,'033652',0),(13782,4,4,'15898','Neiemnde',0,'033657',0),(13783,4,4,'15898','Neuzelle',0,'033652',0),(13784,4,4,'15898','Ossendorf',0,'033656',0),(13785,4,4,'15901','Lbben (Spreewald)',0,'035471',0),(13786,4,4,'15902','Lbben (Spreewald)',0,'035471',0),(13787,4,4,'15903','Lbben (Spreewald)',0,'035471',0),(13788,4,4,'15904','Lbben (Spreewald)',0,'035471',0),(13789,4,4,'15905','Lbben (Spreewald)',0,'035471',0),(13790,4,4,'15907','Lbben (Spreewald)',0,'035471',0),(13791,4,4,'15910','Alt-Schadow',0,'035473',0),(13792,4,4,'15910','Drrenhofe',0,'035472',0),(13793,4,4,'15910','Freiwalde',0,'035474',0),(13794,4,4,'15910','Grditsch',0,'035476',0),(13795,4,4,'15910','Gro Wasserburg',0,'035473',0),(13796,4,4,'15910','Hohenbrck-Neu Schadow',0,'035473',0),(13797,4,4,'15910','Krausnick',0,'035473',0),(13798,4,4,'15910','Kuschkow',0,'035476',0),(13799,4,4,'15910','Leibsch',0,'035473',0),(13800,4,4,'15910','Neu Lbbenau',0,'035473',0),(13801,4,4,'15910','Neuendorf am See',0,'035473',0),(13802,4,4,'15910','Niewitz',0,'035474',0),(13803,4,4,'15910','Pretschen',0,'035476',0),(13804,4,4,'15910','Rietzneuendorf-Friedrichshof',0,'035477',0),(13805,4,4,'15910','Schlepzig',0,'035472',0),(13806,4,4,'15910','Schnwald',0,'035477',0),(13807,4,4,'15910','Schuhlen-Wiese',0,'035476',0),(13808,4,4,'15910','Staakow',0,'035477',0),(13809,4,4,'15910','Wittmannsdorf-Bckchen',0,'035476',0),(13810,4,4,'15913','Alt Zauche',0,'03546',0),(13811,4,4,'15913','Biebersdorf',0,'035471',0),(13812,4,4,'15913','Briesensee',0,'03546',0),(13813,4,4,'15913','Butzen',0,'035475',0),(13814,4,4,'15913','Byhleguhre',0,'035603',0),(13815,4,4,'15913','Byhlen',0,'035475',0),(13816,4,4,'15913','Caminchen',0,'035475',0),(13817,4,4,'15913','Dollgen',0,'035471',0),(13818,4,4,'15913','Glietz',0,'035471',0),(13819,4,4,'15913','Goyatz',0,'035478',0),(13820,4,4,'15913','Gro Leine',0,'035471',0),(13821,4,4,'15913','Gro Leuthen',0,'035476',0),(13822,4,4,'15913','Guhlen',0,'035478',0),(13823,4,4,'15913','Jessern',0,'035478',0),(13824,4,4,'15913','Klein Leine',0,'035471',0),(13825,4,4,'15913','Krugau',0,'035471',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (13826,4,4,'15913','Laasow',0,'035436',0),(13827,4,4,'15913','Lamsfeld-Gro Liebitz',0,'033671',0),(13828,4,4,'15913','Leibchel',0,'035471',0),(13829,4,4,'15913','Mochow',0,'035478',0),(13830,4,4,'15913','Neu Zauche',0,'035475',0),(13831,4,4,'15913','Ressen',0,'035478',0),(13832,4,4,'15913','Sacrow',0,'035475',0),(13833,4,4,'15913','Siegadel',0,'035478',0),(13834,4,4,'15913','Straupitz',0,'035475',0),(13835,4,4,'15913','Waldow-Sacrow',0,'035475',0),(13836,4,4,'15913','Wuwerk',0,'035475',0),(13837,4,4,'15913','Zaue',0,'035478',0),(13838,4,4,'15921','Luckau',0,'03544',0),(13839,4,4,'15922','Luckau',0,'03544',0),(13840,4,4,'15926','Beesdau',0,'035454',0),(13841,4,4,'15926','Bornsdorf',0,'035454',0),(13842,4,4,'15926','Cahnsdorf',0,'03544',0),(13843,4,4,'15926','Duben',0,'035456',0),(13844,4,4,'15926','Egsdorf',0,'035456',0),(13845,4,4,'15926','Falkenberg',0,'035454',0),(13846,4,4,'15926','Freesdorf',0,'035456',0),(13847,4,4,'15926','Gehren',0,'035454',0),(13848,4,4,'15926','Giemannsdorf',0,'035456',0),(13849,4,4,'15926','Grlsdorf',0,'03544',0),(13850,4,4,'15926','Gomar',0,'035454',0),(13851,4,4,'15926','Karche-Zaacko',0,'035456',0),(13852,4,4,'15926','Kemlitz',0,'035454',0),(13853,4,4,'15926','Kreblitz',0,'035456',0),(13854,4,4,'15926','Langengrassau',0,'035454',0),(13855,4,4,'15926','Luckau',0,'03544',0),(13856,4,4,'15926','Pitschen-Pickel',0,'035454',0),(13857,4,4,'15926','Schlabendorf',0,'035439',0),(13858,4,4,'15926','Terpt',0,'035456',0),(13859,4,4,'15926','Uckro',0,'035454',0),(13860,4,4,'15926','Walddrehna',0,'035455',0),(13861,4,4,'15926','Waltersdorf',0,'035454',0),(13862,4,4,'15926','Weiack',0,'035454',0),(13863,4,4,'15926','Willmersdorf-Stbritz',0,'035456',0),(13864,4,4,'15926','Wstermarke',0,'035454',0),(13865,4,4,'15926','Zieckau',0,'035456',0),(13866,4,4,'15926','Zllmersdorf',0,'035456',0),(13867,4,4,'15934','Dahme',0,'04364',0),(13868,4,4,'15936','Bollensdorf',0,'033744',0),(13869,4,4,'15936','Dahme',0,'04364',0),(13870,4,4,'15936','Gebersdorf',0,'035454',0),(13871,4,4,'15936','Glienig',0,'035451',0),(13872,4,4,'15936','Grsdorf',0,'035451',0),(13873,4,4,'15936','Mehlsdorf',0,'033744',0),(13874,4,4,'15936','Niendorf',0,'033744',0),(13875,4,4,'15936','Prensdorf',0,'035451',0),(13876,4,4,'15936','Rietdorf',0,'033744',0),(13877,4,4,'15936','Rosenthal',0,'035033',0),(13878,4,4,'15938','Drahnsdorf',0,'035453',0),(13879,4,4,'15938','Golen',0,'035452',0),(13880,4,4,'15938','Kasel-Golzig',0,'035453',0),(13881,4,4,'15938','Kmmritz',0,'035456',0),(13882,4,4,'15938','Reichwalde',0,'035474',0),(13883,4,4,'15938','Sellendorf',0,'035451',0),(13884,4,4,'15938','Wildau-Wentdorf',0,'035451',0),(13885,4,4,'16201','Eberswalde',0,'03334',0),(13886,4,4,'16202','Eberswalde',0,'03334',0),(13887,4,4,'16203','Eberswalde',0,'03334',0),(13888,4,4,'16204','Eberswalde',0,'03334',0),(13889,4,4,'16205','Eberswalde',0,'03334',0),(13890,4,4,'16206','Eberswalde',0,'03334',0),(13891,4,4,'16207','Eberswalde',0,'03334',0),(13892,4,4,'16208','Eberswalde',0,'03334',0),(13893,4,4,'16212','Eberswalde',0,'03334',0),(13894,4,4,'16222','Eberswalde',0,'03334',0),(13895,4,4,'16225','Eberswalde',0,'03334',0),(13896,4,4,'16227','Eberswalde',0,'03334',0),(13897,4,4,'16230','Bltenberg',0,'03334',0),(13898,4,4,'16230','Breydin',0,'033451',0),(13899,4,4,'16230','Britz',0,'03334',0),(13900,4,4,'16230','Brodowin',0,'033366',0),(13901,4,4,'16230','Buckow',0,'033433',0),(13902,4,4,'16230','Chorin',0,'033366',0),(13903,4,4,'16230','Golzow',0,'033472',0),(13904,4,4,'16230','Kahlenberg',0,'033366',0),(13905,4,4,'16230','Lichterfelde',0,'03334',0),(13906,4,4,'16230','Melchow',0,'03334',0),(13907,4,4,'16230','Neuehtte',0,'033366',0),(13908,4,4,'16230','Sandkrug',0,'033366',0),(13909,4,4,'16230','Senftenhtte',0,'033366',0),(13910,4,4,'16230','Serwest',0,'033366',0),(13911,4,4,'16230','Sydower Flie',0,'03337',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (13912,4,4,'16230','Teerofen',0,'033366',0),(13913,4,4,'16244','Altenhof',0,'033363',0),(13914,4,4,'16244','Eichhorst',0,'03334',0),(13915,4,4,'16244','Finowfurt',0,'03335',0),(13916,4,4,'16244','dersee b Werbellin',0,'03334',0),(13917,4,4,'16244','Werbellin',0,'03334',0),(13918,4,4,'16247','Althttendorf',0,'033361',0),(13919,4,4,'16247','Friedrichswalde',0,'033367',0),(13920,4,4,'16247','Gro-Ziethen',0,'033364',0),(13921,4,4,'16247','Joachimsthal',0,'033361',0),(13922,4,4,'16247','Klein Ziethen',0,'033364',0),(13923,4,4,'16247','Neugrimnitz',0,'033361',0),(13924,4,4,'16247','Parlow-Glambeck',0,'033367',0),(13925,4,4,'16247','Wucker',0,'039882',0),(13926,4,4,'16248','Blkendorf',0,'033365',0),(13927,4,4,'16248','Hohenfinow',0,'033458',0),(13928,4,4,'16248','Hohensaaten',0,'033368',0),(13929,4,4,'16248','Klosterbrcke',0,'033362',0),(13930,4,4,'16248','Liepe',0,'033362',0),(13931,4,4,'16248','Ldersdorf',0,'033365',0),(13932,4,4,'16248','Lunow',0,'033365',0),(13933,4,4,'16248','Niederfinow',0,'033362',0),(13934,4,4,'16248','Oderberg',0,'033369',0),(13935,4,4,'16248','Parstein',0,'033365',0),(13936,4,4,'16248','Stecherschleuse',0,'033362',0),(13937,4,4,'16248','Stolzenhagen',0,'033365',0),(13938,4,4,'16251','Bad Freienwalde (Oder)',0,'03344',0),(13939,4,4,'16252','Bad Freienwalde (Oder)',0,'03344',0),(13940,4,4,'16259','Ackermannshof',0,'033454',0),(13941,4,4,'16259','Altgersdorf',0,'033454',0),(13942,4,4,'16259','Altglietzen',0,'033369',0),(13943,4,4,'16259','Altlewin',0,'033474',0),(13944,4,4,'16259','Altmdewitz',0,'033457',0),(13945,4,4,'16259','Altreetz',0,'033457',0),(13946,4,4,'16259','Alttrebbin',0,'033474',0),(13947,4,4,'16259','Altwustrow',0,'033457',0),(13948,4,4,'16259','Bad Freienwalde (Oder)',0,'03344',0),(13949,4,4,'16259','Beiersdorf-Freudenberg',0,'033451',0),(13950,4,4,'16259','Bralitz',0,'033369',0),(13951,4,4,'16259','Broichsdorf',0,'033454',0),(13952,4,4,'16259','Cthen',0,'033454',0),(13953,4,4,'16259','Dannenberg Mark',0,'033454',0),(13954,4,4,'16259','Falkenberg',0,'033454',0),(13955,4,4,'16259','Friedrichshof',0,'033457',0),(13956,4,4,'16259','Gstebieser Loose',0,'033452',0),(13957,4,4,'16259','Heckelberg-Brunow',0,'033451',0),(13958,4,4,'16259','Hhenland',0,'033451',0),(13959,4,4,'16259','Hohenwutzen',0,'033368',0),(13960,4,4,'16259','Kruge',0,'033454',0),(13961,4,4,'16259','Neuenhagen',0,'03342',0),(13962,4,4,'16259','Neugersdorf',0,'033454',0),(13963,4,4,'16259','Neukietz b Wriezen',0,'033457',0),(13964,4,4,'16259','Neukstrinchen',0,'033457',0),(13965,4,4,'16259','Neulewin',0,'033452',0),(13966,4,4,'16259','Neulietzegricke',0,'033457',0),(13967,4,4,'16259','Neumdewitz',0,'033457',0),(13968,4,4,'16259','Neureetz',0,'033457',0),(13969,4,4,'16259','Neurdnitz',0,'033457',0),(13970,4,4,'16259','Neuwustrow',0,'033457',0),(13971,4,4,'16259','Schiffmhle',0,'03344',0),(13972,4,4,'16259','Tiefensee',0,'033398',0),(13973,4,4,'16259','Wlsickendorf-Wollenberg',0,'033454',0),(13974,4,4,'16259','Zckericker Loose',0,'033457',0),(13975,4,4,'16265','Wriezen',0,'033456',0),(13976,4,4,'16269','Bliesdorf',0,'033456',0),(13977,4,4,'16269','Harnekop',0,'033436',0),(13978,4,4,'16269','Knigshof',0,'033474',0),(13979,4,4,'16269','Sternebeck',0,'033436',0),(13980,4,4,'16269','Thringswerder',0,'033474',0),(13981,4,4,'16269','Wriezen',0,'033456',0),(13982,4,4,'16269','Wriezener Hhe',0,'033456',0),(13983,4,4,'16271','Angermnde',0,'03331',0),(13984,4,4,'16272','Angermnde',0,'03331',0),(13985,4,4,'16278','Altknkendorf',0,'033337',0),(13986,4,4,'16278','Angermnde',0,'03331',0),(13987,4,4,'16278','Biesenbrow',0,'033334',0),(13988,4,4,'16278','Bruchhagen',0,'033334',0),(13989,4,4,'16278','Crussow',0,'033338',0),(13990,4,4,'16278','Frauenhagen',0,'03331',0),(13991,4,4,'16278','Gellmersdorf',0,'033338',0),(13992,4,4,'16278','Grlsdorf',0,'033334',0),(13993,4,4,'16278','Greiffenberg',0,'033334',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (13994,4,4,'16278','Gnterberg',0,'033334',0),(13995,4,4,'16278','Herzsprung',0,'033965',0),(13996,4,4,'16278','Kerkow',0,'03331',0),(13997,4,4,'16278','Mark Landin',0,'033335',0),(13998,4,4,'16278','Mrow',0,'033335',0),(13999,4,4,'16278','Neuknkendorf',0,'03331',0),(14000,4,4,'16278','Pinnow',0,'033335',0),(14001,4,4,'16278','Schmargendorf',0,'033364',0),(14002,4,4,'16278','Schmiedeberg',0,'033334',0),(14003,4,4,'16278','Schneberg',0,'033335',0),(14004,4,4,'16278','Steinhfel',0,'033636',0),(14005,4,4,'16278','Stolpe',0,'033338',0),(14006,4,4,'16278','Welsow',0,'03331',0),(14007,4,4,'16278','Wilmersdorf',0,'033334',0),(14008,4,4,'16278','Wolletz',0,'033337',0),(14009,4,4,'16284','Schwedt Oder',0,'033331',0),(14010,4,4,'16285','Schwedt Oder',0,'033331',0),(14011,4,4,'16286','Schwedt Oder',0,'033331',0),(14012,4,4,'16290','Schwedt Oder',0,'033331',0),(14013,4,4,'16291','Schwedt Oder',0,'033331',0),(14014,4,4,'16292','Schwedt Oder',0,'033331',0),(14015,4,4,'16294','Schwedt Oder',0,'033331',0),(14016,4,4,'16295','Schwedt Oder',0,'033331',0),(14017,4,4,'16303','Schwedt Oder',0,'033331',0),(14018,4,4,'16306','Berkholz-Meyenburg',0,'03332',0),(14019,4,4,'16306','Biesendahlshof',0,'033331',0),(14020,4,4,'16306','Blumenhagen',0,'039752',0),(14021,4,4,'16306','Casekow',0,'033331',0),(14022,4,4,'16306','Criewen',0,'033331',0),(14023,4,4,'16306','Fredersdorf',0,'033439',0),(14024,4,4,'16306','Gatow',0,'033331',0),(14025,4,4,'16306','Golm',0,'033336',0),(14026,4,4,'16306','Gro Pinnow',0,'033331',0),(14027,4,4,'16306','Hohenfelde',0,'03332',0),(14028,4,4,'16306','Hohenselchow',0,'033331',0),(14029,4,4,'16306','Kummerow',0,'033331',0),(14030,4,4,'16306','Kunow',0,'033331',0),(14031,4,4,'16306','Mrowsche Kavelheide',0,'033335',0),(14032,4,4,'16306','Niederfelde',0,'033331',0),(14033,4,4,'16306','Schnow',0,'033331',0),(14034,4,4,'16306','Stendell',0,'033331',0),(14035,4,4,'16306','Vierraden',0,'03332',0),(14036,4,4,'16306','Welsebruch',0,'033331',0),(14037,4,4,'16306','Zichow',0,'033336',0),(14038,4,4,'16306','Ztzen',0,'033331',0),(14039,4,4,'16307','Gartz (Oder)',0,'033332',0),(14040,4,4,'16307','Mescherin',0,'033332',0),(14041,4,4,'16307','Tantow',0,'033333',0),(14042,4,4,'16311','Bernau bei Berlin',0,'03338',0),(14043,4,4,'16321','Bernau bei Berlin',0,'03338',0),(14044,4,4,'16321','Brnicke',0,'03338',0),(14045,4,4,'16321','Danewitz',0,'03337',0),(14046,4,4,'16321','Ladeburg',0,'03338',0),(14047,4,4,'16321','Lindenberg',0,'08381',0),(14048,4,4,'16321','Lobetal',0,'03338',0),(14049,4,4,'16321','Rdnitz',0,'03338',0),(14050,4,4,'16321','Schnow',0,'03338',0),(14051,4,4,'16336','Zepernick',0,'030',0),(14052,4,4,'16341','Schwanebeck',0,'039424',0),(14053,4,4,'16341','Zepernick',0,'030',0),(14054,4,4,'16342','Wandlitz',0,'033397',0),(14055,4,4,'16348','Gro Schnebeck (Schorfheide)',0,'039883',0),(14056,4,4,'16348','Klosterfelde',0,'033396',0),(14057,4,4,'16348','Lottschesee',0,'033396',0),(14058,4,4,'16348','Marienwalde',0,'033396',0),(14059,4,4,'16348','Marienwerder',0,'033395',0),(14060,4,4,'16348','Neudrfchen',0,'033396',0),(14061,4,4,'16348','Prenden',0,'03337',0),(14062,4,4,'16348','Ruhlsdorf',0,'033395',0),(14063,4,4,'16348','Ruhlsdorf Ausbau',0,'033395',0),(14064,4,4,'16348','Sophienstdt',0,'033395',0),(14065,4,4,'16348','Stolzenhagen',0,'033397',0),(14066,4,4,'16348','Wandlitz',0,'033397',0),(14067,4,4,'16348','Zerpenschleuse',0,'033395',0),(14068,4,4,'16349','Basdorf',0,'03301',0),(14069,4,4,'16352','Basdorf',0,'03301',0),(14070,4,4,'16352','Schnerlinde',0,'033056',0),(14071,4,4,'16352','Schnwalde',0,'033056',0),(14072,4,4,'16353','Werneuchen',0,'033398',0),(14073,4,4,'16356','Ahrensfelde',0,'030',0),(14074,4,4,'16356','Blumberg',0,'033394',0),(14075,4,4,'16356','Eiche',0,'030',0),(14076,4,4,'16356','Hirschfelde',0,'035843',0),(14077,4,4,'16356','Krummensee',0,'033398',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (14078,4,4,'16356','Lhme',0,'033398',0),(14079,4,4,'16356','Mehrow',0,'033438',0),(14080,4,4,'16356','Schnfeld',0,'033398',0),(14081,4,4,'16356','Seefeld',0,'033398',0),(14082,4,4,'16356','Weesow',0,'033398',0),(14083,4,4,'16356','Werneuchen',0,'033398',0),(14084,4,4,'16356','Willmersdorf',0,'033398',0),(14085,4,4,'16359','Biesenthal',0,'03337',0),(14086,4,4,'16359','Lanke',0,'03337',0),(14087,4,4,'16501','Oranienburg',0,'03301',0),(14088,4,4,'16502','Oranienburg',0,'03301',0),(14089,4,4,'16503','Oranienburg',0,'03301',0),(14090,4,4,'16515','Bernwe',0,'033053',0),(14091,4,4,'16515','Freienhagen',0,'033051',0),(14092,4,4,'16515','Friedrichsthal',0,'03301',0),(14093,4,4,'16515','Hertefeld',0,'033051',0),(14094,4,4,'16515','Malz',0,'03301',0),(14095,4,4,'16515','Nassenheide',0,'033051',0),(14096,4,4,'16515','Neuendorf',0,'033051',0),(14097,4,4,'16515','Neuholland',0,'033054',0),(14098,4,4,'16515','Oranienburg',0,'03301',0),(14099,4,4,'16515','Schmachtenhagen',0,'033053',0),(14100,4,4,'16515','Teschendorf',0,'033051',0),(14101,4,4,'16515','Wensickendorf',0,'03301',0),(14102,4,4,'16515','Zehlendorf',0,'033053',0),(14103,4,4,'16515','Zhlsdorf',0,'033056',0),(14104,4,4,'16535','Hohen Neuendorf',0,'03302',0),(14105,4,4,'16540','Hohen Neuendorf',0,'03302',0),(14106,4,4,'16540','Stolpe',0,'033338',0),(14107,4,4,'16541','Birkenwerder',0,'03303',0),(14108,4,4,'16542','Birkenwerder',0,'03303',0),(14109,4,4,'16547','Birkenwerder',0,'03303',0),(14110,4,4,'16548','Glienicke Nordbahn',0,'033056',0),(14111,4,4,'16552','Schildow',0,'033056',0),(14112,4,4,'16553','Schildow',0,'033056',0),(14113,4,4,'16556','Borgsdorf',0,'03302',0),(14114,4,4,'16558','Liebenwalde',0,'033054',0),(14115,4,4,'16559','Hammer',0,'033393',0),(14116,4,4,'16559','Kreuzbruch',0,'033054',0),(14117,4,4,'16559','Liebenthal',0,'033054',0),(14118,4,4,'16559','Liebenwalde',0,'033054',0),(14119,4,4,'16562','Bergfelde',0,'03302',0),(14120,4,4,'16565','Lehnitz',0,'03301',0),(14121,4,4,'16567','Mhlenbeck',0,'033056',0),(14122,4,4,'16567','Schnflie',0,'03301',0),(14123,4,4,'16721','Velten',0,'03304',0),(14124,4,4,'16727','Oberkrmer',0,'033055',0),(14125,4,4,'16727','Velten',0,'03304',0),(14126,4,4,'16748','Hennigsdorf',0,'03302',0),(14127,4,4,'16750','Hennigsdorf',0,'03302',0),(14128,4,4,'16752','Hennigsdorf',0,'03302',0),(14129,4,4,'16759','Hennigsdorf',0,'03302',0),(14130,4,4,'16761','Hennigsdorf',0,'03302',0),(14131,4,4,'16761','Stolpe-Sd',0,'03302',0),(14132,4,4,'16763','Kremmen',0,'033055',0),(14133,4,4,'16766','Kremmen',0,'033055',0),(14134,4,4,'16767','Germendorf',0,'03301',0),(14135,4,4,'16767','Leegebruch',0,'033052',0),(14136,4,4,'16771','Gransee',0,'03306',0),(14137,4,4,'16775','Altldersdorf',0,'033084',0),(14138,4,4,'16775','Badingen',0,'03307',0),(14139,4,4,'16775','Barsdorf',0,'033087',0),(14140,4,4,'16775','Baumgarten',0,'038462',0),(14141,4,4,'16775','Bergsdorf',0,'03307',0),(14142,4,4,'16775','Blumenow',0,'033087',0),(14143,4,4,'16775','Bredereiche',0,'033087',0),(14144,4,4,'16775','Burgwall',0,'033080',0),(14145,4,4,'16775','Dannenwalde',0,'033975',0),(14146,4,4,'16775','Dollgow',0,'033082',0),(14147,4,4,'16775','Falkenthal',0,'033088',0),(14148,4,4,'16775','Glambeck',0,'033051',0),(14149,4,4,'16775','Gramzow',0,'039861',0),(14150,4,4,'16775','Gransee',0,'03306',0),(14151,4,4,'16775','Grieben',0,'039362',0),(14152,4,4,'16775','Gromutz',0,'033051',0),(14153,4,4,'16775','Growoltersdorf',0,'033082',0),(14154,4,4,'16775','Grneberg',0,'033051',0),(14155,4,4,'16775','Gutengermendorf',0,'033084',0),(14156,4,4,'16775','Hsen',0,'033051',0),(14157,4,4,'16775','Kappe',0,'03307',0),(14158,4,4,'16775','Keller',0,'033933',0),(14159,4,4,'16775','Klein-Mutz',0,'033080',0),(14160,4,4,'16775','Kraatz-Buberow',0,'033084',0),(14161,4,4,'16775','Krewelin',0,'03307',0),(14162,4,4,'16775','Lwenberg',0,'033094',0),(14163,4,4,'16775','Marienthal',0,'033080',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (14164,4,4,'16775','Menz',0,'033082',0),(14165,4,4,'16775','Meseberg',0,'033084',0),(14166,4,4,'16775','Mildenberg',0,'03307',0),(14167,4,4,'16775','Neuglobsow',0,'033081',0),(14168,4,4,'16775','Neulgow',0,'033084',0),(14169,4,4,'16775','Neulwenberg',0,'033051',0),(14170,4,4,'16775','Pian',0,'033093',0),(14171,4,4,'16775','Ribbeck',0,'03307',0),(14172,4,4,'16775','Rnnebeck',0,'033083',0),(14173,4,4,'16775','Schnermark',0,'03306',0),(14174,4,4,'16775','Schulzendorf',0,'033083',0),(14175,4,4,'16775','Seilershof',0,'033085',0),(14176,4,4,'16775','Sonnenberg',0,'033083',0),(14177,4,4,'16775','Tornow',0,'033080',0),(14178,4,4,'16775','Wolfsruh',0,'033082',0),(14179,4,4,'16775','Zabelsdorf',0,'033080',0),(14180,4,4,'16775','Zernikow',0,'033082',0),(14181,4,4,'16786','Zehdenick',0,'03307',0),(14182,4,4,'16792','Kurtschlag',0,'039883',0),(14183,4,4,'16792','Vogelsang',0,'03307',0),(14184,4,4,'16792','Wesendorf',0,'05376',0),(14185,4,4,'16792','Zehdenick',0,'03307',0),(14186,4,4,'16794','Frstenberg Havel',0,'033093',0),(14187,4,4,'16798','Altthymen',0,'033093',0),(14188,4,4,'16798','Frstenberg Havel',0,'033093',0),(14189,4,4,'16798','Himmelpfort',0,'033089',0),(14190,4,4,'16798','Schnhorn Forsthaus',0,'033082',0),(14191,4,4,'16798','Steinfrde',0,'033082',0),(14192,4,4,'16798','Zootzen',0,'033087',0),(14193,4,4,'16801','Neuruppin',0,'03391',0),(14194,4,4,'16802','Neuruppin',0,'03391',0),(14195,4,4,'16803','Neuruppin',0,'03391',0),(14196,4,4,'16812','Neuruppin',0,'03391',0),(14197,4,4,'16814','Neuruppin',0,'03391',0),(14198,4,4,'16816','Buskow',0,'038783',0),(14199,4,4,'16816','Neuruppin',0,'03391',0),(14200,4,4,'16816','Nietwerder',0,'038783',0),(14201,4,4,'16818','Albertinenhof',0,'03391',0),(14202,4,4,'16818','Altfriesack',0,'03391',0),(14203,4,4,'16818','Basdorf',0,'033929',0),(14204,4,4,'16818','Braunsberg',0,'033929',0),(14205,4,4,'16818','Buchenhaus',0,'03391',0),(14206,4,4,'16818','Dabergotz',0,'03391',0),(14207,4,4,'16818','Darritz',0,'03391',0),(14208,4,4,'16818','Darsikow',0,'033924',0),(14209,4,4,'16818','Deutschhof',0,'033922',0),(14210,4,4,'16818','Frankendorf',0,'033924',0),(14211,4,4,'16818','Gnewikow',0,'038783',0),(14212,4,4,'16818','Ghlen Glienicke',0,'038783',0),(14213,4,4,'16818','Karwe',0,'038783',0),(14214,4,4,'16818','Katerbow',0,'033924',0),(14215,4,4,'16818','Krnzlin',0,'03391',0),(14216,4,4,'16818','Kuhhorst',0,'033922',0),(14217,4,4,'16818','Langen',0,'033932',0),(14218,4,4,'16818','Lichtenberg',0,'037323',0),(14219,4,4,'16818','Netzeband',0,'033924',0),(14220,4,4,'16818','Neu Glienicke',0,'038783',0),(14221,4,4,'16818','Pfalzheim',0,'033924',0),(14222,4,4,'16818','Radensleben',0,'038783',0),(14223,4,4,'16818','Rgelin',0,'033924',0),(14224,4,4,'16818','Rheinsberg Glienicke',0,'038783',0),(14225,4,4,'16818','Ribbeckshorst',0,'033922',0),(14226,4,4,'16818','Storbeck',0,'03391',0),(14227,4,4,'16818','Tornow',0,'038783',0),(14228,4,4,'16818','Wahlendorf',0,'03391',0),(14229,4,4,'16818','Wall',0,'033925',0),(14230,4,4,'16818','Walsleben',0,'033920',0),(14231,4,4,'16818','Werder',0,'03391',0),(14232,4,4,'16818','Wustrau',0,'033925',0),(14233,4,4,'16818','Wuthenow',0,'038783',0),(14234,4,4,'16818','Zietenhorst',0,'03391',0),(14235,4,4,'16827','Alt Ruppin',0,'038783',0),(14236,4,4,'16827','Krangen',0,'038783',0),(14237,4,4,'16827','Molchow',0,'038783',0),(14238,4,4,'16827','Zermtzel',0,'038783',0),(14239,4,4,'16827','Zippelsfrde',0,'038783',0),(14240,4,4,'16830','Rheinsberg',0,'033931',0),(14241,4,4,'16831','Grozerlang',0,'033921',0),(14242,4,4,'16831','Heinrichsdorf',0,'033931',0),(14243,4,4,'16831','Kleinzerlang',0,'033921',0),(14244,4,4,'16831','Linow',0,'033931',0),(14245,4,4,'16831','Rheinsberg',0,'033931',0),(14246,4,4,'16831','Schwanow',0,'033931',0),(14247,4,4,'16831','Zechlinerhtte',0,'033921',0),(14248,4,4,'16831','Zechow',0,'033931',0),(14249,4,4,'16831','Zhlen',0,'033931',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (14250,4,4,'16833','Betzin',0,'03391',0),(14251,4,4,'16833','Brunne',0,'033932',0),(14252,4,4,'16833','Dechtow',0,'03391',0),(14253,4,4,'16833','Fehrbellin',0,'033932',0),(14254,4,4,'16833','Hakenberg',0,'03391',0),(14255,4,4,'16833','Jahnberge',0,'033235',0),(14256,4,4,'16833','Karwesee',0,'033922',0),(14257,4,4,'16833','Knigshorst',0,'033922',0),(14258,4,4,'16833','Lentzke',0,'03391',0),(14259,4,4,'16833','Linum',0,'033927',0),(14260,4,4,'16833','Protzen',0,'033932',0),(14261,4,4,'16833','Stffin',0,'038783',0),(14262,4,4,'16833','Tarmow',0,'03391',0),(14263,4,4,'16833','Walchow',0,'03391',0),(14264,4,4,'16835','Banzendorf',0,'033933',0),(14265,4,4,'16835','Dierberg',0,'033933',0),(14266,4,4,'16835','Herzberg (Mark)',0,'033926',0),(14267,4,4,'16835','Hindenberg',0,'033933',0),(14268,4,4,'16835','Klosterheide',0,'033933',0),(14269,4,4,'16835','Lindow (Mark)',0,'033933',0),(14270,4,4,'16835','Rthnick',0,'033926',0),(14271,4,4,'16835','Schnberg',0,'033933',0),(14272,4,4,'16835','Seebeck',0,'033933',0),(14273,4,4,'16835','Strubensee',0,'033933',0),(14274,4,4,'16835','Vielitz',0,'033933',0),(14275,4,4,'16835','Wulkow',0,'038783',0),(14276,4,4,'16837','Alt Lutterow',0,'033923',0),(14277,4,4,'16837','Dorf Zechlin',0,'033923',0),(14278,4,4,'16837','Flecken Zechlin',0,'033923',0),(14279,4,4,'16837','Kagar',0,'033923',0),(14280,4,4,'16837','Luhme',0,'033923',0),(14281,4,4,'16837','Neu Lutterow',0,'033923',0),(14282,4,4,'16837','Wallitz',0,'033923',0),(14283,4,4,'16837','Zempow',0,'033923',0),(14284,4,4,'16841','Neustadt (Dosse)',0,'033970',0),(14285,4,4,'16845','Barsikow',0,'033974',0),(14286,4,4,'16845','Blankenberg',0,'033974',0),(14287,4,4,'16845','Blumenaue',0,'03391',0),(14288,4,4,'16845','Breddin',0,'033972',0),(14289,4,4,'16845','Brunn',0,'033974',0),(14290,4,4,'16845','Bckwitz',0,'033974',0),(14291,4,4,'16845','Dessow',0,'033974',0),(14292,4,4,'16845','Dreetz',0,'03391',0),(14293,4,4,'16845','Ganzer',0,'033974',0),(14294,4,4,'16845','Gartow',0,'05846',0),(14295,4,4,'16845','Garz',0,'03391',0),(14296,4,4,'16845','Giesenhorst',0,'03391',0),(14297,4,4,'16845','Goldbeck',0,'03391',0),(14298,4,4,'16845','Gottberg',0,'03391',0),(14299,4,4,'16845','Groderschau',0,'033875',0),(14300,4,4,'16845','Hohenofen',0,'033970',0),(14301,4,4,'16845','Holzhausen',0,'033971',0),(14302,4,4,'16845','Kantow',0,'033974',0),(14303,4,4,'16845','Kerzlin',0,'033928',0),(14304,4,4,'16845','Koppenbrck',0,'03391',0),(14305,4,4,'16845','Kdow',0,'033928',0),(14306,4,4,'16845','Leddin',0,'033973',0),(14307,4,4,'16845','Lgow',0,'033974',0),(14308,4,4,'16845','Lohm',0,'03391',0),(14309,4,4,'16845','Lchfeld',0,'033928',0),(14310,4,4,'16845','Manker',0,'033928',0),(14311,4,4,'16845','Nackel',0,'033974',0),(14312,4,4,'16845','Neuendorf',0,'03391',0),(14313,4,4,'16845','Neustadt (Dosse)',0,'033970',0),(14314,4,4,'16845','Plnitz',0,'033973',0),(14315,4,4,'16845','Roddahn',0,'033973',0),(14316,4,4,'16845','Rohrlack',0,'033928',0),(14317,4,4,'16845','Schnermark',0,'033973',0),(14318,4,4,'16845','Segeletz',0,'033978',0),(14319,4,4,'16845','Segeletz Bahnhof',0,'033974',0),(14320,4,4,'16845','Sieversdorf',0,'033970',0),(14321,4,4,'16845','Stdenitz',0,'033973',0),(14322,4,4,'16845','Trieplatz',0,'033974',0),(14323,4,4,'16845','Vichel',0,'033928',0),(14324,4,4,'16845','Wildberg',0,'033928',0),(14325,4,4,'16845','Zernitz',0,'033973',0),(14326,4,4,'16856','Kyritz',0,'033971',0),(14327,4,4,'16861','Kyritz',0,'033971',0),(14328,4,4,'16866','Barenthin',0,'033972',0),(14329,4,4,'16866','Bork-Lellichow',0,'033971',0),(14330,4,4,'16866','Dannenwalde',0,'033975',0),(14331,4,4,'16866','Demerthin',0,'033977',0),(14332,4,4,'16866','Dllen',0,'033977',0),(14333,4,4,'16866','Drewen',0,'033976',0),(14334,4,4,'16866','Grike',0,'033977',0),(14335,4,4,'16866','Granzow',0,'033977',0),(14336,4,4,'16866','Gro Welle',0,'033975',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (14337,4,4,'16866','Gumtow',0,'033977',0),(14338,4,4,'16866','Kolrep',0,'033977',0),(14339,4,4,'16866','Ktzlin',0,'033971',0),(14340,4,4,'16866','Kunow',0,'033977',0),(14341,4,4,'16866','Kyritz',0,'033971',0),(14342,4,4,'16866','Rehfeld-Berlitt',0,'033971',0),(14343,4,4,'16866','Schnberg',0,'033974',0),(14344,4,4,'16866','Schnhagen',0,'033977',0),(14345,4,4,'16866','Schrepkow',0,'033977',0),(14346,4,4,'16866','Sechzehneichen',0,'033974',0),(14347,4,4,'16866','Teetz',0,'033971',0),(14348,4,4,'16866','Tornow',0,'033974',0),(14349,4,4,'16866','Vehlin',0,'033977',0),(14350,4,4,'16866','Vehlow',0,'033976',0),(14351,4,4,'16866','Wutike',0,'033976',0),(14352,4,4,'16868','Bantikow',0,'033974',0),(14353,4,4,'16868','Wusterhausen',0,'033979',0),(14354,4,4,'16869','Wusterhausen',0,'033979',0),(14355,4,4,'16901','Wittstock',0,'03394',0),(14356,4,4,'16905','Wittstock',0,'03394',0),(14357,4,4,'16909','Berlinchen',0,'033966',0),(14358,4,4,'16909','Blandikow',0,'033962',0),(14359,4,4,'16909','Blesendorf',0,'033962',0),(14360,4,4,'16909','Christdorf',0,'033965',0),(14361,4,4,'16909','Dossow',0,'03394',0),(14362,4,4,'16909','Dranse',0,'033966',0),(14363,4,4,'16909','Fretzdorf',0,'033964',0),(14364,4,4,'16909','Gadow',0,'033964',0),(14365,4,4,'16909','Glienicke',0,'033677',0),(14366,4,4,'16909','Goldbeck',0,'03394',0),(14367,4,4,'16909','Grabow',0,'033984',0),(14368,4,4,'16909','Gro Halow',0,'03394',0),(14369,4,4,'16909','Heiligengrabe',0,'033962',0),(14370,4,4,'16909','Herzsprung',0,'033965',0),(14371,4,4,'16909','Jabel',0,'039929',0),(14372,4,4,'16909','Klein Halow',0,'03394',0),(14373,4,4,'16909','Knigsberg',0,'033965',0),(14374,4,4,'16909','Liebenthal',0,'033962',0),(14375,4,4,'16909','Maulbeerwalde',0,'033962',0),(14376,4,4,'16909','Niemerlang',0,'033967',0),(14377,4,4,'16909','Papenbruch',0,'03394',0),(14378,4,4,'16909','Rossow',0,'033964',0),(14379,4,4,'16909','Schweinrich',0,'033966',0),(14380,4,4,'16909','Sewekow',0,'033966',0),(14381,4,4,'16909','Wernikow',0,'03394',0),(14382,4,4,'16909','Wittstock',0,'03394',0),(14383,4,4,'16909','Wulfersdorf',0,'033963',0),(14384,4,4,'16909','Zaatzke',0,'03394',0),(14385,4,4,'16909','Zootzen',0,'03394',0),(14386,4,4,'16918','Freyenstein',0,'033967',0),(14387,4,4,'16921','Pritzwalk',0,'03395',0),(14388,4,4,'16928','Alt Krssow',0,'033986',0),(14389,4,4,'16928','Beveringen',0,'033986',0),(14390,4,4,'16928','Biesterholz',0,'033986',0),(14391,4,4,'16928','Birkenfelde',0,'033986',0),(14392,4,4,'16928','Blumenthal',0,'033984',0),(14393,4,4,'16928','Boddin',0,'03395',0),(14394,4,4,'16928','Blzke',0,'033986',0),(14395,4,4,'16928','Brnkendorf',0,'03395',0),(14396,4,4,'16928','Buchholz',0,'033986',0),(14397,4,4,'16928','Buchhorst',0,'033984',0),(14398,4,4,'16928','Bullendorf',0,'03395',0),(14399,4,4,'16928','Dahlhausen',0,'033984',0),(14400,4,4,'16928','Falkenhagen',0,'033986',0),(14401,4,4,'16928','Gerdshagen',0,'033986',0),(14402,4,4,'16928','Giesensdorf',0,'033986',0),(14403,4,4,'16928','Gro Langerwisch',0,'03395',0),(14404,4,4,'16928','Gro Pankow',0,'033983',0),(14405,4,4,'16928','Gro Woltersdorf',0,'03395',0),(14406,4,4,'16928','Hasenwinkel',0,'033986',0),(14407,4,4,'16928','Heidelberg',0,'06221',0),(14408,4,4,'16928','Helle',0,'03395',0),(14409,4,4,'16928','Holzlnderhof',0,'03395',0),(14410,4,4,'16928','Hoppenrade',0,'033982',0),(14411,4,4,'16928','Horst',0,'038333',0),(14412,4,4,'16928','Kammermark',0,'033986',0),(14413,4,4,'16928','Kehrberg',0,'03395',0),(14414,4,4,'16928','Kemnitz',0,'038352',0),(14415,4,4,'16928','Kiebitzberg, Gem Beveringen',0,'033986',0),(14416,4,4,'16928','Klein Langerwisch',0,'03395',0),(14417,4,4,'16928','Klein Woltersdorf',0,'033986',0),(14418,4,4,'16928','Klenzenhof',0,'03395',0),(14419,4,4,'16928','Knkendorf',0,'033986',0),(14420,4,4,'16928','Kuckuck',0,'033986',0),(14421,4,4,'16928','Kuhbier',0,'03395',0),(14422,4,4,'16928','Kuhsdorf',0,'03395',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (14423,4,4,'16928','Langnow',0,'03395',0),(14424,4,4,'16928','Lindenberg',0,'08381',0),(14425,4,4,'16928','Luggendorf',0,'03395',0),(14426,4,4,'16928','Mesendorf',0,'033986',0),(14427,4,4,'16928','Neu Kemnitz',0,'033986',0),(14428,4,4,'16928','Neu Krssow',0,'033986',0),(14429,4,4,'16928','Neudorf',0,'03395',0),(14430,4,4,'16928','Neuhausen',0,'033986',0),(14431,4,4,'16928','Neuhof',0,'033986',0),(14432,4,4,'16928','Pritzwalk',0,'03395',0),(14433,4,4,'16928','Reckenthin',0,'033983',0),(14434,4,4,'16928','Rosenwinkel',0,'033984',0),(14435,4,4,'16928','Sadenbeck',0,'033989',0),(14436,4,4,'16928','Sarnow',0,'039722',0),(14437,4,4,'16928','Schnebeck',0,'03395',0),(14438,4,4,'16928','Schnhagen',0,'033986',0),(14439,4,4,'16928','Schnhagener Mhle',0,'033986',0),(14440,4,4,'16928','Seefeld',0,'033986',0),(14441,4,4,'16928','Steffenshagen',0,'033986',0),(14442,4,4,'16928','Streckenthin',0,'033986',0),(14443,4,4,'16928','Tchen',0,'033983',0),(14444,4,4,'16928','Vettin',0,'033983',0),(14445,4,4,'16928','Wilmersdorf',0,'033986',0),(14446,4,4,'16942','Meyenburg',0,'033968',0),(14447,4,4,'16945','Halenbeck-Rohlsdorf',0,'033986',0),(14448,4,4,'16945','Kmmernitztal',0,'033968',0),(14449,4,4,'16945','Marienflie',0,'033969',0),(14450,4,4,'16945','Meyenburg',0,'033968',0),(14451,4,4,'16949','Hlsebeck',0,'03876',0),(14452,4,4,'16949','Putlitz',0,'033981',0),(14453,4,4,'16949','Triglitz',0,'033986',0),(14454,8,4,'17013','Neubrandenburg',0,'0395',0),(14455,8,4,'17014','Neubrandenburg',0,'0395',0),(14456,8,4,'17015','Neubrandenburg',0,'0395',0),(14457,8,4,'17016','Neubrandenburg',0,'0395',0),(14458,8,4,'17019','Neubrandenburg',0,'0395',0),(14459,8,4,'17020','Neubrandenburg',0,'0395',0),(14460,8,4,'17022','Neubrandenburg',0,'0395',0),(14461,8,4,'17030','Neubrandenburg',0,'0395',0),(14462,8,4,'17033','Neubrandenburg',0,'0395',0),(14463,8,4,'17034','Neubrandenburg',0,'0395',0),(14464,8,4,'17036','Neubrandenburg',0,'0395',0),(14465,8,4,'17039','Beseritz',0,'039601',0),(14466,8,4,'17039','Blankenhof',0,'03962',0),(14467,8,4,'17039','Brunn',0,'039608',0),(14468,8,4,'17039','Neddemin',0,'0395',0),(14469,8,4,'17039','Neuenkirchen',0,'039606',0),(14470,8,4,'17039','Neverin',0,'039608',0),(14471,8,4,'17039','Sponholz',0,'0395',0),(14472,8,4,'17039','Staven',0,'039608',0),(14473,8,4,'17039','Trollenhagen',0,'0395',0),(14474,8,4,'17039','Warlin',0,'039606',0),(14475,8,4,'17039','Woggersin',0,'0395',0),(14476,8,4,'17039','Wulkenzin',0,'0395',0),(14477,8,4,'17039','Zirzow',0,'0395',0),(14478,8,4,'17041','Neubrandenburg',0,'0395',0),(14479,8,4,'17042','Neubrandenburg',0,'0395',0),(14480,8,4,'17044','Neubrandenburg',0,'0395',0),(14481,8,4,'17045','Neubrandenburg',0,'0395',0),(14482,8,4,'17049','Neubrandenburg',0,'0395',0),(14483,8,4,'17080','Altentreptow',0,'03961',0),(14484,8,4,'17081','Altentreptow',0,'03961',0),(14485,8,4,'17087','Altentreptow',0,'03961',0),(14486,8,4,'17089','Bartow',0,'039991',0),(14487,8,4,'17089','Breest',0,'03965',0),(14488,8,4,'17089','Burow',0,'03965',0),(14489,8,4,'17089','Gnevkow',0,'039993',0),(14490,8,4,'17089','Golchen',0,'03965',0),(14491,8,4,'17089','Grapzow',0,'03961',0),(14492,8,4,'17089','Grischow',0,'03969',0),(14493,8,4,'17089','Gltz',0,'03965',0),(14494,8,4,'17089','Siedenbollentin',0,'03969',0),(14495,8,4,'17089','Werder',0,'03969',0),(14496,8,4,'17091','Altenhagen',0,'039600',0),(14497,8,4,'17091','Breesen',0,'039604',0),(14498,8,4,'17091','Gro Teetzleben',0,'03961',0),(14499,8,4,'17091','Knorrendorf',0,'039602',0),(14500,8,4,'17091','Kriesow',0,'039600',0),(14501,8,4,'17091','Mlln',0,'039602',0),(14502,8,4,'17091','Pripsleben',0,'03961',0),(14503,8,4,'17091','Rckwitz',0,'039600',0),(14504,8,4,'17091','Rosenow',0,'038874',0),(14505,8,4,'17091','Ttzpatz',0,'03961',0),(14506,8,4,'17091','Wildberg',0,'033928',0),(14507,8,4,'17091','Wolde',0,'039600',0),(14508,8,4,'17091','Wrodow',0,'039602',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (14509,8,4,'17092','Burg Stargard',0,'039603',0),(14510,8,4,'17094','Burg Stargard',0,'039603',0),(14511,8,4,'17094','Cammin',0,'039603',0),(14512,8,4,'17094','Clpin',0,'03966',0),(14513,8,4,'17094','Gro Nemerow',0,'039605',0),(14514,8,4,'17094','Holldorf',0,'039603',0),(14515,8,4,'17094','Pragsdorf',0,'03966',0),(14516,8,4,'17094','Teschendorf',0,'039603',0),(14517,8,4,'17095','Friedland',0,'039601',0),(14518,8,4,'17098','Friedland',0,'039601',0),(14519,8,4,'17099','Brohm',0,'03968',0),(14520,8,4,'17099','Eichhorst',0,'039601',0),(14521,8,4,'17099','Fleethof',0,'039778',0),(14522,8,4,'17099','Galenbeck',0,'039607',0),(14523,8,4,'17099','Genzkow',0,'039601',0),(14524,8,4,'17099','Glienke',0,'039606',0),(14525,8,4,'17099','Sadelkow',0,'039601',0),(14526,8,4,'17099','Salow',0,'039601',0),(14527,8,4,'17099','Schwanbeck',0,'03969',0),(14528,8,4,'17100','Neubrandenburg',0,'0395',0),(14529,8,4,'17101','Demmin',0,'03998',0),(14530,8,4,'17102','Demmin',0,'03998',0),(14531,8,4,'17103','Demmin',0,'03998',0),(14532,8,4,'17109','Demmin',0,'03998',0),(14533,8,4,'17111','Beestland',0,'03998',0),(14534,8,4,'17111','Beggerow',0,'03998',0),(14535,8,4,'17111','Borrentin',0,'039994',0),(14536,8,4,'17111','Gnevezow',0,'039994',0),(14537,8,4,'17111','Hohenbollentin',0,'039996',0),(14538,8,4,'17111','Hohenbrnzow',0,'039993',0),(14539,8,4,'17111','Hohenmocker',0,'039993',0),(14540,8,4,'17111','Kentzlin',0,'039952',0),(14541,8,4,'17111','Kletzin',0,'039998',0),(14542,8,4,'17111','Lindenberg',0,'08381',0),(14543,8,4,'17111','Meesiger',0,'039994',0),(14544,8,4,'17111','Metschow',0,'039994',0),(14545,8,4,'17111','Nossendorf',0,'039995',0),(14546,8,4,'17111','Quitzerow',0,'03998',0),(14547,8,4,'17111','Sanzkow',0,'03998',0),(14548,8,4,'17111','Sarow',0,'039996',0),(14549,8,4,'17111','Schnfeld',0,'03998',0),(14550,8,4,'17111','Siedenbrnzow',0,'03998',0),(14551,8,4,'17111','Sommersdorf',0,'039952',0),(14552,8,4,'17111','Teusin',0,'039993',0),(14553,8,4,'17111','Upost',0,'03998',0),(14554,8,4,'17111','Utzedel',0,'03998',0),(14555,8,4,'17111','Verchen',0,'039994',0),(14556,8,4,'17111','Warrenzin',0,'03998',0),(14557,8,4,'17111','Wotenick',0,'03998',0),(14558,8,4,'17116','Loitz',0,'039998',0),(14559,8,4,'17121','Dvier',0,'039998',0),(14560,8,4,'17121','Grmin',0,'039992',0),(14561,8,4,'17121','Loitz',0,'039998',0),(14562,8,4,'17121','Sassen',0,'039998',0),(14563,8,4,'17121','Trantow',0,'039998',0),(14564,8,4,'17121','Vorbein',0,'039998',0),(14565,8,4,'17121','Wstenfelde',0,'039998',0),(14566,8,4,'17126','Jarmen',0,'039997',0),(14567,8,4,'17129','Alt Tellin',0,'039993',0),(14568,8,4,'17129','Bentzin',0,'039999',0),(14569,8,4,'17129','Daberkow',0,'039991',0),(14570,8,4,'17129','Kruckow',0,'039997',0),(14571,8,4,'17129','Pltz',0,'039991',0),(14572,8,4,'17129','Schmarsow',0,'039991',0),(14573,8,4,'17129','Tutow',0,'039999',0),(14574,8,4,'17129','Vlschow',0,'039997',0),(14575,8,4,'17131','Malchin',0,'03994',0),(14576,8,4,'17132','Malchin',0,'03994',0),(14577,8,4,'17139','Basedow',0,'039957',0),(14578,8,4,'17139','Duckow',0,'039957',0),(14579,8,4,'17139','Faulenrost',0,'039951',0),(14580,8,4,'17139','Gielow',0,'039957',0),(14581,8,4,'17139','Gorschendorf',0,'03994',0),(14582,8,4,'17139','Kummerow',0,'039952',0),(14583,8,4,'17139','Langwitz',0,'039953',0),(14584,8,4,'17139','Malchin',0,'03994',0),(14585,8,4,'17139','Remplin',0,'03994',0),(14586,8,4,'17139','Schwinkendorf',0,'039953',0),(14587,8,4,'17149','Stavenhagen , Reuterstadt',0,'039954',0),(14588,8,4,'17153','Bredenfelde',0,'03964',0),(14589,8,4,'17153','Briggow',0,'039602',0),(14590,8,4,'17153','Galenbeck',0,'039602',0),(14591,8,4,'17153','Grammentin',0,'039952',0),(14592,8,4,'17153','Glzow',0,'039954',0),(14593,8,4,'17153','Ivenack',0,'039954',0),(14594,8,4,'17153','Jrgenstorf',0,'039955',0),(14595,8,4,'17153','Kittendorf',0,'039955',0),(14596,8,4,'17153','Ritzerow',0,'039602',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (14597,8,4,'17153','Stavenhagen , Reuterstadt',0,'039954',0),(14598,8,4,'17153','Wackerow',0,'039602',0),(14599,8,4,'17153','Zettemin',0,'039951',0),(14600,8,4,'17154','Neukalen',0,'039956',0),(14601,8,4,'17156','Dargun',0,'039959',0),(14602,8,4,'17159','Brudersdorf',0,'039959',0),(14603,8,4,'17159','Dargun',0,'039959',0),(14604,8,4,'17159','Stubbendorf',0,'039959',0),(14605,8,4,'17159','Wagun',0,'039959',0),(14606,8,4,'17159','Zarnekow',0,'039959',0),(14607,8,4,'17161','Teterow',0,'03996',0),(14608,8,4,'17162','Teterow',0,'03996',0),(14609,8,4,'17166','Alt Shrkow',0,'03996',0),(14610,8,4,'17166','Bristow',0,'03996',0),(14611,8,4,'17166','Blow',0,'039933',0),(14612,8,4,'17166','Dahmen',0,'039953',0),(14613,8,4,'17166','Dalkendorf',0,'03996',0),(14614,8,4,'17166','Gro Roge',0,'039978',0),(14615,8,4,'17166','Gro Wokern',0,'039978',0),(14616,8,4,'17166','Groen-Luckow',0,'039953',0),(14617,8,4,'17166','Hohen Demzin',0,'03996',0),(14618,8,4,'17166','Neu-Ziddorf',0,'039953',0),(14619,8,4,'17166','Teterow',0,'03996',0),(14620,8,4,'17168','Gro Wstenfelde',0,'039977',0),(14621,8,4,'17168','Jrdenstorf',0,'039977',0),(14622,8,4,'17168','Lelkendorf',0,'039956',0),(14623,8,4,'17168','Levitzow',0,'039975',0),(14624,8,4,'17168','Matgendorf',0,'039976',0),(14625,8,4,'17168','Neu Heinde',0,'039976',0),(14626,8,4,'17168','Poggelow',0,'039977',0),(14627,8,4,'17168','Prebberede',0,'039972',0),(14628,8,4,'17168','Remlin',0,'039977',0),(14629,8,4,'17168','Rey',0,'039971',0),(14630,8,4,'17168','Sukow-Marienhof',0,'039977',0),(14631,8,4,'17168','Thrkow',0,'039975',0),(14632,8,4,'17168','Warnkenhagen',0,'039975',0),(14633,8,4,'17176','Gnoien',0,'039971',0),(14634,8,4,'17179','Altkalen',0,'039973',0),(14635,8,4,'17179','Behren-Lbchin',0,'039972',0),(14636,8,4,'17179','Boddin',0,'039971',0),(14637,8,4,'17179','Finkenthal',0,'039971',0),(14638,8,4,'17179','Gnoien',0,'039971',0),(14639,8,4,'17179','Gro Niekhr',0,'039972',0),(14640,8,4,'17179','Kleverhof',0,'039971',0),(14641,8,4,'17179','Lhburg',0,'039971',0),(14642,8,4,'17179','Walkendorf',0,'039972',0),(14643,8,4,'17179','Wasdow',0,'039971',0),(14644,8,4,'17181','Waren (Mritz)',0,'03991',0),(14645,8,4,'17182','Waren (Mritz)',0,'03991',0),(14646,8,4,'17183','Waren (Mritz)',0,'03991',0),(14647,8,4,'17192','Alt Schnau',0,'039934',0),(14648,8,4,'17192','Gro Dratow',0,'039921',0),(14649,8,4,'17192','Gro Gievitz',0,'039934',0),(14650,8,4,'17192','Gro Plasten',0,'039934',0),(14651,8,4,'17192','Kargow',0,'03991',0),(14652,8,4,'17192','Klink',0,'03991',0),(14653,8,4,'17192','Lansen',0,'039934',0),(14654,8,4,'17192','Levenstorf',0,'039953',0),(14655,8,4,'17192','Neu Schloen',0,'039934',0),(14656,8,4,'17192','Schloen',0,'039934',0),(14657,8,4,'17192','Torgelow am See',0,'03991',0),(14658,8,4,'17192','Varchentin',0,'039934',0),(14659,8,4,'17192','Waren (Mritz)',0,'03991',0),(14660,8,4,'17194','Beckenkrug',0,'039934',0),(14661,8,4,'17194','Grabowhfe',0,'039926',0),(14662,8,4,'17194','Hinrichshagen',0,'039953',0),(14663,8,4,'17194','Hohen Wangelin',0,'039933',0),(14664,8,4,'17194','Jabel',0,'039929',0),(14665,8,4,'17194','Klocksin',0,'039933',0),(14666,8,4,'17194','Lupendorf',0,'039953',0),(14667,8,4,'17194','Moltzow',0,'039926',0),(14668,8,4,'17194','Neu Gaarz',0,'039929',0),(14669,8,4,'17194','Vielist',0,'03991',0),(14670,8,4,'17194','Vollrathsruhe',0,'039933',0),(14671,8,4,'17203','Rbel Mritz',0,'039931',0),(14672,8,4,'17207','Bollewick',0,'039931',0),(14673,8,4,'17207','Gotthun',0,'039931',0),(14674,8,4,'17207','Gro Kelle',0,'039931',0),(14675,8,4,'17207','Kambs',0,'039922',0),(14676,8,4,'17207','Ludorf',0,'039923',0),(14677,8,4,'17207','Rbel Mritz',0,'039931',0),(14678,8,4,'17207','Zierzow',0,'038752',0),(14679,8,4,'17209','Altenhof',0,'033363',0),(14680,8,4,'17209','Below',0,'039925',0),(14681,8,4,'17209','Buchholz',0,'039923',0),(14682,8,4,'17209','Btow',0,'039922',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (14683,8,4,'17209','Fincken',0,'039922',0),(14684,8,4,'17209','Grabow',0,'039925',0),(14685,8,4,'17209','Jaebetz',0,'039924',0),(14686,8,4,'17209','Kieve',0,'039925',0),(14687,8,4,'17209','Leizen',0,'039922',0),(14688,8,4,'17209','Massow',0,'039925',0),(14689,8,4,'17209','Melz',0,'039923',0),(14690,8,4,'17209','Minzow',0,'039922',0),(14691,8,4,'17209','Priborn',0,'039923',0),(14692,8,4,'17209','Rogeez',0,'039924',0),(14693,8,4,'17209','Satow',0,'038295',0),(14694,8,4,'17209','Sietow',0,'039932',0),(14695,8,4,'17209','Stuer',0,'039924',0),(14696,8,4,'17209','Vipperow',0,'039923',0),(14697,8,4,'17209','Walow',0,'039932',0),(14698,8,4,'17209','Wildkuhl',0,'039922',0),(14699,8,4,'17209','Wredenhagen',0,'039925',0),(14700,8,4,'17209','Zepkow',0,'039925',0),(14701,8,4,'17209','Zislow',0,'039924',0),(14702,8,4,'17210','Malchow',0,'039932',0),(14703,8,4,'17213','Adamshoffnung',0,'039932',0),(14704,8,4,'17213','Ghren-Lebbin',0,'039932',0),(14705,8,4,'17213','Grssow',0,'039932',0),(14706,8,4,'17213','Kogel',0,'038843',0),(14707,8,4,'17213','Lexow',0,'039932',0),(14708,8,4,'17213','Malchow',0,'039932',0),(14709,8,4,'17213','Penkow',0,'039932',0),(14710,8,4,'17214','Alt Schwerin',0,'038738',0),(14711,8,4,'17214','Nossentiner Htte',0,'039927',0),(14712,8,4,'17214','Silz',0,'039932',0),(14713,8,4,'17215','Penzlin',0,'03962',0),(14714,8,4,'17217','Alt Rehse',0,'03962',0),(14715,8,4,'17217','Gro Vielen',0,'039921',0),(14716,8,4,'17217','Klein Lukow',0,'03962',0),(14717,8,4,'17217','Krukow',0,'03962',0),(14718,8,4,'17217','Lapitz',0,'03962',0),(14719,8,4,'17217','Mallin',0,'03962',0),(14720,8,4,'17217','Mollenstorf',0,'03962',0),(14721,8,4,'17217','Penzlin',0,'03962',0),(14722,8,4,'17217','Puchow',0,'03962',0),(14723,8,4,'17219','Ankershagen',0,'039921',0),(14724,8,4,'17219','Carolinenhof',0,'039934',0),(14725,8,4,'17219','Gro Flotow',0,'039928',0),(14726,8,4,'17219','Klockow',0,'039921',0),(14727,8,4,'17219','Marihn',0,'03962',0),(14728,8,4,'17219','Mllenhagen',0,'039928',0),(14729,8,4,'17221','Neustrelitz',0,'03981',0),(14730,8,4,'17222','Neustrelitz',0,'03981',0),(14731,8,4,'17223','Neustrelitz',0,'03981',0),(14732,8,4,'17224','Neustrelitz',0,'03981',0),(14733,8,4,'17225','Neustrelitz',0,'03981',0),(14734,8,4,'17235','Neustrelitz',0,'03981',0),(14735,8,4,'17237','Blankensee',0,'039826',0),(14736,8,4,'17237','Blumenholz',0,'03981',0),(14737,8,4,'17237','Carpin',0,'039821',0),(14738,8,4,'17237','Godendorf',0,'039825',0),(14739,8,4,'17237','Grnow',0,'039821',0),(14740,8,4,'17237','Hohenzieritz',0,'039824',0),(14741,8,4,'17237','Klein Vielen',0,'039824',0),(14742,8,4,'17237','Kratzeburg',0,'039822',0),(14743,8,4,'17237','Mllenbeck',0,'03964',0),(14744,8,4,'17237','Rdlin-Thurow',0,'039821',0),(14745,8,4,'17237','Userin',0,'039832',0),(14746,8,4,'17237','Watzkendorf',0,'039826',0),(14747,8,4,'17237','Wokuhl-Dabelow',0,'039825',0),(14748,8,4,'17248','Lrz',0,'039833',0),(14749,8,4,'17248','Rechlin',0,'039823',0),(14750,8,4,'17249','Rechlin',0,'039823',0),(14751,8,4,'17250','Mirow',0,'039833',0),(14752,8,4,'17252','Diemitz',0,'039827',0),(14753,8,4,'17252','Mirow',0,'039833',0),(14754,8,4,'17252','Roggentin',0,'039833',0),(14755,8,4,'17252','Schwarz',0,'039827',0),(14756,8,4,'17253','Wesenberg',0,'039832',0),(14757,8,4,'17255','Priepert',0,'039828',0),(14758,8,4,'17255','Wesenberg',0,'039832',0),(14759,8,4,'17255','Wustrow',0,'05843',0),(14760,8,4,'17256','Feldberger Seenlandschaft',0,'03964',0),(14761,8,4,'17258','Feldberger Seenlandschaft',0,'03964',0),(14762,4,4,'17261','Templin',0,'03987',0),(14763,4,4,'17262','Templin',0,'03987',0),(14764,4,4,'17266','Templin',0,'03987',0),(14765,4,4,'17268','Beutel',0,'03987',0),(14766,4,4,'17268','Boitzenburger Land',0,'039884',0),(14767,4,4,'17268','Densow',0,'03987',0),(14768,4,4,'17268','Flieth-Stegelitz',0,'039887',0),(14769,4,4,'17268','Gandenitz',0,'03987',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (14770,4,4,'17268','Gerswalde',0,'039887',0),(14771,4,4,'17268','Gollin',0,'039882',0),(14772,4,4,'17268','Gro Dlln',0,'039883',0),(14773,4,4,'17268','Grunewald',0,'039883',0),(14774,4,4,'17268','Hammelspring',0,'03987',0),(14775,4,4,'17268','Herzfelde',0,'033434',0),(14776,4,4,'17268','Klosterwalde',0,'03987',0),(14777,4,4,'17268','Milmersdorf',0,'039886',0),(14778,4,4,'17268','Mittenwalde',0,'039887',0),(14779,4,4,'17268','Petznick',0,'03987',0),(14780,4,4,'17268','Rddelin',0,'03987',0),(14781,4,4,'17268','Storkow',0,'03987',0),(14782,4,4,'17268','Temmen-Ringenwalde',0,'039881',0),(14783,4,4,'17268','Templin',0,'03987',0),(14784,4,4,'17268','Vietmannsdorf',0,'03987',0),(14785,4,4,'17277','Lychen',0,'039888',0),(14786,4,4,'17279','Lychen',0,'039888',0),(14787,4,4,'17281','Prenzlau',0,'03984',0),(14788,4,4,'17282','Prenzlau',0,'03984',0),(14789,4,4,'17283','Prenzlau',0,'03984',0),(14790,4,4,'17291','Albrechtshof',0,'039862',0),(14791,4,4,'17291','Bertikow',0,'039861',0),(14792,4,4,'17291','Bietikow',0,'039858',0),(14793,4,4,'17291','Blankenburg',0,'039863',0),(14794,4,4,'17291','Blindow',0,'039858',0),(14795,4,4,'17291','Carmzow-Wallmow',0,'039854',0),(14796,4,4,'17291','Damme',0,'039857',0),(14797,4,4,'17291','Dauer',0,'039858',0),(14798,4,4,'17291','Dedelow',0,'039858',0),(14799,4,4,'17291','Drense',0,'039857',0),(14800,4,4,'17291','Eickstedt',0,'039862',0),(14801,4,4,'17291','Falkenwalde',0,'039861',0),(14802,4,4,'17291','Gritz',0,'039851',0),(14803,4,4,'17291','Gramzow',0,'039861',0),(14804,4,4,'17291','Grenz',0,'039862',0),(14805,4,4,'17291','Grnow',0,'039857',0),(14806,4,4,'17291','Gstow',0,'039858',0),(14807,4,4,'17291','Hohengstow',0,'039861',0),(14808,4,4,'17291','Kleinow',0,'038784',0),(14809,4,4,'17291','Klinkow',0,'039858',0),(14810,4,4,'17291','Nordwestuckermark',0,'039855',0),(14811,4,4,'17291','Potzlow',0,'039863',0),(14812,4,4,'17291','Prenzlau',0,'03984',0),(14813,4,4,'17291','Schenkenberg',0,'03984',0),(14814,4,4,'17291','Schmlln',0,'039862',0),(14815,4,4,'17291','Schnfeld',0,'039854',0),(14816,4,4,'17291','Schnwerder',0,'039858',0),(14817,4,4,'17291','Schwaneberg',0,'039862',0),(14818,4,4,'17291','Seehausen',0,'039863',0),(14819,4,4,'17291','Warnitz',0,'039863',0),(14820,4,4,'17291','Weselitz',0,'039861',0),(14821,4,4,'17291','Wollin',0,'033833',0),(14822,4,4,'17291','Ziemkendorf',0,'039862',0),(14823,8,4,'17301','Pasewalk',0,'03973',0),(14824,8,4,'17302','Pasewalk',0,'03973',0),(14825,8,4,'17305','Pasewalk',0,'03973',0),(14826,8,4,'17306','Pasewalk',0,'03973',0),(14827,8,4,'17308','Pasewalk',0,'03973',0),(14828,8,4,'17309','Belling',0,'03973',0),(14829,8,4,'17309','Brietzig',0,'03973',0),(14830,8,4,'17309','Damerow',0,'039747',0),(14831,8,4,'17309','Fahrenwalde',0,'039747',0),(14832,8,4,'17309','Jatznick',0,'039741',0),(14833,8,4,'17309','Koblentz',0,'039743',0),(14834,8,4,'17309','Krugsdorf',0,'039743',0),(14835,8,4,'17309','Nieden',0,'039740',0),(14836,8,4,'17309','Papendorf',0,'03973',0),(14837,8,4,'17309','Pasewalk',0,'03973',0),(14838,8,4,'17309','Polzow',0,'039743',0),(14839,8,4,'17309','Rollwitz',0,'03973',0),(14840,8,4,'17309','Schnwalde',0,'03973',0),(14841,8,4,'17309','Viereck',0,'039748',0),(14842,8,4,'17309','Zerrenthin',0,'039743',0),(14843,8,4,'17309','Zsedom',0,'039747',0),(14844,8,4,'17319','Lcknitz',0,'039754',0),(14845,8,4,'17321','Bergholz',0,'039754',0),(14846,8,4,'17321','Lcknitz',0,'039754',0),(14847,8,4,'17321','Plwen',0,'039754',0),(14848,8,4,'17321','Ramin',0,'039749',0),(14849,8,4,'17321','Rothenklempenow',0,'039744',0),(14850,8,4,'17322','Bismark',0,'039754',0),(14851,8,4,'17322','Blankensee',0,'039826',0),(14852,8,4,'17322','Boock',0,'039744',0),(14853,8,4,'17322','Glasow',0,'039749',0),(14854,8,4,'17322','Grambow',0,'039749',0),(14855,8,4,'17322','Lebehn',0,'039749',0),(14856,8,4,'17322','Mewegen',0,'039744',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (14857,8,4,'17322','Pampow',0,'039744',0),(14858,8,4,'17322','Rossow',0,'039743',0),(14859,4,4,'17326','Brssow',0,'039742',0),(14860,8,4,'17328','Battinsthal',0,'039751',0),(14861,8,4,'17328','Grnz',0,'039751',0),(14862,8,4,'17328','Penkun',0,'039751',0),(14863,8,4,'17328','Schuckmannshhe',0,'039751',0),(14864,8,4,'17328','Sommersdorf',0,'039751',0),(14865,8,4,'17328','Storkow',0,'039751',0),(14866,8,4,'17328','Wollin',0,'033833',0),(14867,8,4,'17329','Krackow',0,'039746',0),(14868,8,4,'17329','Ladenthin',0,'039749',0),(14869,8,4,'17329','Nadrensee',0,'039746',0),(14870,8,4,'17331','Strasburg (Uckermark)',0,'039772',0),(14871,4,4,'17335','Strasburg (Uckermark)',0,'039772',0),(14872,8,4,'17337','Blumenhagen',0,'039752',0),(14873,8,4,'17337','Gro Luckow',0,'039752',0),(14874,8,4,'17337','Gro Spiegelberg',0,'039752',0),(14875,8,4,'17337','Klein Luckow',0,'039752',0),(14876,8,4,'17337','Schnhausen',0,'039753',0),(14877,8,4,'17337','Uckerland',0,'039853',0),(14878,8,4,'17345','Woldegk',0,'03963',0),(14879,8,4,'17348','Gro Daberkow',0,'039753',0),(14880,8,4,'17348','Mildenitz',0,'039753',0),(14881,8,4,'17348','Neu Kbelich',0,'03966',0),(14882,8,4,'17348','Petersdorf',0,'03963',0),(14883,8,4,'17348','Woldegk',0,'03963',0),(14884,8,4,'17349','Gro Miltzow',0,'03968',0),(14885,8,4,'17349','Helpt',0,'03967',0),(14886,8,4,'17349','Kublank',0,'03968',0),(14887,8,4,'17349','Lindetal',0,'03966',0),(14888,8,4,'17349','Neetzka',0,'03966',0),(14889,8,4,'17349','Schnbeck',0,'03968',0),(14890,8,4,'17349','Voigtsdorf',0,'039753',0),(14891,8,4,'17351','Torgelow',0,'03976',0),(14892,8,4,'17358','Hammer a.d. Uecker',0,'039741',0),(14893,8,4,'17358','Torgelow',0,'03976',0),(14894,8,4,'17358','Torgelow-Hollnderei',0,'03976',0),(14895,8,4,'17363','Eggesin',0,'039779',0),(14896,8,4,'17364','Eggesin',0,'039779',0),(14897,8,4,'17367','Eggesin',0,'039779',0),(14898,8,4,'17368','Ueckermnde',0,'039771',0),(14899,8,4,'17373','Ueckermnde',0,'039771',0),(14900,8,4,'17375','Ahlbeck',0,'039775',0),(14901,8,4,'17375','Altwarp',0,'039773',0),(14902,8,4,'17375','Grambin',0,'039771',0),(14903,8,4,'17375','Hintersee',0,'039776',0),(14904,8,4,'17375','Hoppenwalde',0,'039779',0),(14905,8,4,'17375','Leopoldshagen',0,'039774',0),(14906,8,4,'17375','Liepgarten',0,'039771',0),(14907,8,4,'17375','Luckow',0,'039775',0),(14908,8,4,'17375','Meiersberg',0,'039778',0),(14909,8,4,'17375','Mnkebude',0,'039774',0),(14910,8,4,'17375','Rieth',0,'039775',0),(14911,8,4,'17375','Vogelsang-Warsin',0,'039773',0),(14912,8,4,'17379','Altwigshagen',0,'039777',0),(14913,8,4,'17379','Ferdinandshof',0,'039778',0),(14914,8,4,'17379','Heinrichsruh',0,'039778',0),(14915,8,4,'17379','Heinrichswalde',0,'039772',0),(14916,8,4,'17379','Lbs',0,'039771',0),(14917,8,4,'17379','Neuendorf A',0,'039777',0),(14918,8,4,'17379','Rothemhl',0,'039772',0),(14919,8,4,'17379','Wietstock',0,'039777',0),(14920,8,4,'17379','Wilhelmsburg',0,'039778',0),(14921,8,4,'17381','Anklam',0,'03971',0),(14922,8,4,'17382','Anklam',0,'03971',0),(14923,8,4,'17383','Anklam',0,'03971',0),(14924,8,4,'17385','Anklam',0,'03971',0),(14925,8,4,'17389','Anklam',0,'03971',0),(14926,8,4,'17390','Gro Polzin',0,'039724',0),(14927,8,4,'17390','Klein Bnzow',0,'039724',0),(14928,8,4,'17390','Murchin',0,'038374',0),(14929,8,4,'17390','Rubkow',0,'03971',0),(14930,8,4,'17390','Schmatzin',0,'039724',0),(14931,8,4,'17390','Ziethen',0,'03971',0),(14932,8,4,'17391','Iven',0,'039723',0),(14933,8,4,'17391','Krien',0,'039723',0),(14934,8,4,'17391','Krusenfelde',0,'039723',0),(14935,8,4,'17391','Liepen',0,'039721',0),(14936,8,4,'17391','Medow',0,'039728',0),(14937,8,4,'17391','Neetzow',0,'039723',0),(14938,8,4,'17391','Nerdin',0,'039728',0),(14939,8,4,'17391','Neuendorf B',0,'039723',0),(14940,8,4,'17391','Postlow',0,'039728',0),(14941,8,4,'17391','Stolpe',0,'033338',0),(14942,8,4,'17392','Blesewitz',0,'03971',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (14943,8,4,'17392','Boldekow',0,'039727',0),(14944,8,4,'17392','Butzow',0,'033836',0),(14945,8,4,'17392','Drewelow',0,'039727',0),(14946,8,4,'17392','Japenzin',0,'039727',0),(14947,8,4,'17392','Neuenkirchen',0,'039727',0),(14948,8,4,'17392','Pelsin',0,'039722',0),(14949,8,4,'17392','Putzar',0,'039722',0),(14950,8,4,'17392','Sarnow',0,'039722',0),(14951,8,4,'17392','Spantekow',0,'039727',0),(14952,8,4,'17398','Bargischow',0,'03971',0),(14953,8,4,'17398','Bugewitz',0,'039726',0),(14954,8,4,'17398','Ducherow',0,'039726',0),(14955,8,4,'17398','Lwitz',0,'039726',0),(14956,8,4,'17398','Neu Kosenow',0,'039726',0),(14957,8,4,'17398','Rathebur',0,'039726',0),(14958,8,4,'17398','Rossin',0,'039726',0),(14959,8,4,'17398','Schwerinsburg',0,'039722',0),(14960,8,4,'17406','Morgenitz',0,'038372',0),(14961,8,4,'17406','Rankwitz',0,'038372',0),(14962,8,4,'17406','Stolpe auf Usedom',0,'038372',0),(14963,8,4,'17406','Usedom',0,'038372',0),(14964,8,4,'17415','Seebad Ahlbeck',0,'038378',0),(14965,8,4,'17416','Seebad Ahlbeck',0,'038378',0),(14966,8,4,'17419','Dargen',0,'038372',0),(14967,8,4,'17419','Garz',0,'03838',0),(14968,8,4,'17419','Kamminke',0,'038376',0),(14969,8,4,'17419','Korswandt',0,'038378',0),(14970,8,4,'17419','Seebad Ahlbeck',0,'038378',0),(14971,8,4,'17419','Zirchow',0,'038376',0),(14972,8,4,'17420','Seebad Heringsdorf',0,'038378',0),(14973,8,4,'17424','Seebad Heringsdorf',0,'038378',0),(14974,8,4,'17425','Seebad Bansin',0,'038378',0),(14975,8,4,'17426','Seebad Bansin',0,'038378',0),(14976,8,4,'17429','Benz',0,'038379',0),(14977,8,4,'17429','Katschow',0,'038372',0),(14978,8,4,'17429','Mellenthin',0,'038379',0),(14979,8,4,'17429','Neppermin',0,'038379',0),(14980,8,4,'17429','Pudagla',0,'038379',0),(14981,8,4,'17429','Seebad Bansin',0,'038378',0),(14982,8,4,'17431','Wolgast',0,'03836',0),(14983,8,4,'17438','Wolgast',0,'03836',0),(14984,8,4,'17440','Buddenhagen',0,'03836',0),(14985,8,4,'17440','Buggenhagen',0,'038374',0),(14986,8,4,'17440','Gro Ernsthof',0,'03836',0),(14987,8,4,'17440','Hohendorf',0,'03836',0),(14988,8,4,'17440','Krslin',0,'038370',0),(14989,8,4,'17440','Krummin',0,'03836',0),(14990,8,4,'17440','Lassan',0,'038374',0),(14991,8,4,'17440','Ltow',0,'038377',0),(14992,8,4,'17440','Pulow',0,'038374',0),(14993,8,4,'17440','Sauzin',0,'03836',0),(14994,8,4,'17440','Zemitz',0,'038374',0),(14995,8,4,'17445','Karlshagen',0,'038371',0),(14996,8,4,'17449','Karlshagen',0,'038371',0),(14997,8,4,'17449','Mlschow',0,'038377',0),(14998,8,4,'17449','Peenemnde',0,'038371',0),(14999,8,4,'17449','Trassenheide',0,'038371',0),(15000,8,4,'17450','Zinnowitz',0,'038377',0),(15001,8,4,'17451','Zinnowitz',0,'038377',0),(15002,8,4,'17454','Zinnowitz',0,'038377',0),(15003,8,4,'17459','Koserow',0,'038375',0),(15004,8,4,'17459','Loddin',0,'038375',0),(15005,8,4,'17459','ckeritz',0,'038375',0),(15006,8,4,'17459','Zempin',0,'038377',0),(15007,8,4,'17461','Greifswald',0,'03834',0),(15008,8,4,'17462','Greifswald',0,'03834',0),(15009,8,4,'17463','Greifswald',0,'03834',0),(15010,8,4,'17464','Greifswald',0,'03834',0),(15011,8,4,'17465','Greifswald',0,'03834',0),(15012,8,4,'17466','Greifswald',0,'03834',0),(15013,8,4,'17476','Greifswald',0,'03834',0),(15014,8,4,'17477','Greifswald',0,'03834',0),(15015,8,4,'17484','Greifswald',0,'03834',0),(15016,8,4,'17487','Greifswald',0,'03834',0),(15017,8,4,'17489','Greifswald',0,'03834',0),(15018,8,4,'17491','Greifswald',0,'03834',0),(15019,8,4,'17493','Greifswald',0,'03834',0),(15020,8,4,'17495','Gro Kiesow',0,'038353',0),(15021,8,4,'17495','Karlsburg',0,'038355',0),(15022,8,4,'17495','Lhmannsdorf',0,'038355',0),(15023,8,4,'17495','Ranzin',0,'038355',0),(15024,8,4,'17495','Wrangelsburg',0,'038355',0),(15025,8,4,'17495','Zssow',0,'038355',0),(15026,8,4,'17498','Behrenhoff',0,'038356',0),(15027,8,4,'17498','Dargelin',0,'038356',0),(15028,8,4,'17498','Dersekow',0,'03834',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (15029,8,4,'17498','Diedrichshagen',0,'038822',0),(15030,8,4,'17498','Hinrichshagen',0,'03834',0),(15031,8,4,'17498','Levenhagen',0,'03834',0),(15032,8,4,'17498','Mesekenhagen',0,'038351',0),(15033,8,4,'17498','Neuenkirchen',0,'03834',0),(15034,8,4,'17498','Wackerow',0,'038333',0),(15035,8,4,'17498','Weitenhagen',0,'03834',0),(15036,8,4,'17504','Gtzkow',0,'038353',0),(15037,8,4,'17506','Bandelin',0,'038353',0),(15038,8,4,'17506','Breechen',0,'038353',0),(15039,8,4,'17506','Gribow',0,'038355',0),(15040,8,4,'17506','Gtzkow',0,'038353',0),(15041,8,4,'17506','Kammin',0,'038356',0),(15042,8,4,'17506','Klzin',0,'038353',0),(15043,8,4,'17506','Lssow',0,'038353',0),(15044,8,4,'17507','Lubmin',0,'038354',0),(15045,8,4,'17509','Brnzow',0,'038354',0),(15046,8,4,'17509','Hanshagen',0,'038352',0),(15047,8,4,'17509','Katzow',0,'038373',0),(15048,8,4,'17509','Kemnitz',0,'038352',0),(15049,8,4,'17509','Loissin',0,'038352',0),(15050,8,4,'17509','Lubmin',0,'038354',0),(15051,8,4,'17509','Neu Boltenhagen',0,'038373',0),(15052,8,4,'17509','Rubenow',0,'038354',0),(15053,8,4,'17509','Wusterhusen',0,'038354',0),(15054,8,4,'18001','Rostock',0,'0381',0),(15055,8,4,'18002','Rostock',0,'0381',0),(15056,8,4,'18003','Rostock',0,'0381',0),(15057,8,4,'18004','Rostock',0,'0381',0),(15058,8,4,'18005','Rostock',0,'0381',0),(15059,8,4,'18006','Rostock',0,'0381',0),(15060,8,4,'18007','Rostock',0,'0381',0),(15061,8,4,'18008','Rostock',0,'0381',0),(15062,8,4,'18009','Rostock',0,'0381',0),(15063,8,4,'18010','Rostock',0,'0381',0),(15064,8,4,'18011','Rostock',0,'0381',0),(15065,8,4,'18012','Rostock',0,'0381',0),(15066,8,4,'18013','Rostock',0,'0381',0),(15067,8,4,'18021','Rostock',0,'0381',0),(15068,8,4,'18023','Rostock',0,'0381',0),(15069,8,4,'18024','Rostock',0,'0381',0),(15070,8,4,'18025','Rostock',0,'0381',0),(15071,8,4,'18026','Rostock',0,'0381',0),(15072,8,4,'18046','Rostock',0,'0381',0),(15073,8,4,'18050','Rostock',0,'0381',0),(15074,8,4,'18051','Rostock',0,'0381',0),(15075,8,4,'18052','Rostock',0,'0381',0),(15076,8,4,'18053','Rostock',0,'0381',0),(15077,8,4,'18055','Rostock',0,'0381',0),(15078,8,4,'18057','Rostock',0,'0381',0),(15079,8,4,'18059','Papendorf',0,'0381',0),(15080,8,4,'18059','Plchow',0,'0381',0),(15081,8,4,'18059','Rostock',0,'0381',0),(15082,8,4,'18059','Ziesendorf',0,'0381',0),(15083,8,4,'18061','Rostock',0,'0381',0),(15084,8,4,'18062','Rostock',0,'0381',0),(15085,8,4,'18063','Rostock',0,'0381',0),(15086,8,4,'18064','Rostock',0,'0381',0),(15087,8,4,'18069','Lambrechtshagen',0,'038203',0),(15088,8,4,'18069','Rostock',0,'0381',0),(15089,8,4,'18071','Rostock',0,'0381',0),(15090,8,4,'18072','Rostock',0,'0381',0),(15091,8,4,'18073','Rostock',0,'0381',0),(15092,8,4,'18074','Rostock',0,'0381',0),(15093,8,4,'18083','Rostock',0,'0381',0),(15094,8,4,'18086','Rostock',0,'0381',0),(15095,8,4,'18087','Rostock',0,'0381',0),(15096,8,4,'18089','Rostock',0,'0381',0),(15097,8,4,'18090','Rostock',0,'0381',0),(15098,8,4,'18091','Rostock',0,'0381',0),(15099,8,4,'18100','Rostock',0,'0381',0),(15100,8,4,'18102','Rostock',0,'0381',0),(15101,8,4,'18103','Rostock',0,'0381',0),(15102,8,4,'18106','Rostock',0,'0381',0),(15103,8,4,'18107','Elmenhorst/Lichtenhagen',0,'038203',0),(15104,8,4,'18107','Rostock',0,'0381',0),(15105,8,4,'18109','Rostock',0,'0381',0),(15106,8,4,'18111','Rostock',0,'0381',0),(15107,8,4,'18112','Rostock',0,'0381',0),(15108,8,4,'18113','Rostock',0,'0381',0),(15109,8,4,'18114','Rostock',0,'0381',0),(15110,8,4,'18115','Rostock',0,'0381',0),(15111,8,4,'18119','Rostock',0,'0381',0),(15112,8,4,'18120','Rostock',0,'0381',0),(15113,8,4,'18121','Rostock',0,'0381',0),(15114,8,4,'18122','Rostock',0,'0381',0),(15115,8,4,'18123','Rostock',0,'0381',0),(15116,8,4,'18124','Rostock',0,'0381',0),(15117,8,4,'18125','Rostock',0,'0381',0),(15118,8,4,'18132','Rostock',0,'0381',0),(15119,8,4,'18133','Rostock',0,'0381',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (15120,8,4,'18134','Rostock',0,'0381',0),(15121,8,4,'18146','Niederhagen',0,'038201',0),(15122,8,4,'18146','Rostock',0,'0381',0),(15123,8,4,'18147','Rostock',0,'0381',0),(15124,8,4,'18155','Rostock',0,'0381',0),(15125,8,4,'18174','Graal-Mritz',0,'038206',0),(15126,8,4,'18175','Graal-Mritz',0,'038206',0),(15127,8,4,'18181','Graal-Mritz',0,'038206',0),(15128,8,4,'18181','Torfbrcke',0,'038206',0),(15129,8,4,'18182','Bentwisch',0,'0381',0),(15130,8,4,'18182','Blankenhagen',0,'038201',0),(15131,8,4,'18182','Gelbensande',0,'038201',0),(15132,8,4,'18182','Mnchhagen',0,'038202',0),(15133,8,4,'18182','Rostock',0,'0381',0),(15134,8,4,'18182','Rvershagen',0,'038201',0),(15135,8,4,'18182','Wiethagen',0,'038206',0),(15136,8,4,'18184','Broderstorf',0,'038204',0),(15137,8,4,'18184','Klein Kussewitz',0,'038202',0),(15138,8,4,'18184','Mandelshagen',0,'038209',0),(15139,8,4,'18184','Poppendorf',0,'038202',0),(15140,8,4,'18184','Roggentin',0,'038204',0),(15141,8,4,'18184','Steinfeld',0,'038202',0),(15142,8,4,'18184','Thulendorf',0,'038204',0),(15143,8,4,'18186','Sanitz',0,'038209',0),(15144,8,4,'18190','Gro Lsewitz',0,'038209',0),(15145,8,4,'18190','Gubkow',0,'038209',0),(15146,8,4,'18190','Niekrenz',0,'038209',0),(15147,8,4,'18190','Reppelin',0,'038209',0),(15148,8,4,'18190','Sanitz',0,'038209',0),(15149,8,4,'18191','Tessin',0,'038205',0),(15150,8,4,'18195','Cammin',0,'038209',0),(15151,8,4,'18195','Gnewitz',0,'038209',0),(15152,8,4,'18195','Grammow',0,'038205',0),(15153,8,4,'18195','Nustrow',0,'038205',0),(15154,8,4,'18195','Selpin',0,'038205',0),(15155,8,4,'18195','Stubbendorf',0,'038228',0),(15156,8,4,'18195','Tessin',0,'038205',0),(15157,8,4,'18195','Thelkow',0,'038205',0),(15158,8,4,'18195','Zarnewanz',0,'038205',0),(15159,8,4,'18196','Damm',0,'038208',0),(15160,8,4,'18196','Dummerstorf',0,'038204',0),(15161,8,4,'18196','Kavelstorf',0,'038208',0),(15162,8,4,'18196','Kessin',0,'038208',0),(15163,8,4,'18196','Lieblingshof',0,'038204',0),(15164,8,4,'18196','Prisannewitz',0,'038208',0),(15165,8,4,'18198','Kritzmow',0,'038207',0),(15166,8,4,'18198','Stbelow',0,'038207',0),(15167,8,4,'18201','Bad Doberan',0,'038203',0),(15168,8,4,'18202','Bad Doberan',0,'038203',0),(15169,8,4,'18209','Bad Doberan',0,'038203',0),(15170,8,4,'18209','Badenmhle',0,'038203',0),(15171,8,4,'18209','Bartenshagen',0,'038203',0),(15172,8,4,'18209','Bollbrcke',0,'038203',0),(15173,8,4,'18209','Brodhagen',0,'038203',0),(15174,8,4,'18209','Fulgenkoppel',0,'038203',0),(15175,8,4,'18209','Glashagen',0,'038203',0),(15176,8,4,'18209','Hohenfelde',0,'038203',0),(15177,8,4,'18209','Htten',0,'038203',0),(15178,8,4,'18209','Neu Hohenfelde',0,'038203',0),(15179,8,4,'18209','Neuhof',0,'038203',0),(15180,8,4,'18209','Parkentin',0,'038203',0),(15181,8,4,'18209','Reddelich',0,'038203',0),(15182,8,4,'18209','Steffenshagen',0,'038203',0),(15183,8,4,'18209','Stlow',0,'038203',0),(15184,8,4,'18209','Wittenbeck',0,'038293',0),(15185,8,4,'18211','Admannshagen-Bargeshagen',0,'038203',0),(15186,8,4,'18211','Bahrenhorst',0,'038203',0),(15187,8,4,'18211','Brgerende',0,'038203',0),(15188,8,4,'18211','Ehbruch',0,'038203',0),(15189,8,4,'18211','Forsthaus Ivendorf',0,'038203',0),(15190,8,4,'18211','Ivendorf',0,'038203',0),(15191,8,4,'18211','Neu Rethwisch',0,'038203',0),(15192,8,4,'18211','Ostseebad Nienhagen',0,'038203',0),(15193,8,4,'18211','Rethwisch',0,'038203',0),(15194,8,4,'18211','Retschow',0,'038203',0),(15195,8,4,'18211','Retschow Waldsiedlung',0,'038203',0),(15196,8,4,'18217','Khlungsborn',0,'038293',0),(15197,8,4,'18221','Khlungsborn',0,'038293',0),(15198,8,4,'18225','Khlungsborn',0,'038293',0),(15199,8,4,'18226','Ostseebad Rerik',0,'038294',0),(15200,8,4,'18230','Bastorf',0,'038293',0),(15201,8,4,'18230','Biendorf',0,'038292',0),(15202,8,4,'18230','Blengow',0,'038294',0),(15203,8,4,'18230','Bttelkow',0,'038292',0),(15204,8,4,'18230','Gaarzerhof',0,'038294',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (15205,8,4,'18230','Garvsmhlen',0,'038294',0),(15206,8,4,'18230','Gersdorf',0,'035829',0),(15207,8,4,'18230','Hohen Niendorf',0,'038293',0),(15208,8,4,'18230','Jennewitz',0,'038292',0),(15209,8,4,'18230','Kgsdorf',0,'038293',0),(15210,8,4,'18230','Krchow',0,'038292',0),(15211,8,4,'18230','Mechelsdorf',0,'038293',0),(15212,8,4,'18230','Meschendorf',0,'038294',0),(15213,8,4,'18230','Meschendorf Zeltplatz',0,'038294',0),(15214,8,4,'18230','Neu Gaarz',0,'038294',0),(15215,8,4,'18230','Ostseebad Rerik',0,'038294',0),(15216,8,4,'18230','Ostseebad Rerik Zeltplatz',0,'038294',0),(15217,8,4,'18230','Roggow',0,'038294',0),(15218,8,4,'18230','Wendelstorf',0,'038293',0),(15219,8,4,'18230','Westhof',0,'038293',0),(15220,8,4,'18230','Wischuer',0,'038292',0),(15221,8,4,'18230','Wischuer Abbau',0,'038294',0),(15222,8,4,'18230','Zweedorf',0,'038293',0),(15223,8,4,'18231','Neubukow',0,'038294',0),(15224,8,4,'18233','Alt Bukow',0,'038294',0),(15225,8,4,'18233','Bolland',0,'038297',0),(15226,8,4,'18233','Clausdorf',0,'038294',0),(15227,8,4,'18233','Garvensdorf',0,'038294',0),(15228,8,4,'18233','Jrnstorf',0,'038292',0),(15229,8,4,'18233','Kamin',0,'038429',0),(15230,8,4,'18233','Kirch Mulsow',0,'038294',0),(15231,8,4,'18233','Krempin',0,'038294',0),(15232,8,4,'18233','Neubukow',0,'038294',0),(15233,8,4,'18233','Parchow',0,'038294',0),(15234,8,4,'18233','Pepelow',0,'038294',0),(15235,8,4,'18233','Rakow',0,'038331',0),(15236,8,4,'18233','Ravensberg',0,'038297',0),(15237,8,4,'18233','Sandhagen',0,'038292',0),(15238,8,4,'18233','Sandhagen Abbau',0,'038292',0),(15239,8,4,'18233','Steinhagen',0,'05204',0),(15240,8,4,'18233','Temannsdorf',0,'038294',0),(15241,8,4,'18233','Uhlenbrook',0,'038294',0),(15242,8,4,'18233','Westenbrgge',0,'038294',0),(15243,8,4,'18233','Zarfzow',0,'038297',0),(15244,8,4,'18234','Krpelin',0,'038292',0),(15245,8,4,'18236','Alt Karin',0,'038297',0),(15246,8,4,'18236','Altenhagen',0,'038292',0),(15247,8,4,'18236','Danneborth',0,'038297',0),(15248,8,4,'18236','Einhusen',0,'038292',0),(15249,8,4,'18236','Gro Siemen',0,'038292',0),(15250,8,4,'18236','Krpelin',0,'038292',0),(15251,8,4,'18236','Neu Karin',0,'038297',0),(15252,8,4,'18236','Schmadebeck',0,'038292',0),(15253,8,4,'18239','Anna Luisenhof',0,'038207',0),(15254,8,4,'18239','Berendshagen',0,'038295',0),(15255,8,4,'18239','Clausdorf',0,'038207',0),(15256,8,4,'18239','Dolglas',0,'038295',0),(15257,8,4,'18239','Forsthof Satow',0,'038295',0),(15258,8,4,'18239','Gerdshagen',0,'038295',0),(15259,8,4,'18239','Gorow',0,'038207',0),(15260,8,4,'18239','Gro Blkow',0,'038203',0),(15261,8,4,'18239','Gro Nienhagen',0,'038295',0),(15262,8,4,'18239','Hanstorf',0,'038207',0),(15263,8,4,'18239','Hastorf',0,'038207',0),(15264,8,4,'18239','Heiligenhagen',0,'038295',0),(15265,8,4,'18239','Hohen Luckow',0,'038203',0),(15266,8,4,'18239','Horst',0,'038333',0),(15267,8,4,'18239','Klein Blkow',0,'038203',0),(15268,8,4,'18239','Konow',0,'038207',0),(15269,8,4,'18239','Lningshagen',0,'038295',0),(15270,8,4,'18239','Matersen',0,'038203',0),(15271,8,4,'18239','Miekenhagen',0,'038295',0),(15272,8,4,'18239','Pschow',0,'038295',0),(15273,8,4,'18239','Pustohl',0,'038295',0),(15274,8,4,'18239','Radegast',0,'034978',0),(15275,8,4,'18239','Rederank',0,'038295',0),(15276,8,4,'18239','Reinshagen',0,'038295',0),(15277,8,4,'18239','Rosenhagen',0,'038295',0),(15278,8,4,'18239','Satow',0,'038295',0),(15279,8,4,'18239','Sophienholz',0,'038295',0),(15280,8,4,'18239','Steinhagen',0,'05204',0),(15281,8,4,'18241','Btzow',0,'038461',0),(15282,8,4,'18242','Btzow',0,'038461',0),(15283,8,4,'18246','Baumgarten',0,'038462',0),(15284,8,4,'18246','Btzow',0,'038461',0),(15285,8,4,'18246','Friedrichshof',0,'038466',0),(15286,8,4,'18246','Glambeck',0,'038464',0),(15287,8,4,'18246','Gnemern',0,'038466',0),(15288,8,4,'18246','Gllin',0,'038464',0),(15289,8,4,'18246','Gro Belitz',0,'038466',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (15290,8,4,'18246','Jabelitz',0,'038464',0),(15291,8,4,'18246','Jrgenshagen',0,'038466',0),(15292,8,4,'18246','Kterhagen',0,'038464',0),(15293,8,4,'18246','Klein Belitz',0,'038466',0),(15294,8,4,'18246','Klein Gischow',0,'038466',0),(15295,8,4,'18246','Klein Gnemern',0,'038466',0),(15296,8,4,'18246','Klein Sien',0,'038466',0),(15297,8,4,'18246','Krugland',0,'038466',0),(15298,8,4,'18246','Kurzen Trechow',0,'038464',0),(15299,8,4,'18246','Langen Trechow',0,'038464',0),(15300,8,4,'18246','Moisall',0,'038464',0),(15301,8,4,'18246','Moltenow',0,'038466',0),(15302,8,4,'18246','Neu Kterhagen',0,'038464',0),(15303,8,4,'18246','Neuendorf',0,'038461',0),(15304,8,4,'18246','Neukirchen',0,'039396',0),(15305,8,4,'18246','Oettelin',0,'038453',0),(15306,8,4,'18246','Reinstorf',0,'038466',0),(15307,8,4,'18246','Rhn',0,'038461',0),(15308,8,4,'18246','Selow',0,'038466',0),(15309,8,4,'18246','Steinhagen',0,'05204',0),(15310,8,4,'18246','Ulrikenhof',0,'038466',0),(15311,8,4,'18246','Wokrent',0,'038466',0),(15312,8,4,'18246','Zepelin',0,'038453',0),(15313,8,4,'18249','Bernitt',0,'038464',0),(15314,8,4,'18249','Boitin',0,'038450',0),(15315,8,4,'18249','Buchenhof',0,'038481',0),(15316,8,4,'18249','Dreetz',0,'038450',0),(15317,8,4,'18249','Eickelberg',0,'038481',0),(15318,8,4,'18249','Eickhof',0,'038481',0),(15319,8,4,'18249','Katelbogen',0,'038462',0),(15320,8,4,'18249','Klein Raden',0,'038481',0),(15321,8,4,'18249','Laase',0,'038462',0),(15322,8,4,'18249','Lbzin-Rosenow',0,'038481',0),(15323,8,4,'18249','Penzin',0,'038464',0),(15324,8,4,'18249','Qualitz',0,'038462',0),(15325,8,4,'18249','Schlemmin',0,'038464',0),(15326,8,4,'18249','Schlockow',0,'038481',0),(15327,8,4,'18249','Tarnow',0,'038450',0),(15328,8,4,'18249','Viezen',0,'038464',0),(15329,8,4,'18249','Warnow',0,'038481',0),(15330,8,4,'18249','Zernin',0,'038450',0),(15331,8,4,'18255','Schwaan',0,'03844',0),(15332,8,4,'18258','Bandow',0,'03844',0),(15333,8,4,'18258','Benitz',0,'03844',0),(15334,8,4,'18258','Brbberow',0,'03844',0),(15335,8,4,'18258','Brookhusen',0,'03844',0),(15336,8,4,'18258','Gldenitz',0,'038453',0),(15337,8,4,'18258','Kambs',0,'03844',0),(15338,8,4,'18258','Kassow',0,'038453',0),(15339,8,4,'18258','Rukieten',0,'038453',0),(15340,8,4,'18258','Schwaan',0,'03844',0),(15341,8,4,'18258','Vorbeck',0,'03844',0),(15342,8,4,'18258','Wiendorf',0,'03844',0),(15343,8,4,'18261','Gstrow',0,'03843',0),(15344,8,4,'18262','Gstrow',0,'03843',0),(15345,8,4,'18263','Gstrow',0,'03843',0),(15346,8,4,'18264','Gstrow',0,'03843',0),(15347,8,4,'18271','Gstrow',0,'03843',0),(15348,8,4,'18273','Gstrow',0,'03843',0),(15349,8,4,'18276','Blow',0,'03863',0),(15350,8,4,'18276','Glasewitz',0,'03843',0),(15351,8,4,'18276','Gro Schwiesow',0,'03843',0),(15352,8,4,'18276','Glzow',0,'038450',0),(15353,8,4,'18276','Gutow',0,'038458',0),(15354,8,4,'18276','Klein Upahl',0,'038458',0),(15355,8,4,'18276','Knegendorf',0,'038455',0),(15356,8,4,'18276','Kuhs',0,'038454',0),(15357,8,4,'18276','Lohmen',0,'038458',0),(15358,8,4,'18276','Lssow',0,'03843',0),(15359,8,4,'18276','Mistorf',0,'038453',0),(15360,8,4,'18276','Mhl Rosin',0,'03843',0),(15361,8,4,'18276','Plaaz',0,'038455',0),(15362,8,4,'18276','Przen',0,'038450',0),(15363,8,4,'18276','Recknitz',0,'038455',0),(15364,8,4,'18276','Reimershagen',0,'038457',0),(15365,8,4,'18276','Rossewitz',0,'038459',0),(15366,8,4,'18276','Sarmstorf',0,'03843',0),(15367,8,4,'18276','Zehna',0,'038458',0),(15368,8,4,'18279','Lalendorf',0,'038452',0),(15369,8,4,'18279','Langhagen',0,'038456',0),(15370,8,4,'18279','Mamerow',0,'038452',0),(15371,8,4,'18279','Vietgest',0,'038452',0),(15372,8,4,'18279','Wattmannshagen',0,'038455',0),(15373,8,4,'18290','Krakow',0,'038457',0),(15374,8,4,'18292','Bellin',0,'038457',0),(15375,8,4,'18292','Charlottenthal',0,'038457',0),(15376,8,4,'18292','Dobbin',0,'038457',0),(15377,8,4,'18292','Hoppenrade',0,'033982',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (15378,8,4,'18292','Klein Tessin',0,'038457',0),(15379,8,4,'18292','Krakow',0,'038457',0),(15380,8,4,'18292','Kuchelmi',0,'038457',0),(15381,8,4,'18292','Linstow',0,'038457',0),(15382,8,4,'18293','Laage',0,'038459',0),(15383,8,4,'18296','Laage',0,'038459',0),(15384,8,4,'18299','Alt Ktwin',0,'038459',0),(15385,8,4,'18299','Diekhof',0,'038455',0),(15386,8,4,'18299','Dolgen am See',0,'038454',0),(15387,8,4,'18299','Gro Ridsenow',0,'038459',0),(15388,8,4,'18299','Hohen Sprenz',0,'038454',0),(15389,8,4,'18299','Korleput',0,'038459',0),(15390,8,4,'18299','Laage',0,'038459',0),(15391,8,4,'18299','Liessow',0,'038459',0),(15392,8,4,'18299','Plitz',0,'038455',0),(15393,8,4,'18299','Wardow',0,'038459',0),(15394,8,4,'18299','Weitendorf',0,'038486',0),(15395,8,4,'18301','Ribnitz-Damgarten',0,'03821',0),(15396,8,4,'18302','Ribnitz-Damgarten',0,'03821',0),(15397,8,4,'18303','Ribnitz-Damgarten',0,'03821',0),(15398,8,4,'18311','Ribnitz-Damgarten',0,'03821',0),(15399,8,4,'18314','Bartelshagen II b. Barth',0,'038227',0),(15400,8,4,'18314','Beughorst',0,'038227',0),(15401,8,4,'18314','Divitz-Spoldershagen',0,'038324',0),(15402,8,4,'18314','Kenz-Kstrow',0,'038231',0),(15403,8,4,'18314','Kindshagen',0,'038231',0),(15404,8,4,'18314','Lbnitz',0,'038231',0),(15405,8,4,'18314','Ldershagen',0,'038227',0),(15406,8,4,'18314','Redebas',0,'038231',0),(15407,8,4,'18314','Saatel',0,'038231',0),(15408,8,4,'18317','Saal',0,'038223',0),(15409,8,4,'18320','Ahrenshagen',0,'03821',0),(15410,8,4,'18320','Balkenkoppel',0,'038225',0),(15411,8,4,'18320','Buchenhorst',0,'038231',0),(15412,8,4,'18320','Daskow',0,'03821',0),(15413,8,4,'18320','Eickhof',0,'038225',0),(15414,8,4,'18320','Gruel',0,'03821',0),(15415,8,4,'18320','Langenhanshagen',0,'038225',0),(15416,8,4,'18320','Langenhanshagen Heide',0,'038225',0),(15417,8,4,'18320','Neuenlbke',0,'038225',0),(15418,8,4,'18320','Neuenrost',0,'038225',0),(15419,8,4,'18320','Prusdorf',0,'03821',0),(15420,8,4,'18320','Schlemmin',0,'038225',0),(15421,8,4,'18320','Tribohm',0,'03821',0),(15422,8,4,'18320','Trinwillershagen',0,'038225',0),(15423,8,4,'18320','Wiepkenhagen',0,'038225',0),(15424,8,4,'18334','Bad Slze',0,'038229',0),(15425,8,4,'18334','Bhlendorf',0,'038229',0),(15426,8,4,'18334','Breesen',0,'038320',0),(15427,8,4,'18334','Dettmannsdorf',0,'038229',0),(15428,8,4,'18334','Eixen',0,'038225',0),(15429,8,4,'18334','Langsdorf',0,'038320',0),(15430,8,4,'18334','Schulenberg',0,'038221',0),(15431,8,4,'18334','Semlow',0,'038222',0),(15432,8,4,'18337','Marlow',0,'038221',0),(15433,8,4,'18347','Dierhagen',0,'038226',0),(15434,8,4,'18347','Ostseebad Ahrenshoop',0,'038220',0),(15435,8,4,'18347','Ostseebad Wustrow',0,'038220',0),(15436,8,4,'18351','Barth',0,'038231',0),(15437,8,4,'18352','Barth',0,'038231',0),(15438,8,4,'18356','Barth',0,'038231',0),(15439,8,4,'18356','Bresewitz',0,'038231',0),(15440,8,4,'18356','Fahrenkamp',0,'038227',0),(15441,8,4,'18356','Fuhlendorf',0,'038231',0),(15442,8,4,'18356','Glwitz',0,'038227',0),(15443,8,4,'18356','Planitz',0,'038227',0),(15444,8,4,'18356','Pruchten',0,'038231',0),(15445,8,4,'18368','Zingst',0,'038232',0),(15446,8,4,'18369','Zingst',0,'038232',0),(15447,8,4,'18374','Zingst',0,'038232',0),(15448,8,4,'18375','Born',0,'038234',0),(15449,8,4,'18375','Ostseebad Prerow',0,'038233',0),(15450,8,4,'18375','Wieck a Dar',0,'038233',0),(15451,8,4,'18401','Stralsund',0,'03831',0),(15452,8,4,'18402','Stralsund',0,'03831',0),(15453,8,4,'18403','Stralsund',0,'03831',0),(15454,8,4,'18404','Stralsund',0,'03831',0),(15455,8,4,'18408','Stralsund',0,'03831',0),(15456,8,4,'18409','Stralsund',0,'03831',0),(15457,8,4,'18410','Stralsund',0,'03831',0),(15458,8,4,'18411','Stralsund',0,'03831',0),(15459,8,4,'18412','Stralsund',0,'03831',0),(15460,8,4,'18413','Stralsund',0,'03831',0),(15461,8,4,'18416','Stralsund',0,'03831',0),(15462,8,4,'18422','Stralsund',0,'03831',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (15463,8,4,'18431','Stralsund',0,'03831',0),(15464,8,4,'18432','Stralsund',0,'03831',0),(15465,8,4,'18435','Stralsund',0,'03831',0),(15466,8,4,'18437','Stralsund',0,'03831',0),(15467,8,4,'18439','Stralsund',0,'03831',0),(15468,8,4,'18442','Gro Kordshagen',0,'038231',0),(15469,8,4,'18442','Jakobsdorf',0,'038322',0),(15470,8,4,'18442','Kummerow',0,'038321',0),(15471,8,4,'18442','Lssow',0,'03831',0),(15472,8,4,'18442','Neu Bartelshagen',0,'038321',0),(15473,8,4,'18442','Niepars',0,'038321',0),(15474,8,4,'18442','Pantelitz',0,'038321',0),(15475,8,4,'18442','Steinhagen',0,'05204',0),(15476,8,4,'18442','Wendorf',0,'03831',0),(15477,8,4,'18445','Altenpleen',0,'038323',0),(15478,8,4,'18445','Gro Mohrdorf',0,'038323',0),(15479,8,4,'18445','Klausdorf',0,'038323',0),(15480,8,4,'18445','Kramerhof',0,'03831',0),(15481,8,4,'18445','Preetz',0,'04342',0),(15482,8,4,'18445','Prohn',0,'038323',0),(15483,8,4,'18461','Franzburg',0,'038322',0),(15484,8,4,'18461','Gremersdorf-Buchholz',0,'038322',0),(15485,8,4,'18461','Millienhagen',0,'038322',0),(15486,8,4,'18461','Oebelitz',0,'038322',0),(15487,8,4,'18461','Richtenberg',0,'038322',0),(15488,8,4,'18461','Weitenhagen',0,'038322',0),(15489,8,4,'18462','Tribsees',0,'038320',0),(15490,8,4,'18465','Drechow',0,'038320',0),(15491,8,4,'18465','Hugoldsdorf',0,'038320',0),(15492,8,4,'18465','Tribsees',0,'038320',0),(15493,8,4,'18469','Karnin',0,'038324',0),(15494,8,4,'18469','Velgast',0,'038324',0),(15495,8,4,'18501','Grimmen',0,'038326',0),(15496,8,4,'18502','Grimmen',0,'038326',0),(15497,8,4,'18507','Grimmen',0,'038326',0),(15498,8,4,'18510','Behnkendorf',0,'038328',0),(15499,8,4,'18510','Elmenhorst',0,'038327',0),(15500,8,4,'18510','Heidebrink',0,'038326',0),(15501,8,4,'18510','Papenhagen',0,'038325',0),(15502,8,4,'18510','Stoltenhagen',0,'038326',0),(15503,8,4,'18510','Wittenhagen',0,'038327',0),(15504,8,4,'18510','Zarrendorf',0,'038327',0),(15505,8,4,'18513','Deyelsdorf',0,'038334',0),(15506,8,4,'18513','Glewitz',0,'038334',0),(15507,8,4,'18513','Grammendorf',0,'038334',0),(15508,8,4,'18513','Gransebieth',0,'038334',0),(15509,8,4,'18513','Splietsdorf',0,'038325',0),(15510,8,4,'18513','Wendisch Baggendorf',0,'038326',0),(15511,8,4,'18516','Sderholz',0,'038331',0),(15512,8,4,'18519','Brandshagen',0,'038328',0),(15513,8,4,'18519','Horst',0,'038333',0),(15514,8,4,'18519','Kirchdorf',0,'038328',0),(15515,8,4,'18519','Miltzow',0,'038328',0),(15516,8,4,'18519','Reinberg',0,'038328',0),(15517,8,4,'18519','Wilmshagen',0,'038333',0),(15518,8,4,'18521','Bergen auf Rgen',0,'03838',0),(15519,8,4,'18522','Bergen auf Rgen',0,'03838',0),(15520,8,4,'18523','Bergen auf Rgen',0,'03838',0),(15521,8,4,'18524','Bergen auf Rgen',0,'03838',0),(15522,8,4,'18525','Bergen auf Rgen',0,'03838',0),(15523,8,4,'18528','Bergen auf Rgen',0,'03838',0),(15524,8,4,'18528','Buschvitz',0,'03838',0),(15525,8,4,'18528','Lietzow',0,'038302',0),(15526,8,4,'18528','Parchtitz',0,'038305',0),(15527,8,4,'18528','Patzig',0,'03838',0),(15528,8,4,'18528','Ralswiek',0,'03838',0),(15529,8,4,'18528','Rappin',0,'03838',0),(15530,8,4,'18528','Sehlen',0,'03838',0),(15531,8,4,'18528','Thesenvitz',0,'03838',0),(15532,8,4,'18528','Zirkow',0,'038393',0),(15533,8,4,'18540','Sassnitz',0,'038392',0),(15534,8,4,'18541','Sassnitz',0,'038392',0),(15535,8,4,'18546','Sassnitz',0,'038392',0),(15536,8,4,'18547','Sagard',0,'038302',0),(15537,8,4,'18551','Glowe',0,'038302',0),(15538,8,4,'18551','Lohme',0,'038302',0),(15539,8,4,'18551','Sagard',0,'038302',0),(15540,8,4,'18556','Altenkirchen',0,'038391',0),(15541,8,4,'18556','Breege',0,'038391',0),(15542,8,4,'18556','Dranske',0,'038391',0),(15543,8,4,'18556','Putgarten',0,'038391',0),(15544,8,4,'18556','Wiek',0,'038234',0),(15545,8,4,'18565','Grieben',0,'039362',0),(15546,8,4,'18565','Kloster',0,'038300',0),(15547,8,4,'18565','Neuendorf, Hiddensee',0,'038300',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (15548,8,4,'18565','Vitte',0,'038300',0),(15549,8,4,'18569','Gingst',0,'038305',0),(15550,8,4,'18569','Kluis',0,'038305',0),(15551,8,4,'18569','Neuenkirchen',0,'038351',0),(15552,8,4,'18569','Schaprode',0,'038309',0),(15553,8,4,'18569','Trent',0,'038309',0),(15554,8,4,'18569','Ummanz',0,'038305',0),(15555,8,4,'18573','Altefhr',0,'038306',0),(15556,8,4,'18573','Dreschvitz',0,'038306',0),(15557,8,4,'18573','Rambin',0,'038306',0),(15558,8,4,'18573','Samtens',0,'038306',0),(15559,8,4,'18574','Garz',0,'038304',0),(15560,8,4,'18574','Gro Schoritz',0,'038304',0),(15561,8,4,'18574','Gustow',0,'038307',0),(15562,8,4,'18574','Karnitz',0,'038301',0),(15563,8,4,'18574','Poseritz',0,'038307',0),(15564,8,4,'18574','Zudar',0,'038304',0),(15565,8,4,'18577','Putbus',0,'038301',0),(15566,8,4,'18581','Alt Lanschvitz',0,'038301',0),(15567,8,4,'18581','Beuchow',0,'038301',0),(15568,8,4,'18581','Darsband',0,'038301',0),(15569,8,4,'18581','Insel Vilm',0,'038301',0),(15570,8,4,'18581','Putbus',0,'038301',0),(15571,8,4,'18581','Strachtitz',0,'038301',0),(15572,8,4,'18586','Baabe',0,'038303',0),(15573,8,4,'18586','Gager',0,'038308',0),(15574,8,4,'18586','Ghren',0,'038303',0),(15575,8,4,'18586','Lancken-Granitz',0,'038303',0),(15576,8,4,'18586','Middelhagen',0,'038308',0),(15577,8,4,'18586','Sellin',0,'038303',0),(15578,8,4,'18586','Thiessow',0,'038308',0),(15579,8,4,'18591','Sellin',0,'038303',0),(15580,8,4,'18592','Sellin',0,'038303',0),(15581,8,4,'18597','Ostseebad Binz',0,'038393',0),(15582,8,4,'18598','Ostseebad Binz',0,'038393',0),(15583,8,4,'18599','Ostseebad Binz',0,'038393',0),(15584,8,4,'18600','Ostseebad Binz',0,'038393',0),(15585,8,4,'18609','Ostseebad Binz',0,'038393',0),(15586,8,4,'19001','Schwerin',0,'03865',0),(15587,8,4,'19002','Schwerin',0,'03865',0),(15588,8,4,'19003','Schwerin',0,'03865',0),(15589,8,4,'19004','Schwerin',0,'03865',0),(15590,8,4,'19005','Schwerin',0,'03865',0),(15591,8,4,'19006','Schwerin',0,'03865',0),(15592,8,4,'19007','Schwerin',0,'03865',0),(15593,8,4,'19008','Schwerin',0,'03865',0),(15594,8,4,'19009','Schwerin',0,'03865',0),(15595,8,4,'19010','Schwerin',0,'03865',0),(15596,8,4,'19011','Schwerin',0,'03865',0),(15597,8,4,'19018','Schwerin',0,'03865',0),(15598,8,4,'19022','Schwerin',0,'03865',0),(15599,8,4,'19030','Schwerin',0,'03865',0),(15600,8,4,'19031','Schwerin',0,'03865',0),(15601,8,4,'19032','Schwerin',0,'03865',0),(15602,8,4,'19033','Schwerin',0,'03865',0),(15603,8,4,'19043','Schwerin',0,'03865',0),(15604,8,4,'19044','Schwerin',0,'03865',0),(15605,8,4,'19045','Schwerin',0,'03865',0),(15606,8,4,'19046','Schwerin',0,'03865',0),(15607,8,4,'19047','Schwerin',0,'03865',0),(15608,8,4,'19048','Schwerin',0,'03865',0),(15609,8,4,'19049','Schwerin',0,'03865',0),(15610,8,4,'19050','Schwerin',0,'03865',0),(15611,8,4,'19053','Schwerin',0,'03865',0),(15612,8,4,'19055','Schwerin',0,'03865',0),(15613,8,4,'19057','Schwerin',0,'03865',0),(15614,8,4,'19059','Schwerin',0,'03865',0),(15615,8,4,'19061','Schwerin',0,'03865',0),(15616,8,4,'19063','Schwerin',0,'03865',0),(15617,8,4,'19065','Gneven',0,'03860',0),(15618,8,4,'19065','Godern',0,'0385',0),(15619,8,4,'19065','Grslow',0,'03866',0),(15620,8,4,'19065','Kritzow',0,'03866',0),(15621,8,4,'19065','Pinnow',0,'033335',0),(15622,8,4,'19065','Raben Steinfeld',0,'03860',0),(15623,8,4,'19067','Cambs',0,'03866',0),(15624,8,4,'19067','Langen Brtz',0,'03866',0),(15625,8,4,'19067','Leezen',0,'04552',0),(15626,8,4,'19067','Neu Schlagsdorf',0,'0385',0),(15627,8,4,'19067','Rampe',0,'03866',0),(15628,8,4,'19067','Retgendorf',0,'0385',0),(15629,8,4,'19067','Rubow',0,'0385',0),(15630,8,4,'19067','Zittow',0,'03866',0),(15631,8,4,'19069','Alt Meteln',0,'03867',0),(15632,8,4,'19069','Bken',0,'038871',0),(15633,8,4,'19069','Drispeth',0,'03867',0),(15634,8,4,'19069','Klein Trebbow',0,'0385',0),(15635,8,4,'19069','Lbstorf',0,'03867',0),(15636,8,4,'19069','Moltenow',0,'03867',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (15637,8,4,'19069','Pingelshagen',0,'0385',0),(15638,8,4,'19069','Rugensee',0,'0385',0),(15639,8,4,'19069','Seehof',0,'03867',0),(15640,8,4,'19069','Zickhusen',0,'03867',0),(15641,8,4,'19071','Brsewitz',0,'038874',0),(15642,8,4,'19071','Cramonshagen',0,'0385',0),(15643,8,4,'19071','Dalberg-Wendelstorf',0,'0385',0),(15644,8,4,'19071','Grambow',0,'039749',0),(15645,8,4,'19071','Gro Brtz',0,'038874',0),(15646,8,4,'19071','Herren Steinfeld',0,'038874',0),(15647,8,4,'19073','Dmmer',0,'03869',0),(15648,8,4,'19073','Klein Rogahn',0,'0385',0),(15649,8,4,'19073','Schossin',0,'0385',0),(15650,8,4,'19073','Stralendorf',0,'03865',0),(15651,8,4,'19073','Wittenfrden',0,'0385',0),(15652,8,4,'19073','Wodenhof',0,'0385',0),(15653,8,4,'19073','Zlow',0,'03869',0),(15654,8,4,'19075','Holthusen',0,'03865',0),(15655,8,4,'19075','Mhlenbeck',0,'033056',0),(15656,8,4,'19075','Pampow',0,'0385',0),(15657,8,4,'19075','Warsow',0,'038859',0),(15658,8,4,'19077','Kraak',0,'03868',0),(15659,8,4,'19077','Lbesse',0,'03868',0),(15660,8,4,'19077','Rastow',0,'03868',0),(15661,8,4,'19077','Slstorf',0,'0385',0),(15662,8,4,'19077','Uelitz',0,'03868',0),(15663,8,4,'19079','Banzkow',0,'03861',0),(15664,8,4,'19079','Goldenstdt',0,'0385',0),(15665,8,4,'19079','Sukow',0,'0385',0),(15666,8,4,'19085','Plate',0,'03861',0),(15667,8,4,'19086','Plate',0,'03861',0),(15668,8,4,'19087','Crivitz',0,'03863',0),(15669,8,4,'19089','Bahlenhschen',0,'03861',0),(15670,8,4,'19089','Barnin',0,'03863',0),(15671,8,4,'19089','Blow',0,'038723',0),(15672,8,4,'19089','Crivitz',0,'03863',0),(15673,8,4,'19089','Demen',0,'038488',0),(15674,8,4,'19089','Gdebehn',0,'0385',0),(15675,8,4,'19089','Ghren',0,'03861',0),(15676,8,4,'19089','Ruthenbeck',0,'03863',0),(15677,8,4,'19089','Settin',0,'03861',0),(15678,8,4,'19089','Tramm',0,'038722',0),(15679,8,4,'19089','Wessin',0,'03863',0),(15680,8,4,'19089','Zapel',0,'03863',0),(15681,8,4,'19091','Schwerin',0,'03865',0),(15682,8,4,'19092','Schwerin',0,'03865',0),(15683,8,4,'19100','Schwerin',0,'03865',0),(15684,8,4,'19101','Schwerin',0,'03865',0),(15685,8,4,'19201','Gadebusch',0,'03886',0),(15686,8,4,'19202','Gadebusch',0,'03886',0),(15687,8,4,'19205','Bendhof',0,'038874',0),(15688,8,4,'19205','Botelsdorf',0,'038871',0),(15689,8,4,'19205','Breesen',0,'038876',0),(15690,8,4,'19205','Dragun',0,'038874',0),(15691,8,4,'19205','Dutzow',0,'038876',0),(15692,8,4,'19205','Gadebusch',0,'03886',0),(15693,8,4,'19205','Goddin',0,'038871',0),(15694,8,4,'19205','Gro Eichsen',0,'038871',0),(15695,8,4,'19205','Gro Salitz',0,'03886',0),(15696,8,4,'19205','Gro Thurow',0,'038876',0),(15697,8,4,'19205','Hindenberg',0,'038871',0),(15698,8,4,'19205','Kaeselow',0,'038874',0),(15699,8,4,'19205','Klein Salitz',0,'038876',0),(15700,8,4,'19205','Klein Thurow',0,'038876',0),(15701,8,4,'19205','Kneese',0,'038876',0),(15702,8,4,'19205','Krembz',0,'03886',0),(15703,8,4,'19205','Marienthal',0,'033080',0),(15704,8,4,'19205','Meetzen',0,'03886',0),(15705,8,4,'19205','Mhlen Eichsen',0,'038871',0),(15706,8,4,'19205','Neu Thurow',0,'038876',0),(15707,8,4,'19205','Passow',0,'033336',0),(15708,8,4,'19205','Pokrent',0,'038874',0),(15709,8,4,'19205','Radegast',0,'034978',0),(15710,8,4,'19205','Rambeel',0,'038871',0),(15711,8,4,'19205','Roggendorf',0,'038876',0),(15712,8,4,'19205','Rgnitz',0,'038853',0),(15713,8,4,'19205','Rosenow',0,'038874',0),(15714,8,4,'19205','Schnfeld',0,'038871',0),(15715,8,4,'19205','Schnwolde',0,'03886',0),(15716,8,4,'19205','Veelbken',0,'038871',0),(15717,8,4,'19205','Webelsfelde',0,'038871',0),(15718,8,4,'19209','Badow',0,'038874',0),(15719,8,4,'19209','Gottesgabe',0,'038874',0),(15720,8,4,'19209','Gro Welzin',0,'038874',0),(15721,8,4,'19209','Klein Welzin',0,'038874',0),(15722,8,4,'19209','Ltzow',0,'038874',0),(15723,8,4,'19209','Perlin',0,'03869',0),(15724,8,4,'19209','Renzow',0,'038874',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (15725,8,4,'19209','Rosenhagen',0,'038874',0),(15726,8,4,'19215','Rehna',0,'038872',0),(15727,8,4,'19217','Benzin',0,'03886',0),(15728,8,4,'19217','Bestenrade',0,'038872',0),(15729,8,4,'19217','Brtzkow',0,'038872',0),(15730,8,4,'19217','Blow',0,'038872',0),(15731,8,4,'19217','Campow',0,'038875',0),(15732,8,4,'19217','Carlow',0,'038873',0),(15733,8,4,'19217','Dechow',0,'038876',0),(15734,8,4,'19217','Demern',0,'038872',0),(15735,8,4,'19217','Gletzow',0,'038872',0),(15736,8,4,'19217','Gro Hundorf',0,'03886',0),(15737,8,4,'19217','Gro Molzahn',0,'038875',0),(15738,8,4,'19217','Gro Rnz',0,'038873',0),(15739,8,4,'19217','Holdorf',0,'03886',0),(15740,8,4,'19217','Kasendorf',0,'038872',0),(15741,8,4,'19217','Klein Molzahn',0,'038873',0),(15742,8,4,'19217','Kchelstorf',0,'03886',0),(15743,8,4,'19217','Kuhlrade',0,'038873',0),(15744,8,4,'19217','Lwitz',0,'038872',0),(15745,8,4,'19217','Neschow',0,'038873',0),(15746,8,4,'19217','Nesow',0,'038872',0),(15747,8,4,'19217','Neu Vitense',0,'038872',0),(15748,8,4,'19217','Othenstorf',0,'038872',0),(15749,8,4,'19217','Parber',0,'038872',0),(15750,8,4,'19217','Pogez',0,'038873',0),(15751,8,4,'19217','Raddingsdorf',0,'038873',0),(15752,8,4,'19217','Rehna',0,'038872',0),(15753,8,4,'19217','Rieps',0,'038873',0),(15754,8,4,'19217','Samkow',0,'038873',0),(15755,8,4,'19217','Schaddingsdorf',0,'038872',0),(15756,8,4,'19217','Schlagsdorf',0,'038875',0),(15757,8,4,'19217','Stove',0,'038873',0),(15758,8,4,'19217','Thandorf',0,'038875',0),(15759,8,4,'19217','Trber',0,'038872',0),(15760,8,4,'19217','Utecht',0,'038875',0),(15761,8,4,'19217','Vitense',0,'038872',0),(15762,8,4,'19217','Wedendorf',0,'038872',0),(15763,8,4,'19217','Woitendorf',0,'038872',0),(15764,8,4,'19221','Hagenow',0,'03883',0),(15765,8,4,'19222','Hagenow',0,'03883',0),(15766,8,4,'19227','Hagenow',0,'03883',0),(15767,8,4,'19230','Alt Zachun',0,'038859',0),(15768,8,4,'19230','Bandenitz',0,'038859',0),(15769,8,4,'19230','Belsch',0,'038854',0),(15770,8,4,'19230','Bobzin',0,'038852',0),(15771,8,4,'19230','Bresegard',0,'038751',0),(15772,8,4,'19230','Gammelin',0,'038850',0),(15773,8,4,'19230','Goldenitz',0,'038856',0),(15774,8,4,'19230','Gramnitz',0,'03883',0),(15775,8,4,'19230','Granzin',0,'03883',0),(15776,8,4,'19230','Gro Krams',0,'038854',0),(15777,8,4,'19230','Grnhof',0,'038856',0),(15778,8,4,'19230','Hagenow',0,'03883',0),(15779,8,4,'19230','Hagenow Heide',0,'03883',0),(15780,8,4,'19230','Hoort',0,'038859',0),(15781,8,4,'19230','Hlseburg',0,'0385',0),(15782,8,4,'19230','Jasnitz',0,'038751',0),(15783,8,4,'19230','Kirch Jesar',0,'03883',0),(15784,8,4,'19230','Kuhstorf',0,'03883',0),(15785,8,4,'19230','Moraas',0,'03883',0),(15786,8,4,'19230','Neu Zachun',0,'038859',0),(15787,8,4,'19230','Neuenrode',0,'038854',0),(15788,8,4,'19230','Ptow',0,'03883',0),(15789,8,4,'19230','Picher',0,'038751',0),(15790,8,4,'19230','Pritzier',0,'038856',0),(15791,8,4,'19230','Redefin',0,'038854',0),(15792,8,4,'19230','Ruhethal',0,'038856',0),(15793,8,4,'19230','Scharbow',0,'03883',0),(15794,8,4,'19230','Schwaberow',0,'038856',0),(15795,8,4,'19230','Schwechow',0,'038856',0),(15796,8,4,'19230','Setzin',0,'038856',0),(15797,8,4,'19230','Steegen',0,'03883',0),(15798,8,4,'19230','Strohkirchen',0,'038751',0),(15799,8,4,'19230','Sudenhof',0,'03883',0),(15800,8,4,'19230','Toddin',0,'03883',0),(15801,8,4,'19230','Viez',0,'03883',0),(15802,8,4,'19230','Warlitz',0,'038856',0),(15803,8,4,'19230','Zapel',0,'03883',0),(15804,8,4,'19240','Wittenburg',0,'038852',0),(15805,8,4,'19241','Wittenburg',0,'038852',0),(15806,8,4,'19243','Boddin',0,'03869',0),(15807,8,4,'19243','Dbbersen',0,'03869',0),(15808,8,4,'19243','Dodow',0,'03869',0),(15809,8,4,'19243','Dreiltzow',0,'03869',0),(15810,8,4,'19243','Drnnewitz',0,'03869',0),(15811,8,4,'19243','Harst',0,'03869',0),(15812,8,4,'19243','Karft',0,'03869',0),(15813,8,4,'19243','Krchow',0,'038848',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (15814,8,4,'19243','Ktzin',0,'038843',0),(15815,8,4,'19243','Lehsen',0,'038852',0),(15816,8,4,'19243','Luckwitz',0,'03869',0),(15817,8,4,'19243','Parum',0,'0385',0),(15818,8,4,'19243','Perdhl',0,'038848',0),(15819,8,4,'19243','Pogre',0,'03869',0),(15820,8,4,'19243','Pttelkow',0,'03869',0),(15821,8,4,'19243','Raguth',0,'03869',0),(15822,8,4,'19243','Tessin',0,'038205',0),(15823,8,4,'19243','Waschow',0,'03869',0),(15824,8,4,'19243','Wittenburg',0,'038852',0),(15825,8,4,'19243','Woez',0,'03869',0),(15826,8,4,'19243','Wulfskuhl',0,'038843',0),(15827,8,4,'19243','Zhr',0,'038848',0),(15828,8,4,'19244','Zarrentin',0,'038851',0),(15829,8,4,'19246','Bantin',0,'038851',0),(15830,8,4,'19246','Bernstorf',0,'038858',0),(15831,8,4,'19246','Boissow',0,'038851',0),(15832,8,4,'19246','Boize',0,'038851',0),(15833,8,4,'19246','Camin',0,'038843',0),(15834,8,4,'19246','Hakendorf',0,'038858',0),(15835,8,4,'19246','Kogel',0,'038851',0),(15836,8,4,'19246','Klzin',0,'038851',0),(15837,8,4,'19246','Lassahn',0,'038858',0),(15838,8,4,'19246','Lttow',0,'038851',0),(15839,8,4,'19246','Neuenkirchen',0,'038851',0),(15840,8,4,'19246','Neuhof',0,'038851',0),(15841,8,4,'19246','Pamprin',0,'038851',0),(15842,8,4,'19246','Stintenburg',0,'038858',0),(15843,8,4,'19246','Stintenburger Htte',0,'038858',0),(15844,8,4,'19246','Techin',0,'038858',0),(15845,8,4,'19246','Testorf',0,'038851',0),(15846,8,4,'19246','Valluhn',0,'038842',0),(15847,8,4,'19246','Zarrentin',0,'038851',0),(15848,8,4,'19247','Lbtheen',0,'038855',0),(15849,8,4,'19249','Bandekow',0,'038854',0),(15850,8,4,'19249','Benz',0,'038379',0),(15851,8,4,'19249','Briest',0,'038759',0),(15852,8,4,'19249','Brmsenberg',0,'038848',0),(15853,8,4,'19249','Garlitz',0,'038848',0),(15854,8,4,'19249','Glow',0,'038854',0),(15855,8,4,'19249','Gudow',0,'038848',0),(15856,8,4,'19249','Jessenitz',0,'038759',0),(15857,8,4,'19249','Jessenitz-Werk',0,'038855',0),(15858,8,4,'19249','Lank',0,'038759',0),(15859,8,4,'19249','Lbbendorf',0,'038854',0),(15860,8,4,'19249','Lbtheen',0,'038855',0),(15861,8,4,'19249','Neu Lbtheen',0,'038855',0),(15862,8,4,'19249','Probst Jesar',0,'038855',0),(15863,8,4,'19249','Quassel',0,'038855',0),(15864,8,4,'19249','Trebs',0,'038855',0),(15865,8,4,'19249','Volzrade',0,'038759',0),(15866,8,4,'19251','Boizenburg',0,'038847',0),(15867,8,4,'19252','Boizenburg',0,'038847',0),(15868,8,4,'19258','Badekow',0,'038842',0),(15869,8,4,'19258','Besitz',0,'038844',0),(15870,8,4,'19258','Bickhusen',0,'038847',0),(15871,8,4,'19258','Boizenburg',0,'038847',0),(15872,8,4,'19258','Gallin',0,'038732',0),(15873,8,4,'19258','Granzin',0,'038851',0),(15874,8,4,'19258','Gresse',0,'038842',0),(15875,8,4,'19258','Greven',0,'038842',0),(15876,8,4,'19258','Gro Bengerstorf',0,'038847',0),(15877,8,4,'19258','Heide',0,'038842',0),(15878,8,4,'19258','Heidekrug',0,'038842',0),(15879,8,4,'19258','Horst',0,'038333',0),(15880,8,4,'19258','Klein Bengerstorf',0,'038847',0),(15881,8,4,'19258','Kuhlenfeld',0,'038844',0),(15882,8,4,'19258','Leisterfrde',0,'038842',0),(15883,8,4,'19258','Lttenmark',0,'038842',0),(15884,8,4,'19258','Neu Glze',0,'038844',0),(15885,8,4,'19258','Nieklitz',0,'038851',0),(15886,8,4,'19258','Nostorf',0,'038847',0),(15887,8,4,'19258','Rensdorf',0,'038847',0),(15888,8,4,'19258','Schwanheide',0,'038847',0),(15889,8,4,'19258','Tessin b. Boizenburg',0,'038844',0),(15890,8,4,'19258','Wiebendorf',0,'038847',0),(15891,8,4,'19258','Zahrensdorf',0,'038844',0),(15892,8,4,'19260','Albertinenhof',0,'038848',0),(15893,8,4,'19260','Banzin',0,'038848',0),(15894,8,4,'19260','Bennin',0,'038843',0),(15895,8,4,'19260','Dersenow',0,'038844',0),(15896,8,4,'19260','Goldenbow',0,'038848',0),(15897,8,4,'19260','Kloddram',0,'038848',0),(15898,8,4,'19260','Marsow',0,'038848',0),(15899,8,4,'19260','Rodenwalde',0,'038848',0),(15900,8,4,'19260','Schildfeld',0,'038843',0),(15901,8,4,'19260','Tschow',0,'038843',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (15902,8,4,'19260','Vellahn',0,'038848',0),(15903,8,4,'19260','Vietow',0,'038851',0),(15904,9,4,'19271','Neuhaus',0,'038855',0),(15905,9,4,'19272','Neuhaus',0,'038855',0),(15906,9,4,'19273','Bandekow',0,'038844',0),(15907,9,4,'19273','Bitter',0,'038855',0),(15908,9,4,'19273','Bleckederwerder',0,'038844',0),(15909,9,4,'19273','Bohnenburg',0,'038855',0),(15910,9,4,'19273','Brahlstorf',0,'038848',0),(15911,9,4,'19273','Dammereez',0,'038844',0),(15912,9,4,'19273','Darchau',0,'038855',0),(15913,9,4,'19273','Dellien',0,'038855',0),(15914,9,4,'19273','Gro Khren',0,'038855',0),(15915,9,4,'19273','Gro Timkenberg',0,'038844',0),(15916,9,4,'19273','Glstorf',0,'038855',0),(15917,9,4,'19273','Glze',0,'038844',0),(15918,9,4,'19273','Haar',0,'038855',0),(15919,9,4,'19273','Herrenhof',0,'038855',0),(15920,9,4,'19273','Hinterhagen',0,'038844',0),(15921,9,4,'19273','Kaaren',0,'038845',0),(15922,9,4,'19273','Konau',0,'038855',0),(15923,9,4,'19273','Krusendorf',0,'038855',0),(15924,9,4,'19273','Laake',0,'038855',0),(15925,9,4,'19273','Laave',0,'038855',0),(15926,9,4,'19273','Langenheide',0,'038848',0),(15927,9,4,'19273','Melkof',0,'038848',0),(15928,9,4,'19273','Neu Bleckede',0,'05852',0),(15929,9,4,'19273','Neu Garge',0,'038855',0),(15930,9,4,'19273','Neu Wendischthun',0,'05852',0),(15931,9,4,'19273','Neuhaus',0,'038855',0),(15932,9,4,'19273','Niendorf',0,'038855',0),(15933,9,4,'19273','Pinnau',0,'038855',0),(15934,9,4,'19273','Popelau',0,'038855',0),(15935,9,4,'19273','Preten',0,'038855',0),(15936,9,4,'19273','Privelack',0,'038855',0),(15937,9,4,'19273','Rassau',0,'038855',0),(15938,9,4,'19273','Rosien',0,'038855',0),(15939,9,4,'19273','Schleusenow',0,'038844',0),(15940,9,4,'19273','Soltow',0,'038844',0),(15941,9,4,'19273','Stapel',0,'038855',0),(15942,9,4,'19273','Stiepelse',0,'038855',0),(15943,9,4,'19273','Stixe',0,'038855',0),(15944,9,4,'19273','Strachau',0,'038855',0),(15945,9,4,'19273','Sckau',0,'038855',0),(15946,9,4,'19273','Sumte',0,'038855',0),(15947,9,4,'19273','Teldau',0,'038844',0),(15948,9,4,'19273','Tripkau',0,'038855',0),(15949,9,4,'19273','Viehle',0,'038855',0),(15950,9,4,'19273','Vockfey',0,'038855',0),(15951,9,4,'19273','Vorderhagen',0,'038844',0),(15952,9,4,'19273','Wehningen',0,'038855',0),(15953,9,4,'19273','Wilkenstorf',0,'038855',0),(15954,9,4,'19273','Zeetze',0,'038855',0),(15955,8,4,'19281','Ludwigslust',0,'03874',0),(15956,8,4,'19282','Ludwigslust',0,'03874',0),(15957,8,4,'19285','Ludwigslust',0,'03874',0),(15958,8,4,'19288','Alt Krenzlin',0,'038754',0),(15959,8,4,'19288','Fahrbinde',0,'038753',0),(15960,8,4,'19288','Glaisin',0,'038754',0),(15961,8,4,'19288','Ghlen',0,'038751',0),(15962,8,4,'19288','Gro Laasch',0,'03874',0),(15963,8,4,'19288','Klein Krams',0,'038754',0),(15964,8,4,'19288','Krenzliner Htte',0,'038754',0),(15965,8,4,'19288','Kummer',0,'038751',0),(15966,8,4,'19288','Leussow',0,'038754',0),(15967,8,4,'19288','Lblow',0,'0385',0),(15968,8,4,'19288','Ludwigslust',0,'03874',0),(15969,8,4,'19288','Neu Lblow',0,'0385',0),(15970,8,4,'19288','Warlow',0,'038751',0),(15971,8,4,'19288','Wbbelin',0,'038753',0),(15972,8,4,'19294','Altona',0,'038755',0),(15973,8,4,'19294','Bresegard',0,'038755',0),(15974,8,4,'19294','Dadow',0,'038755',0),(15975,8,4,'19294','Eldena',0,'038755',0),(15976,8,4,'19294','Ghren',0,'038755',0),(15977,8,4,'19294','Gorlosen',0,'038755',0),(15978,8,4,'19294','Grnitz',0,'038755',0),(15979,8,4,'19294','Grebs',0,'038750',0),(15980,8,4,'19294','Gritz Frsterei',0,'03874',0),(15981,8,4,'19294','Karenz',0,'038750',0),(15982,8,4,'19294','Karstdt',0,'03874',0),(15983,8,4,'19294','Krinitz',0,'038755',0),(15984,8,4,'19294','Liepe',0,'033362',0),(15985,8,4,'19294','Malk',0,'038755',0),(15986,8,4,'19294','Malli',0,'038750',0),(15987,8,4,'19294','Neu Ghren',0,'038755',0),(15988,8,4,'19294','Neu Kali',0,'038758',0),(15989,8,4,'19294','Niendorf',0,'038750',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (15990,8,4,'19294','Strassen',0,'038755',0),(15991,8,4,'19294','Stuck',0,'038755',0),(15992,8,4,'19297','Grabow',0,'038756',0),(15993,8,4,'19298','Grabow',0,'038756',0),(15994,8,4,'19300','Balow',0,'038752',0),(15995,8,4,'19300','Beckentin',0,'038756',0),(15996,8,4,'19300','Deibow',0,'038755',0),(15997,8,4,'19300','Fresenbrgge',0,'038756',0),(15998,8,4,'19300','Grabow',0,'038756',0),(15999,8,4,'19300','Kastorf',0,'038755',0),(16000,8,4,'19300','Kremmin',0,'038756',0),(16001,8,4,'19300','Marienhof',0,'038752',0),(16002,8,4,'19300','Milow',0,'038755',0),(16003,8,4,'19300','Mllenbeck',0,'038752',0),(16004,8,4,'19300','Muchow',0,'038752',0),(16005,8,4,'19300','Neese',0,'038788',0),(16006,8,4,'19300','Neese Ausbau',0,'038752',0),(16007,8,4,'19300','Prislich',0,'038788',0),(16008,8,4,'19300','Semmerin',0,'038755',0),(16009,8,4,'19300','Steesow',0,'038781',0),(16010,8,4,'19300','Wanzlitz',0,'038756',0),(16011,8,4,'19300','Werle',0,'038788',0),(16012,8,4,'19300','Zierzow',0,'038752',0),(16013,8,4,'19301','Dmitz',0,'038758',0),(16014,8,4,'19303','Alt Jabel',0,'038759',0),(16015,8,4,'19303','Dmitz',0,'038758',0),(16016,8,4,'19303','Heidhof',0,'038758',0),(16017,8,4,'19303','Neu Jabel',0,'038759',0),(16018,8,4,'19303','Polz',0,'038758',0),(16019,8,4,'19303','Rterberg',0,'038758',0),(16020,8,4,'19303','Tewswoos',0,'038759',0),(16021,8,4,'19303','Vielank',0,'038759',0),(16022,8,4,'19303','Woosmer',0,'038759',0),(16023,8,4,'19304','Neustadt-Glewe',0,'038757',0),(16024,8,4,'19306','Blievenstorf',0,'038757',0),(16025,8,4,'19306','Brenz',0,'038757',0),(16026,8,4,'19306','Neustadt-Glewe',0,'038757',0),(16027,4,4,'19307','Lenzen (Elbe)',0,'038792',0),(16028,4,4,'19309','Baarz',0,'038758',0),(16029,4,4,'19309','Bernheide',0,'038792',0),(16030,4,4,'19309','Besandten',0,'038758',0),(16031,4,4,'19309','Eldenburg',0,'038792',0),(16032,4,4,'19309','Ferbitz',0,'038792',0),(16033,4,4,'19309','Gaarz',0,'038758',0),(16034,4,4,'19309','Jagel',0,'038792',0),(16035,4,4,'19309','Lanz',0,'038780',0),(16036,4,4,'19309','Lenzen (Elbe)',0,'038792',0),(16037,4,4,'19309','Mellen',0,'038781',0),(16038,4,4,'19309','Rambow a See',0,'038781',0),(16039,4,4,'19309','Unbesandten',0,'038758',0),(16040,4,4,'19309','Wootz',0,'038792',0),(16041,4,4,'19309','Wustrow',0,'05843',0),(16042,4,4,'19311','Wittenberge',0,'03877',0),(16043,4,4,'19312','Wittenberge',0,'03877',0),(16044,4,4,'19313','Wittenberge',0,'03877',0),(16045,4,4,'19314','Wittenberge',0,'03877',0),(16046,4,4,'19322','Abbendorf',0,'038791',0),(16047,4,4,'19322','Blow',0,'038791',0),(16048,4,4,'19322','Bentwisch',0,'03877',0),(16049,4,4,'19322','Breese',0,'03877',0),(16050,4,4,'19322','Cumlosen',0,'038794',0),(16051,4,4,'19322','Garsedow',0,'03877',0),(16052,4,4,'19322','Gnevsdorf',0,'038791',0),(16053,4,4,'19322','Gro Breese',0,'03877',0),(16054,4,4,'19322','Hermannshof',0,'03877',0),(16055,4,4,'19322','Hinzdorf',0,'03877',0),(16056,4,4,'19322','Karlsruhe',0,'0721',0),(16057,4,4,'19322','Klein Leppin',0,'033982',0),(16058,4,4,'19322','Klein Lben',0,'038791',0),(16059,4,4,'19322','Kuhberg',0,'03877',0),(16060,4,4,'19322','Kuhblank',0,'03877',0),(16061,4,4,'19322','Lindenberg',0,'08381',0),(16062,4,4,'19322','Ltjenheide',0,'03877',0),(16063,4,4,'19322','Motrich',0,'038794',0),(16064,4,4,'19322','Mggendorf',0,'038794',0),(16065,4,4,'19322','Plattenburg Forsthaus',0,'033982',0),(16066,4,4,'19322','Rhstdt',0,'038791',0),(16067,4,4,'19322','Sandkrug',0,'038791',0),(16068,4,4,'19322','Schadebeuster',0,'03877',0),(16069,4,4,'19322','Schilde',0,'03877',0),(16070,4,4,'19322','Weisen',0,'03877',0),(16071,4,4,'19322','Wentdorf',0,'038794',0),(16072,4,4,'19322','Wittenberge',0,'03877',0),(16073,4,4,'19322','Zwischendeich',0,'03877',0),(16074,4,4,'19334','Bad Wilsnack',0,'038791',0),(16075,4,4,'19336','Bad Wilsnack',0,'038791',0),(16076,4,4,'19336','Gro Lben',0,'038791',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (16077,4,4,'19336','Gro Werzin',0,'033982',0),(16078,4,4,'19336','Grube',0,'038791',0),(16079,4,4,'19336','Haaren',0,'038791',0),(16080,4,4,'19336','Karthan',0,'038791',0),(16081,4,4,'19336','Kletzke',0,'033982',0),(16082,4,4,'19336','Legde',0,'038791',0),(16083,4,4,'19336','Lennewitz',0,'038791',0),(16084,4,4,'19336','Plattenburg',0,'033982',0),(16085,4,4,'19336','Quitzbel',0,'038791',0),(16086,4,4,'19336','Rambow',0,'033982',0),(16087,4,4,'19336','Roddan',0,'038791',0),(16088,4,4,'19336','Sigrn',0,'038791',0),(16089,4,4,'19336','Viesecke',0,'038796',0),(16090,4,4,'19337','Glwen',0,'038787',0),(16091,4,4,'19339','Bendelin',0,'033982',0),(16092,4,4,'19339','Friedrichswalde',0,'033367',0),(16093,4,4,'19339','Glwen',0,'038787',0),(16094,4,4,'19339','Gro Leppin',0,'033982',0),(16095,4,4,'19339','Hermshof',0,'033982',0),(16096,4,4,'19339','Netzow',0,'033982',0),(16097,4,4,'19339','Scharleuk',0,'038791',0),(16098,4,4,'19339','Schwanensee',0,'033982',0),(16099,4,4,'19339','Sllenthin',0,'033982',0),(16100,4,4,'19339','Storbeckshof',0,'033982',0),(16101,4,4,'19339','Zernikow',0,'033982',0),(16102,4,4,'19339','Zichtow',0,'033982',0),(16103,4,4,'19341','Perleberg',0,'03876',0),(16104,4,4,'19342','Perleberg',0,'03876',0),(16105,4,4,'19348','Baek',0,'038782',0),(16106,4,4,'19348','Berge',0,'038785',0),(16107,4,4,'19348','Bresch',0,'03876',0),(16108,4,4,'19348','Burghagen',0,'033982',0),(16109,4,4,'19348','Burow',0,'03965',0),(16110,4,4,'19348','Dannhof',0,'033975',0),(16111,4,4,'19348','Dergenthin',0,'038793',0),(16112,4,4,'19348','Dpow',0,'03876',0),(16113,4,4,'19348','Gramzow',0,'039861',0),(16114,4,4,'19348','Grenzheim',0,'038783',0),(16115,4,4,'19348','Gro Buchholz',0,'03876',0),(16116,4,4,'19348','Gro Gottschow',0,'033982',0),(16117,4,4,'19348','Gro Linde',0,'03876',0),(16118,4,4,'19348','Guhlsdorf',0,'03395',0),(16119,4,4,'19348','Glitz',0,'038782',0),(16120,4,4,'19348','Gulow',0,'038782',0),(16121,4,4,'19348','Hellburg',0,'033983',0),(16122,4,4,'19348','Hohenvier',0,'038782',0),(16123,4,4,'19348','Horst',0,'038333',0),(16124,4,4,'19348','Kaltenhof',0,'038782',0),(16125,4,4,'19348','Karlshorst',0,'033982',0),(16126,4,4,'19348','Kleeste',0,'038783',0),(16127,4,4,'19348','Klein Gottschow',0,'033983',0),(16128,4,4,'19348','Klein Linde',0,'033983',0),(16129,4,4,'19348','Kleinow',0,'038784',0),(16130,4,4,'19348','Knorrenhof',0,'03876',0),(16131,4,4,'19348','Krampfer',0,'033982',0),(16132,4,4,'19348','Kreuzburg',0,'033983',0),(16133,4,4,'19348','Laaslich',0,'038782',0),(16134,4,4,'19348','Lenzersilge',0,'038782',0),(16135,4,4,'19348','Lbzow',0,'03876',0),(16136,4,4,'19348','Lbzow Ausbau',0,'03876',0),(16137,4,4,'19348','Margarethenthal',0,'038782',0),(16138,4,4,'19348','Mollnitz',0,'03876',0),(16139,4,4,'19348','Muggerkuhl',0,'038783',0),(16140,4,4,'19348','Nebelin',0,'038793',0),(16141,4,4,'19348','Neu Hohenvier',0,'033983',0),(16142,4,4,'19348','Neuhausen',0,'038783',0),(16143,4,4,'19348','Perleberg',0,'03876',0),(16144,4,4,'19348','Pirow',0,'03876',0),(16145,4,4,'19348','Platenhof',0,'03876',0),(16146,4,4,'19348','Ponitz',0,'033982',0),(16147,4,4,'19348','Quitzow',0,'03876',0),(16148,4,4,'19348','Reetz',0,'038782',0),(16149,4,4,'19348','Retzin',0,'038789',0),(16150,4,4,'19348','Rohlsdorf',0,'03876',0),(16151,4,4,'19348','Rosenhagen',0,'03876',0),(16152,4,4,'19348','Schnfeld',0,'03876',0),(16153,4,4,'19348','Schnholz',0,'03876',0),(16154,4,4,'19348','Seddin',0,'038789',0),(16155,4,4,'19348','Simonshagen',0,'033983',0),(16156,4,4,'19348','Spiegelhagen',0,'03876',0),(16157,4,4,'19348','Steinberg',0,'038782',0),(16158,4,4,'19348','Strigleben',0,'033983',0),(16159,4,4,'19348','Skow',0,'03876',0),(16160,4,4,'19348','Tacken',0,'033983',0),(16161,4,4,'19348','Tangendorf',0,'038789',0),(16162,4,4,'19348','Tiefenthal',0,'038782',0),(16163,4,4,'19348','Uenze',0,'033982',0),(16164,4,4,'19348','Waldhof',0,'03876',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (16165,4,4,'19348','Wolfshagen',0,'038789',0),(16166,4,4,'19348','Wsten-Buchholz',0,'03876',0),(16167,4,4,'19355','Karstdt',0,'038782',0),(16168,4,4,'19357','Birkholz',0,'038782',0),(16169,4,4,'19357','Blthen',0,'038782',0),(16170,4,4,'19357','Boberow',0,'038781',0),(16171,4,4,'19357','Bootz',0,'038782',0),(16172,4,4,'19357','Dallmin',0,'038783',0),(16173,4,4,'19357','Dambeck',0,'039922',0),(16174,4,4,'19357','Dargardt',0,'038782',0),(16175,4,4,'19357','Garlin',0,'038782',0),(16176,4,4,'19357','Glvzin',0,'038782',0),(16177,4,4,'19357','Gosedahl',0,'038781',0),(16178,4,4,'19357','Gro Warnow',0,'038788',0),(16179,4,4,'19357','Karstdt',0,'038782',0),(16180,4,4,'19357','Karwe',0,'038782',0),(16181,4,4,'19357','Klein Warnow',0,'038782',0),(16182,4,4,'19357','Klockow',0,'038782',0),(16183,4,4,'19357','Kl',0,'038721',0),(16184,4,4,'19357','Kribbe',0,'038782',0),(16185,4,4,'19357','Mankmu',0,'038782',0),(16186,4,4,'19357','Mesekow',0,'038782',0),(16187,4,4,'19357','Neu Pinnow',0,'038782',0),(16188,4,4,'19357','Neu Premslin',0,'038782',0),(16189,4,4,'19357','Neuhof',0,'038782',0),(16190,4,4,'19357','Pinnow',0,'033335',0),(16191,4,4,'19357','Postlin',0,'038782',0),(16192,4,4,'19357','Premslin',0,'038782',0),(16193,4,4,'19357','Prttlin',0,'038782',0),(16194,4,4,'19357','Reckenzin',0,'038782',0),(16195,4,4,'19357','Sargleben',0,'038782',0),(16196,4,4,'19357','Seetz',0,'038782',0),(16197,4,4,'19357','Simonshof',0,'038783',0),(16198,4,4,'19357','Stavenow',0,'038782',0),(16199,4,4,'19357','Streesow',0,'038782',0),(16200,4,4,'19357','Strehlen',0,'038782',0),(16201,4,4,'19357','Waterloo',0,'038782',0),(16202,4,4,'19357','Wittmoor',0,'038782',0),(16203,4,4,'19357','Zapel',0,'038782',0),(16204,8,4,'19361','Parchim',0,'03871',0),(16205,8,4,'19362','Parchim',0,'03871',0),(16206,8,4,'19363','Parchim',0,'03871',0),(16207,8,4,'19365','Parchim',0,'03871',0),(16208,8,4,'19370','Parchim',0,'03871',0),(16209,8,4,'19372','Bauerkuhl',0,'038721',0),(16210,8,4,'19372','Brunow',0,'038721',0),(16211,8,4,'19372','Darze',0,'038731',0),(16212,8,4,'19372','Drefahl',0,'038721',0),(16213,8,4,'19372','Dtschow',0,'038726',0),(16214,8,4,'19372','Gro Godems',0,'038725',0),(16215,8,4,'19372','Herzfeld',0,'038752',0),(16216,8,4,'19372','Karrenzin',0,'038725',0),(16217,8,4,'19372','Lancken',0,'03871',0),(16218,8,4,'19372','Lcknitz',0,'038721',0),(16219,8,4,'19372','Matzlow-Garwitz',0,'0385',0),(16220,8,4,'19372','Meierstorf',0,'038721',0),(16221,8,4,'19372','Pampin',0,'038721',0),(16222,8,4,'19372','Platschow',0,'038721',0),(16223,8,4,'19372','Primank',0,'038726',0),(16224,8,4,'19372','Rom',0,'03871',0),(16225,8,4,'19372','Spornitz',0,'038726',0),(16226,8,4,'19372','Steinbeck',0,'038726',0),(16227,8,4,'19372','Stolpe',0,'033338',0),(16228,8,4,'19372','Stralendorf',0,'038731',0),(16229,8,4,'19372','Stresendorf',0,'038721',0),(16230,8,4,'19372','Ziegendorf',0,'038721',0),(16231,8,4,'19374','Bergrade Dorf',0,'038728',0),(16232,8,4,'19374','Damm',0,'03871',0),(16233,8,4,'19374','Domshl',0,'038728',0),(16234,8,4,'19374','Frauenmark',0,'038728',0),(16235,8,4,'19374','Friedrichsruhe',0,'038728',0),(16236,8,4,'19374','Goldenbow',0,'038728',0),(16237,8,4,'19374','Grebbin',0,'038720',0),(16238,8,4,'19374','Gro Niendorf',0,'038723',0),(16239,8,4,'19374','Herzberg',0,'033926',0),(16240,8,4,'19374','Hof Grabow',0,'038723',0),(16241,8,4,'19374','Kadow',0,'038727',0),(16242,8,4,'19374','Kladrum',0,'038723',0),(16243,8,4,'19374','Klinken',0,'038722',0),(16244,8,4,'19374','Lenschow',0,'038727',0),(16245,8,4,'19374','Mestlin',0,'038727',0),(16246,8,4,'19374','Neu Ruthenbeck',0,'038728',0),(16247,8,4,'19374','Raduhn',0,'038722',0),(16248,8,4,'19374','Ruest',0,'038727',0),(16249,8,4,'19374','Severin',0,'038728',0),(16250,8,4,'19374','Vimfow',0,'038727',0),(16251,8,4,'19374','Zieslbbe',0,'038728',0),(16252,8,4,'19374','Zlkow',0,'038723',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (16253,8,4,'19376','Drenkow',0,'038729',0),(16254,8,4,'19376','Jarchow',0,'038729',0),(16255,8,4,'19376','Leppin',0,'038729',0),(16256,8,4,'19376','Marnitz',0,'038729',0),(16257,8,4,'19376','Mentin',0,'038729',0),(16258,8,4,'19376','Poltnitz',0,'038729',0),(16259,8,4,'19376','Siggelkow',0,'038724',0),(16260,8,4,'19376','Suckow',0,'038729',0),(16261,8,4,'19376','Tessenow',0,'038729',0),(16262,8,4,'19381','Lbz',0,'038731',0),(16263,8,4,'19382','Lbz',0,'038731',0),(16264,8,4,'19386','Broock',0,'038731',0),(16265,8,4,'19386','Gallin',0,'038732',0),(16266,8,4,'19386','Gischow',0,'038724',0),(16267,8,4,'19386','Granzin',0,'038731',0),(16268,8,4,'19386','Karbow-Vietlbbe',0,'038733',0),(16269,8,4,'19386','Kreien',0,'038733',0),(16270,8,4,'19386','Kritzow',0,'038733',0),(16271,8,4,'19386','Kuppentin',0,'038732',0),(16272,8,4,'19386','Lbz',0,'038731',0),(16273,8,4,'19386','Lutheran',0,'038731',0),(16274,8,4,'19386','Passow',0,'033336',0),(16275,8,4,'19386','Qualiner Mhle',0,'038733',0),(16276,8,4,'19386','Sandkrug',0,'038733',0),(16277,8,4,'19386','Wahlstorf',0,'038733',0),(16278,8,4,'19386','Werder',0,'038731',0),(16279,8,4,'19392','Plau',0,'038735',0),(16280,8,4,'19395','Barkow',0,'038735',0),(16281,8,4,'19395','Ganzlin',0,'038737',0),(16282,8,4,'19395','Gnevsdorf',0,'038737',0),(16283,8,4,'19395','Hahnenhorst',0,'038738',0),(16284,8,4,'19395','Karow',0,'038738',0),(16285,8,4,'19395','Plau',0,'038735',0),(16286,8,4,'19395','Plauerhagen',0,'038735',0),(16287,8,4,'19395','Redewisch',0,'038738',0),(16288,8,4,'19395','Retzow',0,'038733',0),(16289,8,4,'19395','Wendisch Priborn',0,'038737',0),(16290,8,4,'19395','Wunderfeld',0,'038737',0),(16291,8,4,'19396','Goldberg',0,'038736',0),(16292,8,4,'19399','Diestelow',0,'038736',0),(16293,8,4,'19399','Dobbertin',0,'038736',0),(16294,8,4,'19399','Goldberg',0,'038736',0),(16295,8,4,'19399','Jellen b Dobbertin',0,'038736',0),(16296,8,4,'19399','Jellen b Goldberg',0,'038736',0),(16297,8,4,'19399','Kleesten',0,'038736',0),(16298,8,4,'19399','Langenhagen',0,'038736',0),(16299,8,4,'19399','Neu Poserin',0,'038738',0),(16300,8,4,'19399','Suckwitz Abbau',0,'038736',0),(16301,8,4,'19399','Techentin',0,'038736',0),(16302,8,4,'19399','Unterbrz',0,'038736',0),(16303,8,4,'19399','Wendisch Waren',0,'038736',0),(16304,8,4,'19401','Sternberg',0,'03847',0),(16305,8,4,'19402','Sternberg',0,'03847',0),(16306,8,4,'19406','Bolz',0,'038485',0),(16307,8,4,'19406','Borkow',0,'0385',0),(16308,8,4,'19406','Dabel',0,'038485',0),(16309,8,4,'19406','Dessin',0,'03847',0),(16310,8,4,'19406','Dinnies',0,'03847',0),(16311,8,4,'19406','Ggelow',0,'038485',0),(16312,8,4,'19406','Gro Grnow',0,'03847',0),(16313,8,4,'19406','Gro Raden',0,'038485',0),(16314,8,4,'19406','Hohen Pritz',0,'03847',0),(16315,8,4,'19406','Hohenfelde',0,'0385',0),(16316,8,4,'19406','Holzendorf b Sternberg',0,'038485',0),(16317,8,4,'19406','Klein Grnow',0,'03847',0),(16318,8,4,'19406','Klein Pritz',0,'03847',0),(16319,8,4,'19406','Kobrow',0,'03847',0),(16320,8,4,'19406','Lenzen',0,'038485',0),(16321,8,4,'19406','Loiz',0,'038481',0),(16322,8,4,'19406','Mustin',0,'04546',0),(16323,8,4,'19406','Neu Pastin',0,'038485',0),(16324,8,4,'19406','Neu Woserin',0,'0385',0),(16325,8,4,'19406','Pastin',0,'038485',0),(16326,8,4,'19406','Rothen',0,'0385',0),(16327,8,4,'19406','Ruchow',0,'038485',0),(16328,8,4,'19406','Sagsdorf',0,'03847',0),(16329,8,4,'19406','Schlowe',0,'0385',0),(16330,8,4,'19406','Schnfeld',0,'03847',0),(16331,8,4,'19406','Sternberg',0,'03847',0),(16332,8,4,'19406','Sternberger Burg',0,'038485',0),(16333,8,4,'19406','Stieten',0,'03847',0),(16334,8,4,'19406','Turloff',0,'038485',0),(16335,8,4,'19406','Wamckow',0,'03847',0),(16336,8,4,'19406','Witzin',0,'038481',0),(16337,8,4,'19406','Woland',0,'038485',0),(16338,8,4,'19406','Woserin',0,'0385',0),(16339,8,4,'19406','Zlow',0,'038485',0),(16340,8,4,'19410','Brel',0,'038483',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (16341,8,4,'19412','Alt Necheln',0,'038483',0),(16342,8,4,'19412','Blankenberg',0,'038482',0),(16343,8,4,'19412','Brel',0,'038483',0),(16344,8,4,'19412','Friedrichswalde',0,'033367',0),(16345,8,4,'19412','Golchen',0,'038483',0),(16346,8,4,'19412','Gustvel',0,'038486',0),(16347,8,4,'19412','Hven',0,'038483',0),(16348,8,4,'19412','Holdorf',0,'038486',0),(16349,8,4,'19412','Holzendorf',0,'039853',0),(16350,8,4,'19412','Jlchendorf',0,'038483',0),(16351,8,4,'19412','Kaarz',0,'038483',0),(16352,8,4,'19412','Keez',0,'038483',0),(16353,8,4,'19412','Klein Jarchow',0,'038483',0),(16354,8,4,'19412','Kuhlen',0,'038486',0),(16355,8,4,'19412','Langen Jarchow',0,'038483',0),(16356,8,4,'19412','Msselmow',0,'03863',0),(16357,8,4,'19412','Neu Necheln',0,'038483',0),(16358,8,4,'19412','Nutteln',0,'038486',0),(16359,8,4,'19412','Penzin',0,'038482',0),(16360,8,4,'19412','Schnlage',0,'038483',0),(16361,8,4,'19412','Slten',0,'038483',0),(16362,8,4,'19412','Tempzin',0,'038482',0),(16363,8,4,'19412','Tessin',0,'038205',0),(16364,8,4,'19412','Thurow',0,'038483',0),(16365,8,4,'19412','Weberin',0,'03863',0),(16366,8,4,'19412','Weitendorf',0,'038483',0),(16367,8,4,'19412','Wendorf',0,'03863',0),(16368,8,4,'19412','Wipersdorf',0,'038482',0),(16369,8,4,'19412','Zahrensdorf',0,'038482',0),(16370,8,4,'19412','Zaschendorf',0,'038486',0),(16371,8,4,'19415','Warin',0,'038482',0),(16372,8,4,'19417','Bibow',0,'038484',0),(16373,8,4,'19417','Bschow',0,'0385',0),(16374,8,4,'19417','Dmelow',0,'038484',0),(16375,8,4,'19417','Gro Labenz',0,'038482',0),(16376,8,4,'19417','Hasenwinkel',0,'038484',0),(16377,8,4,'19417','Jesendorf',0,'0385',0),(16378,8,4,'19417','Kleekamp',0,'038484',0),(16379,8,4,'19417','Klein Labenz',0,'038482',0),(16380,8,4,'19417','Lindenhof',0,'038484',0),(16381,8,4,'19417','Mankmoos',0,'038482',0),(16382,8,4,'19417','Neperstorf',0,'0385',0),(16383,8,4,'19417','Neu Pennewitt',0,'038482',0),(16384,8,4,'19417','Neuhof',0,'038484',0),(16385,8,4,'19417','Nisbill',0,'038484',0),(16386,8,4,'19417','Pennewitt',0,'038482',0),(16387,8,4,'19417','Trams',0,'0385',0),(16388,8,4,'19417','Ventschow',0,'038484',0),(16389,8,4,'19417','Warin',0,'038482',0),(16390,8,4,'19417','Weie Krug',0,'038482',0),(16391,6,4,'20001','Hamburg',0,'040',0),(16392,6,4,'20002','Hamburg',0,'040',0),(16393,6,4,'20003','Hamburg',0,'040',0),(16394,6,4,'20004','Hamburg',0,'040',0),(16395,6,4,'20005','Hamburg',0,'040',0),(16396,6,4,'20006','Hamburg',0,'040',0),(16397,6,4,'20007','Hamburg',0,'040',0),(16398,6,4,'20008','Hamburg',0,'040',0),(16399,6,4,'20009','Hamburg',0,'040',0),(16400,6,4,'20010','Hamburg',0,'040',0),(16401,6,4,'20011','Hamburg',0,'040',0),(16402,6,4,'20012','Hamburg',0,'040',0),(16403,6,4,'20013','Hamburg',0,'040',0),(16404,6,4,'20014','Hamburg',0,'040',0),(16405,6,4,'20015','Hamburg',0,'040',0),(16406,6,4,'20016','Hamburg',0,'040',0),(16407,6,4,'20017','Hamburg',0,'040',0),(16408,6,4,'20018','Hamburg',0,'040',0),(16409,6,4,'20019','Hamburg',0,'040',0),(16410,6,4,'20020','Hamburg',0,'040',0),(16411,6,4,'20021','Hamburg',0,'040',0),(16412,6,4,'20022','Hamburg',0,'040',0),(16413,6,4,'20023','Hamburg',0,'040',0),(16414,6,4,'20024','Hamburg',0,'040',0),(16415,6,4,'20025','Hamburg',0,'040',0),(16416,6,4,'20026','Hamburg',0,'040',0),(16417,6,4,'20027','Hamburg',0,'040',0),(16418,6,4,'20028','Hamburg',0,'040',0),(16419,6,4,'20029','Hamburg',0,'040',0),(16420,6,4,'20030','Hamburg',0,'040',0),(16421,6,4,'20031','Hamburg',0,'040',0),(16422,6,4,'20032','Hamburg',0,'040',0),(16423,6,4,'20033','Hamburg',0,'040',0),(16424,6,4,'20034','Hamburg',0,'040',0),(16425,6,4,'20035','Hamburg',0,'040',0),(16426,6,4,'20036','Hamburg',0,'040',0),(16427,6,4,'20037','Hamburg',0,'040',0),(16428,6,4,'20038','Hamburg',0,'040',0),(16429,6,4,'20039','Hamburg',0,'040',0),(16430,6,4,'20040','Hamburg',0,'040',0),(16431,6,4,'20041','Hamburg',0,'040',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (16432,6,4,'20042','Hamburg',0,'040',0),(16433,6,4,'20043','Hamburg',0,'040',0),(16434,6,4,'20044','Hamburg',0,'040',0),(16435,6,4,'20045','Hamburg',0,'040',0),(16436,6,4,'20077','Hamburg',0,'040',0),(16437,6,4,'20078','Hamburg',0,'040',0),(16438,6,4,'20079','Hamburg',0,'040',0),(16439,6,4,'20080','Hamburg',0,'040',0),(16440,6,4,'20082','Hamburg',0,'040',0),(16441,6,4,'20083','Hamburg',0,'040',0),(16442,6,4,'20084','Hamburg',0,'040',0),(16443,6,4,'20085','Hamburg',0,'040',0),(16444,6,4,'20086','Hamburg',0,'040',0),(16445,6,4,'20087','Hamburg',0,'040',0),(16446,6,4,'20088','Hamburg',0,'040',0),(16447,6,4,'20089','Hamburg',0,'040',0),(16448,6,4,'20090','Hamburg',0,'040',0),(16449,6,4,'20095','Hamburg',0,'040',0),(16450,6,4,'20097','Hamburg',0,'040',0),(16451,6,4,'20099','Hamburg',0,'040',0),(16452,6,4,'20101','Hamburg',0,'040',0),(16453,6,4,'20102','Hamburg',0,'040',0),(16454,6,4,'20103','Hamburg',0,'040',0),(16455,6,4,'20104','Hamburg',0,'040',0),(16456,6,4,'20105','Hamburg',0,'040',0),(16457,6,4,'20106','Hamburg',0,'040',0),(16458,6,4,'20107','Hamburg',0,'040',0),(16459,6,4,'20108','Hamburg',0,'040',0),(16460,6,4,'20109','Hamburg',0,'040',0),(16461,6,4,'20110','Hamburg',0,'040',0),(16462,6,4,'20116','Hamburg',0,'040',0),(16463,6,4,'20117','Hamburg',0,'040',0),(16464,6,4,'20118','Hamburg',0,'040',0),(16465,6,4,'20119','Hamburg',0,'040',0),(16466,6,4,'20139','Hamburg',0,'040',0),(16467,6,4,'20140','Hamburg',0,'040',0),(16468,6,4,'20141','Hamburg',0,'040',0),(16469,6,4,'20144','Hamburg',0,'040',0),(16470,6,4,'20146','Hamburg',0,'040',0),(16471,6,4,'20148','Hamburg',0,'040',0),(16472,6,4,'20149','Hamburg',0,'040',0),(16473,6,4,'20201','Hamburg',0,'040',0),(16474,6,4,'20202','Hamburg',0,'040',0),(16475,6,4,'20203','Hamburg',0,'040',0),(16476,6,4,'20204','Hamburg',0,'040',0),(16477,6,4,'20205','Hamburg',0,'040',0),(16478,6,4,'20206','Hamburg',0,'040',0),(16479,6,4,'20207','Hamburg',0,'040',0),(16480,6,4,'20208','Hamburg',0,'040',0),(16481,6,4,'20209','Hamburg',0,'040',0),(16482,6,4,'20214','Hamburg',0,'040',0),(16483,6,4,'20215','Hamburg',0,'040',0),(16484,6,4,'20216','Hamburg',0,'040',0),(16485,6,4,'20217','Hamburg',0,'040',0),(16486,6,4,'20218','Hamburg',0,'040',0),(16487,6,4,'20219','Hamburg',0,'040',0),(16488,6,4,'20221','Hamburg',0,'040',0),(16489,6,4,'20222','Hamburg',0,'040',0),(16490,6,4,'20223','Hamburg',0,'040',0),(16491,6,4,'20224','Hamburg',0,'040',0),(16492,6,4,'20243','Hamburg',0,'040',0),(16493,6,4,'20244','Hamburg',0,'040',0),(16494,6,4,'20245','Hamburg',0,'040',0),(16495,6,4,'20246','Hamburg',0,'040',0),(16496,6,4,'20249','Hamburg',0,'040',0),(16497,6,4,'20251','Hamburg',0,'040',0),(16498,6,4,'20253','Hamburg',0,'040',0),(16499,6,4,'20255','Hamburg',0,'040',0),(16500,6,4,'20257','Hamburg',0,'040',0),(16501,6,4,'20259','Hamburg',0,'040',0),(16502,6,4,'20301','Hamburg',0,'040',0),(16503,6,4,'20302','Hamburg',0,'040',0),(16504,6,4,'20303','Hamburg',0,'040',0),(16505,6,4,'20304','Hamburg',0,'040',0),(16506,6,4,'20305','Hamburg',0,'040',0),(16507,6,4,'20306','Hamburg',0,'040',0),(16508,6,4,'20307','Hamburg',0,'040',0),(16509,6,4,'20308','Hamburg',0,'040',0),(16510,6,4,'20309','Hamburg',0,'040',0),(16511,6,4,'20310','Hamburg',0,'040',0),(16512,6,4,'20311','Hamburg',0,'040',0),(16513,6,4,'20312','Hamburg',0,'040',0),(16514,6,4,'20313','Hamburg',0,'040',0),(16515,6,4,'20314','Hamburg',0,'040',0),(16516,6,4,'20315','Hamburg',0,'040',0),(16517,6,4,'20316','Hamburg',0,'040',0),(16518,6,4,'20317','Hamburg',0,'040',0),(16519,6,4,'20318','Hamburg',0,'040',0),(16520,6,4,'20324','Hamburg',0,'040',0),(16521,6,4,'20325','Hamburg',0,'040',0),(16522,6,4,'20327','Hamburg',0,'040',0),(16523,6,4,'20328','Hamburg',0,'040',0),(16524,6,4,'20329','Hamburg',0,'040',0),(16525,6,4,'20347','Hamburg',0,'040',0),(16526,6,4,'20348','Hamburg',0,'040',0),(16527,6,4,'20349','Hamburg',0,'040',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (16528,6,4,'20350','Hamburg',0,'040',0),(16529,6,4,'20351','Hamburg',0,'040',0),(16530,6,4,'20352','Hamburg',0,'040',0),(16531,6,4,'20354','Hamburg',0,'040',0),(16532,6,4,'20355','Hamburg',0,'040',0),(16533,6,4,'20357','Hamburg',0,'040',0),(16534,6,4,'20359','Hamburg',0,'040',0),(16535,6,4,'20401','Hamburg',0,'040',0),(16536,6,4,'20402','Hamburg',0,'040',0),(16537,6,4,'20403','Hamburg',0,'040',0),(16538,6,4,'20404','Hamburg',0,'040',0),(16539,6,4,'20405','Hamburg',0,'040',0),(16540,6,4,'20406','Hamburg',0,'040',0),(16541,6,4,'20407','Hamburg',0,'040',0),(16542,6,4,'20408','Hamburg',0,'040',0),(16543,6,4,'20409','Hamburg',0,'040',0),(16544,6,4,'20410','Hamburg',0,'040',0),(16545,6,4,'20411','Hamburg',0,'040',0),(16546,6,4,'20412','Hamburg',0,'040',0),(16547,6,4,'20413','Hamburg',0,'040',0),(16548,6,4,'20414','Hamburg',0,'040',0),(16549,6,4,'20415','Hamburg',0,'040',0),(16550,6,4,'20416','Hamburg',0,'040',0),(16551,6,4,'20417','Hamburg',0,'040',0),(16552,6,4,'20418','Hamburg',0,'040',0),(16553,6,4,'20419','Hamburg',0,'040',0),(16554,6,4,'20420','Hamburg',0,'040',0),(16555,6,4,'20421','Hamburg',0,'040',0),(16556,6,4,'20422','Hamburg',0,'040',0),(16557,6,4,'20423','Hamburg',0,'040',0),(16558,6,4,'20431','Hamburg',0,'040',0),(16559,6,4,'20432','Hamburg',0,'040',0),(16560,6,4,'20433','Hamburg',0,'040',0),(16561,6,4,'20434','Hamburg',0,'040',0),(16562,6,4,'20444','Hamburg',0,'040',0),(16563,6,4,'20448','Hamburg',0,'040',0),(16564,6,4,'20449','Hamburg',0,'040',0),(16565,6,4,'20451','Hamburg',0,'040',0),(16566,6,4,'20452','Hamburg',0,'040',0),(16567,6,4,'20453','Hamburg',0,'040',0),(16568,6,4,'20454','Hamburg',0,'040',0),(16569,6,4,'20457','Hamburg',0,'040',0),(16570,6,4,'20459','Hamburg',0,'040',0),(16571,6,4,'20501','Hamburg',0,'040',0),(16572,6,4,'20502','Hamburg',0,'040',0),(16573,6,4,'20503','Hamburg',0,'040',0),(16574,6,4,'20504','Hamburg',0,'040',0),(16575,6,4,'20505','Hamburg',0,'040',0),(16576,6,4,'20506','Hamburg',0,'040',0),(16577,6,4,'20507','Hamburg',0,'040',0),(16578,6,4,'20508','Hamburg',0,'040',0),(16579,6,4,'20509','Hamburg',0,'040',0),(16580,6,4,'20514','Hamburg',0,'040',0),(16581,6,4,'20515','Hamburg',0,'040',0),(16582,6,4,'20516','Hamburg',0,'040',0),(16583,6,4,'20531','Hamburg',0,'040',0),(16584,6,4,'20535','Hamburg',0,'040',0),(16585,6,4,'20537','Hamburg',0,'040',0),(16586,6,4,'20539','Hamburg',0,'040',0),(16587,6,4,'20540','Hamburg',0,'040',0),(16588,6,4,'20541','Hamburg',0,'040',0),(16589,6,4,'20542','Hamburg',0,'040',0),(16590,6,4,'20543','Hamburg',0,'040',0),(16591,6,4,'20544','Hamburg',0,'040',0),(16592,6,4,'20545','Hamburg',0,'040',0),(16593,6,4,'20546','Hamburg',0,'040',0),(16594,6,4,'20547','Hamburg',0,'040',0),(16595,6,4,'20548','Hamburg',0,'040',0),(16596,6,4,'20549','Hamburg',0,'040',0),(16597,6,4,'20550','Hamburg',0,'040',0),(16598,6,4,'20551','Hamburg',0,'040',0),(16599,6,4,'20552','Hamburg',0,'040',0),(16600,6,4,'20553','Hamburg',0,'040',0),(16601,6,4,'20554','Hamburg',0,'040',0),(16602,6,4,'20555','Hamburg',0,'040',0),(16603,6,4,'20556','Hamburg',0,'040',0),(16604,6,4,'20557','Hamburg',0,'040',0),(16605,6,4,'20558','Hamburg',0,'040',0),(16606,6,4,'20559','Hamburg',0,'040',0),(16607,6,4,'20560','Hamburg',0,'040',0),(16608,6,4,'20561','Hamburg',0,'040',0),(16609,6,4,'20562','Hamburg',0,'040',0),(16610,6,4,'20563','Hamburg',0,'040',0),(16611,6,4,'20564','Hamburg',0,'040',0),(16612,6,4,'20565','Hamburg',0,'040',0),(16613,6,4,'20566','Hamburg',0,'040',0),(16614,6,4,'20567','Hamburg',0,'040',0),(16615,6,4,'20568','Hamburg',0,'040',0),(16616,6,4,'20569','Hamburg',0,'040',0),(16617,6,4,'20570','Hamburg',0,'040',0),(16618,6,4,'20571','Hamburg',0,'040',0),(16619,6,4,'20572','Hamburg',0,'040',0),(16620,6,4,'20573','Hamburg',0,'040',0),(16621,6,4,'20574','Hamburg',0,'040',0),(16622,6,4,'20575','Hamburg',0,'040',0),(16623,6,4,'20576','Hamburg',0,'040',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (16624,6,4,'20577','Hamburg',0,'040',0),(16625,6,4,'20578','Hamburg',0,'040',0),(16626,6,4,'20579','Hamburg',0,'040',0),(16627,6,4,'20580','Hamburg',0,'040',0),(16628,6,4,'20581','Hamburg',0,'040',0),(16629,6,4,'20582','Hamburg',0,'040',0),(16630,6,4,'20583','Hamburg',0,'040',0),(16631,6,4,'20584','Hamburg',0,'040',0),(16632,6,4,'20585','Hamburg',0,'040',0),(16633,6,4,'20586','Hamburg',0,'040',0),(16634,6,4,'20587','Hamburg',0,'040',0),(16635,6,4,'20588','Hamburg',0,'040',0),(16636,6,4,'20589','Hamburg',0,'040',0),(16637,6,4,'20590','Hamburg',0,'040',0),(16638,6,4,'20591','Hamburg',0,'040',0),(16639,6,4,'20592','Hamburg',0,'040',0),(16640,6,4,'20593','Hamburg',0,'040',0),(16641,6,4,'20594','Hamburg',0,'040',0),(16642,6,4,'20595','Hamburg',0,'040',0),(16643,6,4,'20596','Hamburg',0,'040',0),(16644,6,4,'20597','Hamburg',0,'040',0),(16645,6,4,'20598','Hamburg',0,'040',0),(16646,6,4,'20599','Hamburg',0,'040',0),(16647,6,4,'20600','Hamburg',0,'040',0),(16648,6,4,'20601','Hamburg',0,'040',0),(16649,6,4,'20602','Hamburg',0,'040',0),(16650,6,4,'20603','Hamburg',0,'040',0),(16651,6,4,'20604','Hamburg',0,'040',0),(16652,6,4,'20605','Hamburg',0,'040',0),(16653,6,4,'20606','Hamburg',0,'040',0),(16654,6,4,'20607','Hamburg',0,'040',0),(16655,6,4,'20608','Hamburg',0,'040',0),(16656,6,4,'20609','Hamburg',0,'040',0),(16657,6,4,'20610','Hamburg',0,'040',0),(16658,6,4,'20611','Hamburg',0,'040',0),(16659,6,4,'20612','Hamburg',0,'040',0),(16660,6,4,'20613','Hamburg',0,'040',0),(16661,6,4,'20614','Hamburg',0,'040',0),(16662,6,4,'20615','Hamburg',0,'040',0),(16663,6,4,'20616','Hamburg',0,'040',0),(16664,6,4,'20617','Hamburg',0,'040',0),(16665,6,4,'20618','Hamburg',0,'040',0),(16666,6,4,'20619','Hamburg',0,'040',0),(16667,6,4,'20620','Hamburg',0,'040',0),(16668,6,4,'20621','Hamburg',0,'040',0),(16669,6,4,'20622','Hamburg',0,'040',0),(16670,6,4,'20623','Hamburg',0,'040',0),(16671,6,4,'20624','Hamburg',0,'040',0),(16672,6,4,'20625','Hamburg',0,'040',0),(16673,6,4,'20626','Hamburg',0,'040',0),(16674,6,4,'20627','Hamburg',0,'040',0),(16675,6,4,'20628','Hamburg',0,'040',0),(16676,6,4,'20629','Hamburg',0,'040',0),(16677,6,4,'20630','Hamburg',0,'040',0),(16678,6,4,'20631','Hamburg',0,'040',0),(16679,6,4,'20632','Hamburg',0,'040',0),(16680,6,4,'20633','Hamburg',0,'040',0),(16681,6,4,'20634','Hamburg',0,'040',0),(16682,6,4,'20635','Hamburg',0,'040',0),(16683,6,4,'20636','Hamburg',0,'040',0),(16684,6,4,'20637','Hamburg',0,'040',0),(16685,6,4,'20638','Hamburg',0,'040',0),(16686,6,4,'20639','Hamburg',0,'040',0),(16687,6,4,'20640','Hamburg',0,'040',0),(16688,6,4,'20641','Hamburg',0,'040',0),(16689,6,4,'20642','Hamburg',0,'040',0),(16690,6,4,'20643','Hamburg',0,'040',0),(16691,6,4,'20644','Hamburg',0,'040',0),(16692,6,4,'20645','Hamburg',0,'040',0),(16693,6,4,'20646','Hamburg',0,'040',0),(16694,6,4,'20647','Hamburg',0,'040',0),(16695,6,4,'20648','Hamburg',0,'040',0),(16696,6,4,'20649','Hamburg',0,'040',0),(16697,6,4,'20650','Hamburg',0,'040',0),(16698,6,4,'20651','Hamburg',0,'040',0),(16699,6,4,'20652','Hamburg',0,'040',0),(16700,6,4,'20653','Hamburg',0,'040',0),(16701,6,4,'20654','Hamburg',0,'040',0),(16702,6,4,'20655','Hamburg',0,'040',0),(16703,6,4,'20656','Hamburg',0,'040',0),(16704,6,4,'20657','Hamburg',0,'040',0),(16705,6,4,'20658','Hamburg',0,'040',0),(16706,6,4,'20659','Hamburg',0,'040',0),(16707,6,4,'20660','Hamburg',0,'040',0),(16708,6,4,'20661','Hamburg',0,'040',0),(16709,6,4,'20662','Hamburg',0,'040',0),(16710,6,4,'20663','Hamburg',0,'040',0),(16711,6,4,'20664','Hamburg',0,'040',0),(16712,6,4,'20665','Hamburg',0,'040',0),(16713,6,4,'20666','Hamburg',0,'040',0),(16714,6,4,'20667','Hamburg',0,'040',0),(16715,6,4,'20668','Hamburg',0,'040',0),(16716,6,4,'20669','Hamburg',0,'040',0),(16717,6,4,'20670','Hamburg',0,'040',0),(16718,6,4,'20671','Hamburg',0,'040',0),(16719,6,4,'20672','Hamburg',0,'040',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (16720,6,4,'20673','Hamburg',0,'040',0),(16721,6,4,'20674','Hamburg',0,'040',0),(16722,6,4,'20675','Hamburg',0,'040',0),(16723,6,4,'20676','Hamburg',0,'040',0),(16724,6,4,'20677','Hamburg',0,'040',0),(16725,6,4,'20678','Hamburg',0,'040',0),(16726,6,4,'20679','Hamburg',0,'040',0),(16727,6,4,'20680','Hamburg',0,'040',0),(16728,6,4,'20681','Hamburg',0,'040',0),(16729,6,4,'20682','Hamburg',0,'040',0),(16730,6,4,'20683','Hamburg',0,'040',0),(16731,6,4,'20684','Hamburg',0,'040',0),(16732,6,4,'20685','Hamburg',0,'040',0),(16733,6,4,'20686','Hamburg',0,'040',0),(16734,6,4,'20687','Hamburg',0,'040',0),(16735,6,4,'20688','Hamburg',0,'040',0),(16736,6,4,'20689','Hamburg',0,'040',0),(16737,6,4,'20690','Hamburg',0,'040',0),(16738,6,4,'20691','Hamburg',0,'040',0),(16739,6,4,'20692','Hamburg',0,'040',0),(16740,6,4,'20693','Hamburg',0,'040',0),(16741,6,4,'20694','Hamburg',0,'040',0),(16742,6,4,'20695','Hamburg',0,'040',0),(16743,6,4,'20696','Hamburg',0,'040',0),(16744,6,4,'20697','Hamburg',0,'040',0),(16745,6,4,'20698','Hamburg',0,'040',0),(16746,6,4,'20699','Hamburg',0,'040',0),(16747,6,4,'20700','Hamburg',0,'040',0),(16748,6,4,'20701','Hamburg',0,'040',0),(16749,6,4,'20702','Hamburg',0,'040',0),(16750,6,4,'20703','Hamburg',0,'040',0),(16751,6,4,'20704','Hamburg',0,'040',0),(16752,6,4,'20705','Hamburg',0,'040',0),(16753,6,4,'20706','Hamburg',0,'040',0),(16754,6,4,'20707','Hamburg',0,'040',0),(16755,6,4,'20708','Hamburg',0,'040',0),(16756,6,4,'20709','Hamburg',0,'040',0),(16757,6,4,'20710','Hamburg',0,'040',0),(16758,6,4,'20711','Hamburg',0,'040',0),(16759,6,4,'20712','Hamburg',0,'040',0),(16760,6,4,'20713','Hamburg',0,'040',0),(16761,6,4,'20714','Hamburg',0,'040',0),(16762,6,4,'20715','Hamburg',0,'040',0),(16763,6,4,'20716','Hamburg',0,'040',0),(16764,6,4,'20717','Hamburg',0,'040',0),(16765,6,4,'20718','Hamburg',0,'040',0),(16766,6,4,'20719','Hamburg',0,'040',0),(16767,6,4,'20720','Hamburg',0,'040',0),(16768,6,4,'20721','Hamburg',0,'040',0),(16769,6,4,'20722','Hamburg',0,'040',0),(16770,6,4,'20723','Hamburg',0,'040',0),(16771,6,4,'20724','Hamburg',0,'040',0),(16772,6,4,'20725','Hamburg',0,'040',0),(16773,6,4,'20726','Hamburg',0,'040',0),(16774,6,4,'20727','Hamburg',0,'040',0),(16775,6,4,'20728','Hamburg',0,'040',0),(16776,6,4,'20729','Hamburg',0,'040',0),(16777,6,4,'20730','Hamburg',0,'040',0),(16778,6,4,'20731','Hamburg',0,'040',0),(16779,6,4,'20732','Hamburg',0,'040',0),(16780,6,4,'20733','Hamburg',0,'040',0),(16781,6,4,'20734','Hamburg',0,'040',0),(16782,6,4,'20735','Hamburg',0,'040',0),(16783,6,4,'20736','Hamburg',0,'040',0),(16784,6,4,'20737','Hamburg',0,'040',0),(16785,6,4,'20738','Hamburg',0,'040',0),(16786,6,4,'20739','Hamburg',0,'040',0),(16787,6,4,'20740','Hamburg',0,'040',0),(16788,6,4,'20741','Hamburg',0,'040',0),(16789,6,4,'20742','Hamburg',0,'040',0),(16790,6,4,'20743','Hamburg',0,'040',0),(16791,6,4,'20744','Hamburg',0,'040',0),(16792,6,4,'20745','Hamburg',0,'040',0),(16793,6,4,'20746','Hamburg',0,'040',0),(16794,6,4,'20747','Hamburg',0,'040',0),(16795,6,4,'20748','Hamburg',0,'040',0),(16796,6,4,'20749','Hamburg',0,'040',0),(16797,6,4,'20750','Hamburg',0,'040',0),(16798,6,4,'20751','Hamburg',0,'040',0),(16799,6,4,'20752','Hamburg',0,'040',0),(16800,6,4,'20753','Hamburg',0,'040',0),(16801,6,4,'20754','Hamburg',0,'040',0),(16802,6,4,'20755','Hamburg',0,'040',0),(16803,6,4,'20756','Hamburg',0,'040',0),(16804,6,4,'20757','Hamburg',0,'040',0),(16805,6,4,'20758','Hamburg',0,'040',0),(16806,6,4,'20759','Hamburg',0,'040',0),(16807,6,4,'20760','Hamburg',0,'040',0),(16808,6,4,'20761','Hamburg',0,'040',0),(16809,6,4,'20762','Hamburg',0,'040',0),(16810,6,4,'20763','Hamburg',0,'040',0),(16811,6,4,'20764','Hamburg',0,'040',0),(16812,6,4,'20765','Hamburg',0,'040',0),(16813,6,4,'20766','Hamburg',0,'040',0),(16814,6,4,'20767','Hamburg',0,'040',0),(16815,6,4,'20768','Hamburg',0,'040',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (16816,6,4,'20769','Hamburg',0,'040',0),(16817,6,4,'20770','Hamburg',0,'040',0),(16818,6,4,'20771','Hamburg',0,'040',0),(16819,6,4,'20772','Hamburg',0,'040',0),(16820,6,4,'20773','Hamburg',0,'040',0),(16821,6,4,'20774','Hamburg',0,'040',0),(16822,6,4,'20775','Hamburg',0,'040',0),(16823,6,4,'20776','Hamburg',0,'040',0),(16824,6,4,'20777','Hamburg',0,'040',0),(16825,6,4,'20778','Hamburg',0,'040',0),(16826,6,4,'20779','Hamburg',0,'040',0),(16827,6,4,'20780','Hamburg',0,'040',0),(16828,6,4,'20781','Hamburg',0,'040',0),(16829,6,4,'20782','Hamburg',0,'040',0),(16830,6,4,'20783','Hamburg',0,'040',0),(16831,6,4,'20784','Hamburg',0,'040',0),(16832,6,4,'20785','Hamburg',0,'040',0),(16833,6,4,'20786','Hamburg',0,'040',0),(16834,6,4,'20787','Hamburg',0,'040',0),(16835,6,4,'20788','Hamburg',0,'040',0),(16836,6,4,'20789','Hamburg',0,'040',0),(16837,6,4,'20790','Hamburg',0,'040',0),(16838,6,4,'20791','Hamburg',0,'040',0),(16839,6,4,'20792','Hamburg',0,'040',0),(16840,6,4,'20793','Hamburg',0,'040',0),(16841,6,4,'20794','Hamburg',0,'040',0),(16842,6,4,'20795','Hamburg',0,'040',0),(16843,6,4,'20796','Hamburg',0,'040',0),(16844,6,4,'20797','Hamburg',0,'040',0),(16845,6,4,'20798','Hamburg',0,'040',0),(16846,6,4,'20799','Hamburg',0,'040',0),(16847,6,4,'20800','Hamburg',0,'040',0),(16848,6,4,'20801','Hamburg',0,'040',0),(16849,6,4,'20802','Hamburg',0,'040',0),(16850,6,4,'20803','Hamburg',0,'040',0),(16851,6,4,'20804','Hamburg',0,'040',0),(16852,6,4,'20805','Hamburg',0,'040',0),(16853,6,4,'20806','Hamburg',0,'040',0),(16854,6,4,'20807','Hamburg',0,'040',0),(16855,6,4,'20808','Hamburg',0,'040',0),(16856,6,4,'20809','Hamburg',0,'040',0),(16857,6,4,'20810','Hamburg',0,'040',0),(16858,6,4,'20811','Hamburg',0,'040',0),(16859,6,4,'20812','Hamburg',0,'040',0),(16860,6,4,'20813','Hamburg',0,'040',0),(16861,6,4,'20814','Hamburg',0,'040',0),(16862,6,4,'20815','Hamburg',0,'040',0),(16863,6,4,'20816','Hamburg',0,'040',0),(16864,6,4,'20817','Hamburg',0,'040',0),(16865,6,4,'20818','Hamburg',0,'040',0),(16866,6,4,'20819','Hamburg',0,'040',0),(16867,6,4,'20820','Hamburg',0,'040',0),(16868,6,4,'20821','Hamburg',0,'040',0),(16869,6,4,'20822','Hamburg',0,'040',0),(16870,6,4,'20823','Hamburg',0,'040',0),(16871,6,4,'20824','Hamburg',0,'040',0),(16872,6,4,'20900','Hamburg',0,'040',0),(16873,6,4,'21001','Hamburg',0,'040',0),(16874,6,4,'21002','Hamburg',0,'040',0),(16875,6,4,'21003','Hamburg',0,'040',0),(16876,6,4,'21004','Hamburg',0,'040',0),(16877,6,4,'21005','Hamburg',0,'040',0),(16878,6,4,'21006','Hamburg',0,'040',0),(16879,6,4,'21007','Hamburg',0,'040',0),(16880,6,4,'21008','Hamburg',0,'040',0),(16881,6,4,'21009','Hamburg',0,'040',0),(16882,6,4,'21010','Hamburg',0,'040',0),(16883,6,4,'21015','Hamburg',0,'040',0),(16884,15,4,'21018','Brnsen',0,'040',0),(16885,6,4,'21022','Hamburg',0,'040',0),(16886,6,4,'21026','Hamburg',0,'040',0),(16887,6,4,'21027','Hamburg',0,'040',0),(16888,6,4,'21029','Hamburg',0,'040',0),(16889,6,4,'21031','Hamburg',0,'040',0),(16890,6,4,'21033','Hamburg',0,'040',0),(16891,6,4,'21035','Hamburg',0,'040',0),(16892,6,4,'21037','Hamburg',0,'040',0),(16893,6,4,'21039','Brnsen',0,'040',0),(16894,6,4,'21039','Escheburg',0,'04152',0),(16895,6,4,'21039','Fahrendorf',0,'04152',0),(16896,6,4,'21039','Hamburg',0,'040',0),(16897,6,4,'21041','Hamburg',0,'040',0),(16898,6,4,'21042','Hamburg',0,'040',0),(16899,6,4,'21043','Hamburg',0,'040',0),(16900,6,4,'21044','Hamburg',0,'040',0),(16901,6,4,'21045','Hamburg',0,'040',0),(16902,6,4,'21046','Hamburg',0,'040',0),(16903,6,4,'21047','Hamburg',0,'040',0),(16904,6,4,'21048','Hamburg',0,'040',0),(16905,6,4,'21049','Hamburg',0,'040',0),(16906,6,4,'21050','Hamburg',0,'040',0),(16907,6,4,'21051','Hamburg',0,'040',0),(16908,6,4,'21055','Hamburg',0,'040',0),(16909,6,4,'21056','Hamburg',0,'040',0),(16910,6,4,'21057','Hamburg',0,'040',0),(16911,6,4,'21066','Hamburg',0,'040',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (16912,6,4,'21071','Hamburg',0,'040',0),(16913,6,4,'21073','Hamburg',0,'040',0),(16914,6,4,'21075','Hamburg',0,'040',0),(16915,6,4,'21077','Hamburg',0,'040',0),(16916,6,4,'21079','Hamburg',0,'040',0),(16917,6,4,'21081','Hamburg',0,'040',0),(16918,6,4,'21082','Hamburg',0,'040',0),(16919,6,4,'21083','Hamburg',0,'040',0),(16920,6,4,'21084','Hamburg',0,'040',0),(16921,6,4,'21085','Hamburg',0,'040',0),(16922,6,4,'21086','Hamburg',0,'040',0),(16923,6,4,'21087','Hamburg',0,'040',0),(16924,6,4,'21088','Hamburg',0,'040',0),(16925,6,4,'21094','Hamburg',0,'040',0),(16926,6,4,'21098','Hamburg',0,'040',0),(16927,6,4,'21105','Hamburg',0,'040',0),(16928,6,4,'21107','Hamburg',0,'040',0),(16929,6,4,'21109','Hamburg',0,'040',0),(16930,6,4,'21111','Hamburg',0,'040',0),(16931,6,4,'21112','Hamburg',0,'040',0),(16932,6,4,'21113','Hamburg',0,'040',0),(16933,6,4,'21115','Hamburg',0,'040',0),(16934,6,4,'21129','Hamburg',0,'040',0),(16935,6,4,'21131','Hamburg',0,'040',0),(16936,6,4,'21132','Hamburg',0,'040',0),(16937,6,4,'21133','Hamburg',0,'040',0),(16938,6,4,'21134','Hamburg',0,'040',0),(16939,6,4,'21135','Hamburg',0,'040',0),(16940,6,4,'21136','Hamburg',0,'040',0),(16941,6,4,'21137','Hamburg',0,'040',0),(16942,6,4,'21147','Hamburg',0,'040',0),(16943,6,4,'21149','Hamburg',0,'040',0),(16944,6,4,'21160','Hamburg',0,'040',0),(16945,6,4,'21165','Hamburg',0,'040',0),(16946,6,4,'21166','Hamburg',0,'040',0),(16947,6,4,'21170','Hamburg',0,'040',0),(16948,9,4,'21202','Seevetal',0,'04105',0),(16949,9,4,'21203','Seevetal',0,'04105',0),(16950,9,4,'21204','Seevetal',0,'04105',0),(16951,9,4,'21206','Seevetal',0,'04105',0),(16952,9,4,'21207','Seevetal',0,'04105',0),(16953,9,4,'21209','Seevetal',0,'04105',0),(16954,9,4,'21210','Seevetal',0,'04105',0),(16955,9,4,'21217','Seevetal',0,'04105',0),(16956,9,4,'21218','Seevetal',0,'04105',0),(16957,9,4,'21220','Seevetal',0,'04105',0),(16958,9,4,'21221','Rosengarten',0,'04105',0),(16959,9,4,'21222','Rosengarten',0,'04105',0),(16960,9,4,'21224','Rosengarten',0,'04105',0),(16961,9,4,'21225','Bendestorf',0,'04183',0),(16962,9,4,'21227','Am Jgerberg',0,'04105',0),(16963,9,4,'21227','Bendestorf',0,'04183',0),(16964,9,4,'21228','Harmstorf',0,'04105',0),(16965,9,4,'21231','Buchholz in der Nordheide',0,'04187',0),(16966,9,4,'21232','Buchholz in der Nordheide',0,'04187',0),(16967,9,4,'21233','Buchholz in der Nordheide',0,'04187',0),(16968,9,4,'21234','Buchholz in der Nordheide',0,'04187',0),(16969,9,4,'21235','Buchholz in der Nordheide',0,'04187',0),(16970,9,4,'21236','Buchholz in der Nordheide',0,'04187',0),(16971,9,4,'21239','Buchholz in der Nordheide',0,'04187',0),(16972,9,4,'21241','Buchholz in der Nordheide',0,'04187',0),(16973,9,4,'21244','Buchholz in der Nordheide',0,'04187',0),(16974,9,4,'21248','Tostedt',0,'04182',0),(16975,9,4,'21249','Tostedt',0,'04182',0),(16976,9,4,'21250','Tostedt',0,'04182',0),(16977,9,4,'21251','Tostedt',0,'04182',0),(16978,9,4,'21255','Dohren',0,'04182',0),(16979,9,4,'21255','Drestedt-Valzik',0,'04186',0),(16980,9,4,'21255','Kakenstorf',0,'04186',0),(16981,9,4,'21255','Knigsmoor',0,'04180',0),(16982,9,4,'21255','Riepshof',0,'04188',0),(16983,9,4,'21255','Tostedt',0,'04182',0),(16984,9,4,'21255','Wistedt',0,'04180',0),(16985,9,4,'21256','Handeloh',0,'04188',0),(16986,9,4,'21258','Heidenau',0,'03529',0),(16987,9,4,'21259','Otter',0,'04188',0),(16988,9,4,'21261','Welle',0,'04188',0),(16989,9,4,'21262','Jesteburg',0,'04183',0),(16990,9,4,'21263','Jesteburg',0,'04183',0),(16991,9,4,'21264','Jesteburg',0,'04183',0),(16992,9,4,'21266','Jesteburg',0,'04183',0),(16993,9,4,'21267','Hanstedt',0,'04187',0),(16994,9,4,'21268','Hanstedt',0,'04187',0),(16995,9,4,'21271','Asendorf',0,'04184',0),(16996,9,4,'21271','Hanstedt',0,'04187',0),(16997,9,4,'21272','Egestorf',0,'04175',0),(16998,9,4,'21274','Undeloh',0,'04189',0),(16999,9,4,'21275','Hollenstedt',0,'04165',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (17000,9,4,'21276','Hollenstedt',0,'04165',0),(17001,9,4,'21279','Appel',0,'04165',0),(17002,9,4,'21279','Appelbeck',0,'04165',0),(17003,9,4,'21279','Drestedt',0,'04186',0),(17004,9,4,'21279','Hollenstedt',0,'04165',0),(17005,9,4,'21279','Wenzendorf',0,'04165',0),(17006,6,4,'21300','Hamburg',0,'040',0),(17007,9,4,'21301','Lneburg',0,'04131',0),(17008,9,4,'21302','Lneburg',0,'04131',0),(17009,9,4,'21303','Lneburg',0,'04131',0),(17010,9,4,'21304','Lneburg',0,'04131',0),(17011,9,4,'21305','Lneburg',0,'04131',0),(17012,9,4,'21306','Lneburg',0,'04131',0),(17013,9,4,'21307','Lneburg',0,'04131',0),(17014,9,4,'21308','Lneburg',0,'04131',0),(17015,9,4,'21309','Lneburg',0,'04131',0),(17016,9,4,'21310','Lneburg',0,'04131',0),(17017,9,4,'21311','Lneburg',0,'04131',0),(17018,9,4,'21312','Lneburg',0,'04131',0),(17019,9,4,'21313','Lneburg',0,'04131',0),(17020,9,4,'21314','Lneburg',0,'04131',0),(17021,9,4,'21315','Lneburg',0,'04131',0),(17022,9,4,'21316','Lneburg',0,'04131',0),(17023,9,4,'21317','Lneburg',0,'04131',0),(17024,9,4,'21318','Lneburg',0,'04131',0),(17025,9,4,'21319','Lneburg',0,'04131',0),(17026,9,4,'21320','Lneburg',0,'04131',0),(17027,9,4,'21326','Lneburg',0,'04131',0),(17028,9,4,'21331','Lneburg',0,'04131',0),(17029,9,4,'21332','Lneburg',0,'04131',0),(17030,9,4,'21335','Lneburg',0,'04131',0),(17031,9,4,'21337','Lneburg',0,'04131',0),(17032,9,4,'21339','Lneburg',0,'04131',0),(17033,9,4,'21351','Bleckede',0,'05852',0),(17034,9,4,'21352','Bleckede',0,'05852',0),(17035,9,4,'21354','Bleckede',0,'05852',0),(17036,9,4,'21355','Bardowick',0,'04178',0),(17037,9,4,'21357','Bardowick',0,'04178',0),(17038,9,4,'21357','Barum',0,'04133',0),(17039,9,4,'21357','Wittorf',0,'04133',0),(17040,9,4,'21358','Mechtersen',0,'04178',0),(17041,9,4,'21360','Vgelsen',0,'04131',0),(17042,9,4,'21361','Adendorf',0,'04131',0),(17043,9,4,'21362','Adendorf',0,'04131',0),(17044,9,4,'21365','Adendorf',0,'04131',0),(17045,9,4,'21366','Dahlenburg',0,'05851',0),(17046,9,4,'21368','Boitze',0,'05851',0),(17047,9,4,'21368','Dahlem',0,'05851',0),(17048,9,4,'21368','Dahlenburg',0,'05851',0),(17049,9,4,'21369','Nahrendorf',0,'05855',0),(17050,9,4,'21371','Tosterglope',0,'05851',0),(17051,9,4,'21372','Salzhausen',0,'04172',0),(17052,9,4,'21373','Salzhausen',0,'04172',0),(17053,9,4,'21376','Eyendorf',0,'04172',0),(17054,9,4,'21376','Garlstorf',0,'04172',0),(17055,9,4,'21376','Gdenstorf',0,'04175',0),(17056,9,4,'21376','Salzhausen',0,'04172',0),(17057,9,4,'21377','Scharnebeck',0,'04136',0),(17058,9,4,'21379','Echem',0,'04139',0),(17059,9,4,'21379','Ldersburg',0,'05850',0),(17060,9,4,'21379','Neumhlen',0,'05850',0),(17061,9,4,'21379','Rullstorf',0,'05850',0),(17062,9,4,'21379','Scharnebeck',0,'04136',0),(17063,9,4,'21380','Artlenburg',0,'04139',0),(17064,9,4,'21382','Brietlingen',0,'04133',0),(17065,9,4,'21383','Amelinghausen',0,'04132',0),(17066,9,4,'21385','Amelinghausen',0,'04132',0),(17067,9,4,'21385','Oldendorf (Luhe)',0,'04132',0),(17068,9,4,'21385','Rehlingen',0,'04132',0),(17069,9,4,'21386','Betzendorf',0,'04138',0),(17070,9,4,'21388','Aspelhorn',0,'04132',0),(17071,9,4,'21388','Soderstorf',0,'05194',0),(17072,9,4,'21389','Reppenstedt',0,'04135',0),(17073,9,4,'21391','Lneburg',0,'04131',0),(17074,9,4,'21391','Reppenstedt',0,'04135',0),(17075,9,4,'21392','Kirchgellersen',0,'04135',0),(17076,9,4,'21394','Kirchgellersen',0,'04135',0),(17077,9,4,'21394','Sdergellersen',0,'04135',0),(17078,9,4,'21394','Westergellersen',0,'04135',0),(17079,9,4,'21395','Tespe',0,'04176',0),(17080,9,4,'21397','Barendorf',0,'04137',0),(17081,9,4,'21397','Vastorf',0,'04137',0),(17082,9,4,'21398','Neetze',0,'05850',0),(17083,9,4,'21400','Reinstorf',0,'04136',0),(17084,9,4,'21401','Thomasburg',0,'05859',0),(17085,9,4,'21403','Wendisch Evern',0,'04131',0),(17086,9,4,'21404','Melbeck',0,'04134',0),(17087,9,4,'21406','Barnstedt',0,'04134',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (17088,9,4,'21406','Melbeck',0,'04134',0),(17089,9,4,'21407','Deutsch Evern',0,'04131',0),(17090,9,4,'21409','Embsen',0,'04134',0),(17091,9,4,'21411','Winsen (Luhe)',0,'04173',0),(17092,9,4,'21412','Winsen (Luhe)',0,'04173',0),(17093,9,4,'21413','Winsen (Luhe)',0,'04173',0),(17094,9,4,'21414','Winsen (Luhe)',0,'04173',0),(17095,9,4,'21415','Winsen (Luhe)',0,'04173',0),(17096,9,4,'21416','Winsen (Luhe)',0,'04173',0),(17097,9,4,'21420','Winsen (Luhe)',0,'04173',0),(17098,9,4,'21423','Drage',0,'04176',0),(17099,9,4,'21423','Winsen (Luhe)',0,'04173',0),(17100,9,4,'21429','Stelle',0,'04105',0),(17101,9,4,'21430','Stelle',0,'04105',0),(17102,9,4,'21431','Stelle',0,'04105',0),(17103,9,4,'21432','Stelle',0,'04105',0),(17104,9,4,'21435','Stelle',0,'04105',0),(17105,9,4,'21436','Marschacht',0,'04176',0),(17106,9,4,'21437','Marschacht',0,'04176',0),(17107,9,4,'21438','Brackel',0,'04173',0),(17108,9,4,'21439','Marxen',0,'04185',0),(17109,9,4,'21441','Garstedt',0,'04173',0),(17110,9,4,'21442','Toppenstedt',0,'04173',0),(17111,9,4,'21444','Einemhof',0,'04135',0),(17112,9,4,'21444','Vierhfen',0,'04172',0),(17113,9,4,'21445','Wulfsen',0,'04173',0),(17114,9,4,'21447','Handorf',0,'04133',0),(17115,9,4,'21449','Radbruch',0,'04178',0),(17116,15,4,'21451','Reinbek',0,'04104',0),(17117,15,4,'21452','Reinbek',0,'04104',0),(17118,15,4,'21453','Reinbek',0,'04104',0),(17119,15,4,'21454','Reinbek',0,'04104',0),(17120,15,4,'21455','Reinbek',0,'04104',0),(17121,15,4,'21460','Reinbek',0,'04104',0),(17122,15,4,'21462','Reinbek',0,'04104',0),(17123,15,4,'21465','Reinbek',0,'04104',0),(17124,15,4,'21465','Wentorf bei Hamburg',0,'040',0),(17125,15,4,'21470','Lauenburg',0,'04153',0),(17126,15,4,'21471','Lauenburg',0,'04153',0),(17127,15,4,'21472','Lauenburg',0,'04153',0),(17128,15,4,'21473','Lauenburg',0,'04153',0),(17129,15,4,'21474','Lauenburg',0,'04153',0),(17130,15,4,'21481','Buchhorst',0,'04153',0),(17131,15,4,'21481','Lauenburg',0,'04153',0),(17132,15,4,'21481','Schnakenbek',0,'04153',0),(17133,15,4,'21483','Basedow',0,'04153',0),(17134,15,4,'21483','Dalldorf',0,'04155',0),(17135,15,4,'21483','Glzow',0,'04151',0),(17136,15,4,'21483','Juliusburg',0,'04153',0),(17137,15,4,'21483','Krukow',0,'04153',0),(17138,15,4,'21483','Krzen',0,'04153',0),(17139,15,4,'21483','Lanze',0,'04153',0),(17140,15,4,'21483','Ltau',0,'04153',0),(17141,15,4,'21483','Wangelau',0,'04155',0),(17142,15,4,'21484','Schwarzenbek',0,'04151',0),(17143,15,4,'21485','Schwarzenbek',0,'04151',0),(17144,15,4,'21486','Schwarzenbek',0,'04151',0),(17145,15,4,'21487','Schwarzenbek',0,'04151',0),(17146,15,4,'21493','Basthorst',0,'04159',0),(17147,15,4,'21493','Elmenhorst',0,'038327',0),(17148,15,4,'21493','Fuhlenhagen',0,'04156',0),(17149,15,4,'21493','Grabau',0,'04151',0),(17150,15,4,'21493','Gro Pampau',0,'04151',0),(17151,15,4,'21493','Grove',0,'04151',0),(17152,15,4,'21493','Havekost',0,'04151',0),(17153,15,4,'21493','Kollow, Kurheim',0,'04151',0),(17154,15,4,'21493','Louisenhof',0,'04155',0),(17155,15,4,'21493','Melusinental',0,'04151',0),(17156,15,4,'21493','Mhnsen',0,'04159',0),(17157,15,4,'21493','Mhlenrade',0,'04159',0),(17158,15,4,'21493','Sahms',0,'04151',0),(17159,15,4,'21493','Schretstaken',0,'04156',0),(17160,15,4,'21493','Schwarzenbek',0,'04151',0),(17161,15,4,'21493','Talkau',0,'04156',0),(17162,15,4,'21494','Geesthacht',0,'04152',0),(17163,15,4,'21495','Geesthacht',0,'04152',0),(17164,15,4,'21496','Geesthacht',0,'04152',0),(17165,15,4,'21497','Geesthacht',0,'04152',0),(17166,15,4,'21498','Geesthacht',0,'04152',0),(17167,15,4,'21500','Geesthacht',0,'04152',0),(17168,15,4,'21502','Geesthacht',0,'04152',0),(17169,15,4,'21502','Hamwarde',0,'04152',0),(17170,15,4,'21502','Heidkaten',0,'04152',0),(17171,15,4,'21502','Wiershop',0,'04152',0),(17172,15,4,'21502','Worth',0,'04152',0),(17173,15,4,'21503','Glinde',0,'040',0),(17174,15,4,'21504','Glinde',0,'040',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (17175,15,4,'21505','Glinde',0,'040',0),(17176,15,4,'21509','Glinde',0,'040',0),(17177,15,4,'21510','Bchen',0,'04155',0),(17178,15,4,'21511','Bchen',0,'04155',0),(17179,15,4,'21514','Brthen',0,'04155',0),(17180,15,4,'21514','Bchen',0,'04155',0),(17181,15,4,'21514','Fitzen',0,'04155',0),(17182,15,4,'21514','Gttin',0,'04158',0),(17183,15,4,'21514','Gster',0,'04158',0),(17184,15,4,'21514','Hornbek',0,'04158',0),(17185,15,4,'21514','Kankelau',0,'04156',0),(17186,15,4,'21514','Klein Pampau',0,'04155',0),(17187,15,4,'21514','Langenlehsten',0,'04155',0),(17188,15,4,'21514','Neue Mhle',0,'04151',0),(17189,15,4,'21514','Neugster',0,'04158',0),(17190,15,4,'21514','Roseburg',0,'04158',0),(17191,15,4,'21514','Siebeneichen',0,'04158',0),(17192,15,4,'21514','Witzeeze',0,'04155',0),(17193,15,4,'21514','Wotersen',0,'04158',0),(17194,15,4,'21516','Mssen',0,'04155',0),(17195,15,4,'21516','Schulendorf',0,'04151',0),(17196,15,4,'21516','Tramm',0,'04156',0),(17197,15,4,'21516','Woltersdorf',0,'04542',0),(17198,15,4,'21517','Aumhle',0,'04104',0),(17199,15,4,'21518','Aumhle',0,'04104',0),(17200,15,4,'21521','Aumhle',0,'04104',0),(17201,15,4,'21521','Bismarckquelle',0,'04104',0),(17202,15,4,'21521','Dassendorf',0,'04104',0),(17203,15,4,'21521','Friedrichsruh',0,'04104',0),(17204,15,4,'21521','Wohltorf',0,'04104',0),(17205,9,4,'21522','Hittbergen',0,'04139',0),(17206,9,4,'21522','Hohnstorf (Elbe)',0,'04139',0),(17207,15,4,'21524','Brunstorf',0,'04151',0),(17208,15,4,'21526','Hohenhorn',0,'04152',0),(17209,15,4,'21527','Kollow',0,'04151',0),(17210,15,4,'21529','Krppelshagen-Fahrendorf',0,'04152',0),(17211,9,4,'21601','Buxtehude',0,'04161',0),(17212,9,4,'21602','Buxtehude',0,'04161',0),(17213,9,4,'21603','Buxtehude',0,'04161',0),(17214,9,4,'21604','Buxtehude',0,'04161',0),(17215,9,4,'21605','Buxtehude',0,'04161',0),(17216,9,4,'21606','Buxtehude',0,'04161',0),(17217,9,4,'21611','Buxtehude',0,'04161',0),(17218,9,4,'21614','Buxtehude',0,'04161',0),(17219,9,4,'21624','Neu Wulmstorf',0,'040',0),(17220,9,4,'21625','Neu Wulmstorf',0,'040',0),(17221,9,4,'21629','Neu Wulmstorf',0,'040',0),(17222,9,4,'21630','Jork',0,'04162',0),(17223,9,4,'21631','Jork',0,'04162',0),(17224,9,4,'21633','Jork',0,'04162',0),(17225,9,4,'21635','Hinterdeich',0,'04142',0),(17226,9,4,'21635','Jork',0,'04162',0),(17227,9,4,'21636','Horneburg',0,'04163',0),(17228,9,4,'21637','Horneburg',0,'04163',0),(17229,9,4,'21640','Bliedersdorf',0,'04163',0),(17230,9,4,'21640','Horneburg',0,'04163',0),(17231,9,4,'21640','Neuenkirchen',0,'04162',0),(17232,9,4,'21640','Nottensdorf',0,'04163',0),(17233,9,4,'21641','Apensen',0,'04167',0),(17234,9,4,'21643','Beckdorf',0,'04167',0),(17235,9,4,'21644','Sauensiek',0,'04169',0),(17236,9,4,'21646','Halvesbostel',0,'04169',0),(17237,9,4,'21647','Moisburg',0,'04165',0),(17238,9,4,'21649','Regesbostel',0,'04165',0),(17239,9,4,'21651','Stade',0,'04141',0),(17240,9,4,'21652','Stade',0,'04141',0),(17241,9,4,'21653','Stade',0,'04141',0),(17242,9,4,'21654','Stade',0,'04141',0),(17243,9,4,'21655','Stade',0,'04141',0),(17244,9,4,'21656','Stade',0,'04141',0),(17245,9,4,'21657','Stade',0,'04141',0),(17246,9,4,'21658','Stade',0,'04141',0),(17247,9,4,'21659','Stade',0,'04141',0),(17248,9,4,'21660','Stade',0,'04141',0),(17249,9,4,'21661','Stade',0,'04141',0),(17250,9,4,'21662','Stade',0,'04141',0),(17251,9,4,'21669','Stade',0,'04141',0),(17252,9,4,'21670','Stade',0,'04141',0),(17253,9,4,'21677','Stade',0,'04141',0),(17254,9,4,'21678','Stade',0,'04141',0),(17255,9,4,'21680','Stade',0,'04141',0),(17256,9,4,'21682','Stade',0,'04141',0),(17257,9,4,'21683','Stade',0,'04141',0),(17258,9,4,'21684','Agathenburg',0,'04141',0),(17259,9,4,'21684','Stade',0,'04141',0),(17260,9,4,'21694','Harsefeld',0,'04164',0),(17261,9,4,'21695','Harsefeld',0,'04164',0),(17262,9,4,'21698','Bargstedt',0,'04164',0),(17263,9,4,'21698','Brest',0,'04762',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (17264,9,4,'21698','Harsefeld',0,'04164',0),(17265,9,4,'21699','Ahlerstedt',0,'04166',0),(17266,9,4,'21702','Ahlerstedt',0,'04166',0),(17267,9,4,'21703','Drochtersen',0,'04143',0),(17268,9,4,'21705','Drochtersen',0,'04143',0),(17269,9,4,'21706','Am Rnndeich',0,'04775',0),(17270,9,4,'21706','Drochtersen',0,'04143',0),(17271,9,4,'21707','Himmelpforten',0,'04144',0),(17272,9,4,'21708','Himmelpforten',0,'04144',0),(17273,9,4,'21709','Burweg',0,'04144',0),(17274,9,4,'21709','Ddenbttel',0,'04144',0),(17275,9,4,'21709','Himmelpforten',0,'04144',0),(17276,9,4,'21710','Engelschoff',0,'04775',0),(17277,9,4,'21712','Groenwrden',0,'04775',0),(17278,9,4,'21714','Hammah',0,'04141',0),(17279,9,4,'21715','Fredenbeck',0,'04149',0),(17280,9,4,'21717','Deinste',0,'04149',0),(17281,9,4,'21717','Fredenbeck',0,'04149',0),(17282,9,4,'21718','Steinkirchen',0,'04142',0),(17283,9,4,'21720','Grnendeich',0,'04142',0),(17284,9,4,'21720','Guderhandviertel',0,'04163',0),(17285,9,4,'21720','Mittelnkirchen',0,'04162',0),(17286,9,4,'21720','Steinkirchen',0,'04142',0),(17287,9,4,'21721','Hollern-Twielenfleth',0,'04141',0),(17288,9,4,'21723','Hollern-Twielenfleth',0,'04141',0),(17289,9,4,'21724','Oldendorf',0,'04144',0),(17290,9,4,'21726','Heinbockel',0,'04144',0),(17291,9,4,'21726','Kranenburg',0,'04140',0),(17292,9,4,'21726','Oldendorf',0,'04144',0),(17293,9,4,'21727','Estorf',0,'04140',0),(17294,9,4,'21728','Freiburg (Elbe)',0,'04779',0),(17295,9,4,'21729','Freiburg (Elbe)',0,'04779',0),(17296,9,4,'21730','Balje',0,'04753',0),(17297,9,4,'21732','Krummendeich',0,'04753',0),(17298,9,4,'21734','Breitendeich',0,'04753',0),(17299,9,4,'21734','Eggerkamp',0,'04753',0),(17300,9,4,'21734','Hollerdeich',0,'04770',0),(17301,9,4,'21734','Oederquart',0,'04753',0),(17302,9,4,'21734','Zehntweg',0,'04753',0),(17303,9,4,'21735','Wischhafen',0,'04770',0),(17304,9,4,'21737','Wischhafen',0,'04770',0),(17305,9,4,'21739','Dollern',0,'04163',0),(17306,9,4,'21741','Hemmoor',0,'04771',0),(17307,9,4,'21742','Hemmoor',0,'04771',0),(17308,9,4,'21745','Hemmoor',0,'04771',0),(17309,9,4,'21753','Hechthausen',0,'04774',0),(17310,9,4,'21755','Hechthausen',0,'04774',0),(17311,9,4,'21756','Osten',0,'04775',0),(17312,9,4,'21758','Otterndorf',0,'04751',0),(17313,9,4,'21759','Otterndorf',0,'04751',0),(17314,9,4,'21762','Osterbruch',0,'04754',0),(17315,9,4,'21762','Otterndorf',0,'04751',0),(17316,9,4,'21763','Neuenkirchen',0,'04758',0),(17317,9,4,'21765','Nordleda',0,'04758',0),(17318,9,4,'21766','Lamstedt',0,'04773',0),(17319,9,4,'21767','Lamstedt',0,'04773',0),(17320,9,4,'21769','Armstorf',0,'04765',0),(17321,9,4,'21769','Hollnseth',0,'04773',0),(17322,9,4,'21769','Lamstedt',0,'04773',0),(17323,9,4,'21770','Mittelstenahe',0,'04771',0),(17324,9,4,'21772','Stinstedt',0,'04756',0),(17325,9,4,'21773','Ihlienworth',0,'04755',0),(17326,9,4,'21775','Ihlienworth',0,'04755',0),(17327,9,4,'21775','Odisheim',0,'04756',0),(17328,9,4,'21775','Steinau',0,'04756',0),(17329,9,4,'21776','Wanna',0,'04757',0),(17330,9,4,'21778','Cadenberge',0,'04777',0),(17331,9,4,'21779','Cadenberge',0,'04777',0),(17332,9,4,'21781','Cadenberge',0,'04777',0),(17333,9,4,'21782','Blkau',0,'04754',0),(17334,9,4,'21784','Geversdorf',0,'04752',0),(17335,9,4,'21785','Belum',0,'04752',0),(17336,9,4,'21785','Neuhaus (Oste)',0,'04752',0),(17337,9,4,'21787','Oberndorf',0,'036465',0),(17338,9,4,'21789','Wingst',0,'04778',0),(17339,6,4,'22001','Hamburg',0,'040',0),(17340,6,4,'22002','Hamburg',0,'040',0),(17341,6,4,'22003','Hamburg',0,'040',0),(17342,6,4,'22004','Hamburg',0,'040',0),(17343,6,4,'22005','Hamburg',0,'040',0),(17344,6,4,'22006','Hamburg',0,'040',0),(17345,6,4,'22007','Hamburg',0,'040',0),(17346,6,4,'22008','Hamburg',0,'040',0),(17347,6,4,'22009','Hamburg',0,'040',0),(17348,6,4,'22010','Hamburg',0,'040',0),(17349,6,4,'22011','Hamburg',0,'040',0),(17350,6,4,'22012','Hamburg',0,'040',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (17351,6,4,'22013','Hamburg',0,'040',0),(17352,6,4,'22014','Hamburg',0,'040',0),(17353,6,4,'22015','Hamburg',0,'040',0),(17354,6,4,'22016','Hamburg',0,'040',0),(17355,6,4,'22017','Hamburg',0,'040',0),(17356,6,4,'22021','Hamburg',0,'040',0),(17357,6,4,'22022','Hamburg',0,'040',0),(17358,6,4,'22023','Hamburg',0,'040',0),(17359,6,4,'22026','Hamburg',0,'040',0),(17360,6,4,'22033','Hamburg',0,'040',0),(17361,6,4,'22034','Hamburg',0,'040',0),(17362,6,4,'22035','Hamburg',0,'040',0),(17363,6,4,'22039','Hamburg',0,'040',0),(17364,6,4,'22041','Hamburg',0,'040',0),(17365,6,4,'22043','Hamburg',0,'040',0),(17366,6,4,'22045','Hamburg',0,'040',0),(17367,6,4,'22047','Hamburg',0,'040',0),(17368,6,4,'22049','Hamburg',0,'040',0),(17369,6,4,'22051','Hamburg',0,'040',0),(17370,6,4,'22052','Hamburg',0,'040',0),(17371,6,4,'22053','Hamburg',0,'040',0),(17372,6,4,'22054','Hamburg',0,'040',0),(17373,6,4,'22055','Hamburg',0,'040',0),(17374,6,4,'22056','Hamburg',0,'040',0),(17375,6,4,'22057','Hamburg',0,'040',0),(17376,6,4,'22058','Hamburg',0,'040',0),(17377,6,4,'22059','Hamburg',0,'040',0),(17378,6,4,'22060','Hamburg',0,'040',0),(17379,6,4,'22061','Hamburg',0,'040',0),(17380,6,4,'22062','Hamburg',0,'040',0),(17381,6,4,'22069','Hamburg',0,'040',0),(17382,6,4,'22071','Hamburg',0,'040',0),(17383,6,4,'22078','Hamburg',0,'040',0),(17384,6,4,'22079','Hamburg',0,'040',0),(17385,6,4,'22081','Hamburg',0,'040',0),(17386,6,4,'22083','Hamburg',0,'040',0),(17387,6,4,'22085','Hamburg',0,'040',0),(17388,6,4,'22087','Hamburg',0,'040',0),(17389,6,4,'22089','Hamburg',0,'040',0),(17390,6,4,'22091','Hamburg',0,'040',0),(17391,6,4,'22092','Hamburg',0,'040',0),(17392,6,4,'22093','Hamburg',0,'040',0),(17393,6,4,'22094','Hamburg',0,'040',0),(17394,6,4,'22095','Hamburg',0,'040',0),(17395,6,4,'22096','Hamburg',0,'040',0),(17396,6,4,'22097','Hamburg',0,'040',0),(17397,6,4,'22098','Hamburg',0,'040',0),(17398,6,4,'22099','Hamburg',0,'040',0),(17399,6,4,'22102','Hamburg',0,'040',0),(17400,6,4,'22105','Hamburg',0,'040',0),(17401,6,4,'22107','Hamburg',0,'040',0),(17402,15,4,'22109','Oststeinbek',0,'040',0),(17403,6,4,'22111','Hamburg',0,'040',0),(17404,15,4,'22113','Hamburg',0,'040',0),(17405,15,4,'22113','Oststeinbek',0,'040',0),(17406,6,4,'22115','Hamburg',0,'040',0),(17407,6,4,'22117','Hamburg',0,'040',0),(17408,6,4,'22119','Hamburg',0,'040',0),(17409,6,4,'22121','Hamburg',0,'040',0),(17410,6,4,'22122','Hamburg',0,'040',0),(17411,6,4,'22123','Hamburg',0,'040',0),(17412,6,4,'22124','Hamburg',0,'040',0),(17413,6,4,'22125','Hamburg',0,'040',0),(17414,6,4,'22126','Hamburg',0,'040',0),(17415,6,4,'22127','Hamburg',0,'040',0),(17416,6,4,'22128','Hamburg',0,'040',0),(17417,6,4,'22129','Hamburg',0,'040',0),(17418,6,4,'22130','Hamburg',0,'040',0),(17419,6,4,'22136','Hamburg',0,'040',0),(17420,6,4,'22138','Hamburg',0,'040',0),(17421,6,4,'22143','Hamburg',0,'040',0),(17422,15,4,'22145','Braak',0,'040',0),(17423,15,4,'22145','Hamburg',0,'040',0),(17424,15,4,'22145','Stapelfeld',0,'040',0),(17425,6,4,'22147','Hamburg',0,'040',0),(17426,6,4,'22149','Hamburg',0,'040',0),(17427,6,4,'22151','Hamburg',0,'040',0),(17428,6,4,'22152','Hamburg',0,'040',0),(17429,6,4,'22155','Hamburg',0,'040',0),(17430,6,4,'22159','Hamburg',0,'040',0),(17431,6,4,'22161','Hamburg',0,'040',0),(17432,6,4,'22162','Hamburg',0,'040',0),(17433,6,4,'22163','Hamburg',0,'040',0),(17434,6,4,'22164','Hamburg',0,'040',0),(17435,6,4,'22172','Hamburg',0,'040',0),(17436,6,4,'22175','Hamburg',0,'040',0),(17437,6,4,'22177','Hamburg',0,'040',0),(17438,6,4,'22179','Hamburg',0,'040',0),(17439,6,4,'22201','Hamburg',0,'040',0),(17440,6,4,'22202','Hamburg',0,'040',0),(17441,6,4,'22203','Hamburg',0,'040',0),(17442,6,4,'22204','Hamburg',0,'040',0),(17443,6,4,'22205','Hamburg',0,'040',0),(17444,6,4,'22206','Hamburg',0,'040',0),(17445,6,4,'22207','Hamburg',0,'040',0),(17446,6,4,'22208','Hamburg',0,'040',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (17447,6,4,'22209','Hamburg',0,'040',0),(17448,6,4,'22210','Hamburg',0,'040',0),(17449,6,4,'22211','Hamburg',0,'040',0),(17450,6,4,'22212','Hamburg',0,'040',0),(17451,6,4,'22213','Hamburg',0,'040',0),(17452,6,4,'22214','Hamburg',0,'040',0),(17453,6,4,'22215','Hamburg',0,'040',0),(17454,6,4,'22216','Hamburg',0,'040',0),(17455,6,4,'22217','Hamburg',0,'040',0),(17456,6,4,'22218','Hamburg',0,'040',0),(17457,6,4,'22219','Hamburg',0,'040',0),(17458,6,4,'22220','Hamburg',0,'040',0),(17459,6,4,'22231','Hamburg',0,'040',0),(17460,6,4,'22232','Hamburg',0,'040',0),(17461,6,4,'22233','Hamburg',0,'040',0),(17462,6,4,'22234','Hamburg',0,'040',0),(17463,6,4,'22235','Hamburg',0,'040',0),(17464,6,4,'22236','Hamburg',0,'040',0),(17465,6,4,'22237','Hamburg',0,'040',0),(17466,6,4,'22238','Hamburg',0,'040',0),(17467,6,4,'22239','Hamburg',0,'040',0),(17468,6,4,'22240','Hamburg',0,'040',0),(17469,6,4,'22243','Hamburg',0,'040',0),(17470,6,4,'22246','Hamburg',0,'040',0),(17471,6,4,'22247','Hamburg',0,'040',0),(17472,6,4,'22248','Hamburg',0,'040',0),(17473,6,4,'22249','Hamburg',0,'040',0),(17474,6,4,'22250','Hamburg',0,'040',0),(17475,6,4,'22253','Hamburg',0,'040',0),(17476,6,4,'22254','Hamburg',0,'040',0),(17477,6,4,'22255','Hamburg',0,'040',0),(17478,6,4,'22256','Hamburg',0,'040',0),(17479,6,4,'22280','Hamburg',0,'040',0),(17480,6,4,'22281','Hamburg',0,'040',0),(17481,6,4,'22283','Hamburg',0,'040',0),(17482,6,4,'22284','Hamburg',0,'040',0),(17483,6,4,'22285','Hamburg',0,'040',0),(17484,6,4,'22286','Hamburg',0,'040',0),(17485,6,4,'22287','Hamburg',0,'040',0),(17486,6,4,'22288','Hamburg',0,'040',0),(17487,6,4,'22289','Hamburg',0,'040',0),(17488,6,4,'22290','Hamburg',0,'040',0),(17489,6,4,'22291','Hamburg',0,'040',0),(17490,6,4,'22292','Hamburg',0,'040',0),(17491,6,4,'22293','Hamburg',0,'040',0),(17492,6,4,'22294','Hamburg',0,'040',0),(17493,6,4,'22297','Hamburg',0,'040',0),(17494,6,4,'22299','Hamburg',0,'040',0),(17495,6,4,'22301','Hamburg',0,'040',0),(17496,6,4,'22303','Hamburg',0,'040',0),(17497,6,4,'22305','Hamburg',0,'040',0),(17498,6,4,'22307','Hamburg',0,'040',0),(17499,6,4,'22309','Hamburg',0,'040',0),(17500,6,4,'22311','Hamburg',0,'040',0),(17501,6,4,'22312','Hamburg',0,'040',0),(17502,6,4,'22313','Hamburg',0,'040',0),(17503,6,4,'22314','Hamburg',0,'040',0),(17504,6,4,'22315','Hamburg',0,'040',0),(17505,6,4,'22316','Hamburg',0,'040',0),(17506,6,4,'22317','Hamburg',0,'040',0),(17507,6,4,'22321','Hamburg',0,'040',0),(17508,6,4,'22322','Hamburg',0,'040',0),(17509,6,4,'22323','Hamburg',0,'040',0),(17510,6,4,'22324','Hamburg',0,'040',0),(17511,6,4,'22325','Hamburg',0,'040',0),(17512,6,4,'22331','Hamburg',0,'040',0),(17513,6,4,'22332','Hamburg',0,'040',0),(17514,6,4,'22335','Hamburg',0,'040',0),(17515,6,4,'22337','Hamburg',0,'040',0),(17516,6,4,'22339','Hamburg',0,'040',0),(17517,6,4,'22341','Hamburg',0,'040',0),(17518,6,4,'22342','Hamburg',0,'040',0),(17519,6,4,'22343','Hamburg',0,'040',0),(17520,6,4,'22344','Hamburg',0,'040',0),(17521,6,4,'22345','Hamburg',0,'040',0),(17522,6,4,'22351','Hamburg',0,'040',0),(17523,6,4,'22357','Hamburg',0,'040',0),(17524,6,4,'22359','Hamburg',0,'040',0),(17525,6,4,'22361','Hamburg',0,'040',0),(17526,6,4,'22362','Hamburg',0,'040',0),(17527,6,4,'22363','Hamburg',0,'040',0),(17528,6,4,'22364','Hamburg',0,'040',0),(17529,6,4,'22365','Hamburg',0,'040',0),(17530,6,4,'22366','Hamburg',0,'040',0),(17531,6,4,'22367','Hamburg',0,'040',0),(17532,6,4,'22368','Hamburg',0,'040',0),(17533,6,4,'22369','Hamburg',0,'040',0),(17534,6,4,'22371','Hamburg',0,'040',0),(17535,6,4,'22372','Hamburg',0,'040',0),(17536,6,4,'22373','Hamburg',0,'040',0),(17537,6,4,'22374','Hamburg',0,'040',0),(17538,6,4,'22376','Hamburg',0,'040',0),(17539,6,4,'22389','Hamburg',0,'040',0),(17540,6,4,'22391','Hamburg',0,'040',0),(17541,6,4,'22393','Hamburg',0,'040',0),(17542,6,4,'22395','Hamburg',0,'040',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (17543,6,4,'22397','Hamburg',0,'040',0),(17544,6,4,'22399','Hamburg',0,'040',0),(17545,6,4,'22401','Hamburg',0,'040',0),(17546,6,4,'22402','Hamburg',0,'040',0),(17547,6,4,'22403','Hamburg',0,'040',0),(17548,6,4,'22404','Hamburg',0,'040',0),(17549,6,4,'22407','Hamburg',0,'040',0),(17550,6,4,'22408','Hamburg',0,'040',0),(17551,6,4,'22412','Hamburg',0,'040',0),(17552,6,4,'22413','Hamburg',0,'040',0),(17553,6,4,'22415','Hamburg',0,'040',0),(17554,6,4,'22417','Hamburg',0,'040',0),(17555,6,4,'22419','Hamburg',0,'040',0),(17556,6,4,'22421','Hamburg',0,'040',0),(17557,6,4,'22422','Hamburg',0,'040',0),(17558,6,4,'22423','Hamburg',0,'040',0),(17559,6,4,'22424','Hamburg',0,'040',0),(17560,6,4,'22425','Hamburg',0,'040',0),(17561,6,4,'22428','Hamburg',0,'040',0),(17562,6,4,'22429','Hamburg',0,'040',0),(17563,6,4,'22430','Hamburg',0,'040',0),(17564,6,4,'22431','Hamburg',0,'040',0),(17565,6,4,'22432','Hamburg',0,'040',0),(17566,6,4,'22433','Hamburg',0,'040',0),(17567,6,4,'22437','Hamburg',0,'040',0),(17568,6,4,'22438','Hamburg',0,'040',0),(17569,6,4,'22439','Hamburg',0,'040',0),(17570,6,4,'22449','Hamburg',0,'040',0),(17571,6,4,'22450','Hamburg',0,'040',0),(17572,6,4,'22451','Hamburg',0,'040',0),(17573,6,4,'22453','Hamburg',0,'040',0),(17574,6,4,'22455','Hamburg',0,'040',0),(17575,6,4,'22457','Hamburg',0,'040',0),(17576,6,4,'22459','Hamburg',0,'040',0),(17577,6,4,'22501','Hamburg',0,'040',0),(17578,6,4,'22502','Hamburg',0,'040',0),(17579,6,4,'22503','Hamburg',0,'040',0),(17580,6,4,'22504','Hamburg',0,'040',0),(17581,6,4,'22505','Hamburg',0,'040',0),(17582,6,4,'22506','Hamburg',0,'040',0),(17583,6,4,'22507','Hamburg',0,'040',0),(17584,6,4,'22508','Hamburg',0,'040',0),(17585,6,4,'22509','Hamburg',0,'040',0),(17586,6,4,'22510','Hamburg',0,'040',0),(17587,6,4,'22515','Hamburg',0,'040',0),(17588,6,4,'22521','Hamburg',0,'040',0),(17589,6,4,'22523','Hamburg',0,'040',0),(17590,6,4,'22525','Hamburg',0,'040',0),(17591,6,4,'22527','Hamburg',0,'040',0),(17592,6,4,'22529','Hamburg',0,'040',0),(17593,6,4,'22531','Hamburg',0,'040',0),(17594,6,4,'22532','Hamburg',0,'040',0),(17595,6,4,'22533','Hamburg',0,'040',0),(17596,6,4,'22534','Hamburg',0,'040',0),(17597,6,4,'22536','Hamburg',0,'040',0),(17598,6,4,'22540','Hamburg',0,'040',0),(17599,6,4,'22545','Hamburg',0,'040',0),(17600,6,4,'22547','Hamburg',0,'040',0),(17601,6,4,'22549','Hamburg',0,'040',0),(17602,6,4,'22551','Hamburg',0,'040',0),(17603,6,4,'22552','Hamburg',0,'040',0),(17604,6,4,'22557','Hamburg',0,'040',0),(17605,6,4,'22559','Hamburg',0,'040',0),(17606,6,4,'22561','Hamburg',0,'040',0),(17607,6,4,'22562','Hamburg',0,'040',0),(17608,6,4,'22563','Hamburg',0,'040',0),(17609,6,4,'22564','Hamburg',0,'040',0),(17610,6,4,'22565','Hamburg',0,'040',0),(17611,6,4,'22566','Hamburg',0,'040',0),(17612,6,4,'22567','Hamburg',0,'040',0),(17613,6,4,'22568','Hamburg',0,'040',0),(17614,6,4,'22569','Hamburg',0,'040',0),(17615,6,4,'22570','Hamburg',0,'040',0),(17616,6,4,'22571','Hamburg',0,'040',0),(17617,6,4,'22572','Hamburg',0,'040',0),(17618,6,4,'22573','Hamburg',0,'040',0),(17619,6,4,'22578','Hamburg',0,'040',0),(17620,6,4,'22585','Hamburg',0,'040',0),(17621,6,4,'22587','Hamburg',0,'040',0),(17622,6,4,'22589','Hamburg',0,'040',0),(17623,6,4,'22591','Hamburg',0,'040',0),(17624,6,4,'22592','Hamburg',0,'040',0),(17625,6,4,'22593','Hamburg',0,'040',0),(17626,6,4,'22594','Hamburg',0,'040',0),(17627,6,4,'22595','Hamburg',0,'040',0),(17628,6,4,'22596','Hamburg',0,'040',0),(17629,6,4,'22598','Hamburg',0,'040',0),(17630,6,4,'22600','Hamburg',0,'040',0),(17631,6,4,'22603','Hamburg',0,'040',0),(17632,6,4,'22605','Hamburg',0,'040',0),(17633,6,4,'22607','Hamburg',0,'040',0),(17634,6,4,'22609','Hamburg',0,'040',0),(17635,6,4,'22701','Hamburg',0,'040',0),(17636,6,4,'22702','Hamburg',0,'040',0),(17637,6,4,'22703','Hamburg',0,'040',0),(17638,6,4,'22704','Hamburg',0,'040',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (17639,6,4,'22705','Hamburg',0,'040',0),(17640,6,4,'22706','Hamburg',0,'040',0),(17641,6,4,'22707','Hamburg',0,'040',0),(17642,6,4,'22708','Hamburg',0,'040',0),(17643,6,4,'22709','Hamburg',0,'040',0),(17644,6,4,'22710','Hamburg',0,'040',0),(17645,6,4,'22711','Hamburg',0,'040',0),(17646,6,4,'22712','Hamburg',0,'040',0),(17647,6,4,'22713','Hamburg',0,'040',0),(17648,6,4,'22714','Hamburg',0,'040',0),(17649,6,4,'22715','Hamburg',0,'040',0),(17650,6,4,'22716','Hamburg',0,'040',0),(17651,6,4,'22717','Hamburg',0,'040',0),(17652,6,4,'22718','Hamburg',0,'040',0),(17653,6,4,'22730','Hamburg',0,'040',0),(17654,6,4,'22744','Hamburg',0,'040',0),(17655,6,4,'22745','Hamburg',0,'040',0),(17656,6,4,'22746','Hamburg',0,'040',0),(17657,6,4,'22747','Hamburg',0,'040',0),(17658,6,4,'22749','Hamburg',0,'040',0),(17659,6,4,'22751','Hamburg',0,'040',0),(17660,6,4,'22753','Hamburg',0,'040',0),(17661,6,4,'22754','Hamburg',0,'040',0),(17662,6,4,'22755','Hamburg',0,'040',0),(17663,6,4,'22756','Hamburg',0,'040',0),(17664,6,4,'22757','Hamburg',0,'040',0),(17665,6,4,'22758','Hamburg',0,'040',0),(17666,6,4,'22761','Hamburg',0,'040',0),(17667,6,4,'22763','Hamburg',0,'040',0),(17668,6,4,'22765','Hamburg',0,'040',0),(17669,6,4,'22767','Hamburg',0,'040',0),(17670,6,4,'22769','Hamburg',0,'040',0),(17671,6,4,'22770','Hamburg',0,'040',0),(17672,6,4,'22771','Hamburg',0,'040',0),(17673,6,4,'22772','Hamburg',0,'040',0),(17674,6,4,'22773','Hamburg',0,'040',0),(17675,6,4,'22774','Hamburg',0,'040',0),(17676,6,4,'22783','Hamburg',0,'040',0),(17677,6,4,'22784','Hamburg',0,'040',0),(17678,6,4,'22785','Hamburg',0,'040',0),(17679,6,4,'22786','Hamburg',0,'040',0),(17680,6,4,'22787','Hamburg',0,'040',0),(17681,6,4,'22798','Hamburg',0,'040',0),(17682,6,4,'22799','Hamburg',0,'040',0),(17683,15,4,'22801','Norderstedt',0,'040',0),(17684,15,4,'22802','Norderstedt',0,'040',0),(17685,15,4,'22803','Norderstedt',0,'040',0),(17686,15,4,'22804','Norderstedt',0,'040',0),(17687,15,4,'22805','Norderstedt',0,'040',0),(17688,15,4,'22806','Norderstedt',0,'040',0),(17689,15,4,'22807','Norderstedt',0,'040',0),(17690,15,4,'22808','Norderstedt',0,'040',0),(17691,15,4,'22809','Norderstedt',0,'040',0),(17692,15,4,'22810','Norderstedt',0,'040',0),(17693,15,4,'22811','Norderstedt',0,'040',0),(17694,15,4,'22812','Norderstedt',0,'040',0),(17695,15,4,'22813','Norderstedt',0,'040',0),(17696,15,4,'22821','Norderstedt',0,'040',0),(17697,15,4,'22822','Norderstedt',0,'040',0),(17698,15,4,'22824','Norderstedt',0,'040',0),(17699,15,4,'22825','Norderstedt',0,'040',0),(17700,15,4,'22826','Norderstedt',0,'040',0),(17701,15,4,'22827','Norderstedt',0,'040',0),(17702,15,4,'22828','Norderstedt',0,'040',0),(17703,15,4,'22831','Norderstedt',0,'040',0),(17704,15,4,'22832','Norderstedt',0,'040',0),(17705,15,4,'22833','Norderstedt',0,'040',0),(17706,15,4,'22834','Norderstedt',0,'040',0),(17707,15,4,'22840','Norderstedt',0,'040',0),(17708,15,4,'22841','Norderstedt',0,'040',0),(17709,15,4,'22842','Norderstedt',0,'040',0),(17710,15,4,'22844','Norderstedt',0,'040',0),(17711,15,4,'22846','Norderstedt',0,'040',0),(17712,15,4,'22848','Norderstedt',0,'040',0),(17713,15,4,'22850','Norderstedt',0,'040',0),(17714,15,4,'22851','Norderstedt',0,'040',0),(17715,15,4,'22858','Schenefeld',0,'040',0),(17716,15,4,'22859','Schenefeld',0,'040',0),(17717,15,4,'22860','Schenefeld',0,'040',0),(17718,15,4,'22861','Schenefeld',0,'040',0),(17719,15,4,'22864','Schenefeld',0,'040',0),(17720,15,4,'22865','Schenefeld',0,'040',0),(17721,15,4,'22866','Schenefeld',0,'040',0),(17722,15,4,'22867','Schenefeld',0,'040',0),(17723,15,4,'22869','Schenefeld',0,'040',0),(17724,15,4,'22870','Wedel',0,'04103',0),(17725,15,4,'22871','Wedel',0,'04103',0),(17726,15,4,'22872','Wedel',0,'04103',0),(17727,15,4,'22873','Wedel',0,'04103',0),(17728,15,4,'22874','Wedel',0,'04103',0),(17729,15,4,'22875','Wedel',0,'04103',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (17730,15,4,'22876','Wedel',0,'04103',0),(17731,15,4,'22877','Wedel',0,'04103',0),(17732,15,4,'22880','Wedel',0,'04103',0),(17733,15,4,'22881','Barsbttel',0,'040',0),(17734,15,4,'22882','Barsbttel',0,'040',0),(17735,15,4,'22883','Barsbttel',0,'040',0),(17736,15,4,'22885','Barsbttel',0,'040',0),(17737,15,4,'22886','Tangstedt',0,'040',0),(17738,15,4,'22887','Tangstedt',0,'040',0),(17739,15,4,'22889','Tangstedt',0,'040',0),(17740,15,4,'22901','Ahrensburg',0,'04102',0),(17741,15,4,'22902','Ahrensburg',0,'04102',0),(17742,15,4,'22903','Ahrensburg',0,'04102',0),(17743,15,4,'22904','Ahrensburg',0,'04102',0),(17744,15,4,'22905','Ahrensburg',0,'04102',0),(17745,15,4,'22906','Ahrensburg',0,'04102',0),(17746,15,4,'22907','Ahrensburg',0,'04102',0),(17747,15,4,'22908','Ahrensburg',0,'04102',0),(17748,15,4,'22911','Ahrensburg',0,'04102',0),(17749,15,4,'22912','Ahrensburg',0,'04102',0),(17750,15,4,'22913','Ahrensburg',0,'04102',0),(17751,15,4,'22914','Ahrensburg',0,'04102',0),(17752,15,4,'22916','Ahrensburg',0,'04102',0),(17753,15,4,'22921','Ahrensburg',0,'04102',0),(17754,15,4,'22922','Ahrensburg',0,'04102',0),(17755,15,4,'22923','Ahrensburg',0,'04102',0),(17756,15,4,'22926','Ahrensburg',0,'04102',0),(17757,15,4,'22927','Grohansdorf',0,'04102',0),(17758,15,4,'22929','Hamfelde, Kr Hzgt Lauenburg',0,'04154',0),(17759,15,4,'22929','Hamfelde, Kr Stormarn',0,'04154',0),(17760,15,4,'22929','Kasseburg',0,'04154',0),(17761,15,4,'22929','Kthel, Kr Hzgt Lauenburg',0,'04159',0),(17762,15,4,'22929','Kthel, Kr Stormarn',0,'04159',0),(17763,15,4,'22929','Rausdorf',0,'04154',0),(17764,15,4,'22929','Schnberg',0,'04534',0),(17765,15,4,'22933','Bargteheide',0,'04532',0),(17766,15,4,'22934','Bargteheide',0,'04532',0),(17767,15,4,'22935','Bargteheide',0,'04532',0),(17768,15,4,'22936','Bargteheide',0,'04532',0),(17769,15,4,'22937','Bargteheide',0,'04532',0),(17770,15,4,'22941','Bargteheide',0,'04532',0),(17771,15,4,'22941','Delingsdorf',0,'04532',0),(17772,15,4,'22941','Hammoor',0,'04532',0),(17773,15,4,'22941','Jersbek',0,'04532',0),(17774,15,4,'22942','Trittau',0,'04154',0),(17775,15,4,'22943','Trittau',0,'04154',0),(17776,15,4,'22946','Brunsbek',0,'04107',0),(17777,15,4,'22946','Dahmker',0,'04154',0),(17778,15,4,'22946','Grande',0,'04154',0),(17779,15,4,'22946','Groensee',0,'04154',0),(17780,15,4,'22946','Hohenfelde',0,'04154',0),(17781,15,4,'22946','Trittau',0,'04154',0),(17782,15,4,'22947','Ammersbek',0,'040',0),(17783,15,4,'22949','Ammersbek',0,'040',0),(17784,15,4,'22950','Ltjensee',0,'04534',0),(17785,15,4,'22952','Ltjensee',0,'04534',0),(17786,15,4,'22953','Hoisdorf',0,'04107',0),(17787,15,4,'22955','Hoisdorf',0,'04107',0),(17788,15,4,'22956','Grnwohld',0,'04534',0),(17789,15,4,'22958','Kuddewrde',0,'04154',0),(17790,15,4,'22959','Linau',0,'04154',0),(17791,15,4,'22961','Oetjendorf',0,'04107',0),(17792,15,4,'22962','Siek',0,'04107',0),(17793,15,4,'22964','Steinburg',0,'04534',0),(17794,15,4,'22965','Todendorf',0,'04534',0),(17795,15,4,'22967','Tremsbttel',0,'04531',0),(17796,15,4,'22969','Witzhave',0,'04154',0),(17797,15,4,'23400','Lbeck',0,'0451',0),(17798,15,4,'23501','Lbeck',0,'0451',0),(17799,15,4,'23502','Lbeck',0,'0451',0),(17800,15,4,'23503','Lbeck',0,'0451',0),(17801,15,4,'23504','Lbeck',0,'0451',0),(17802,15,4,'23505','Lbeck',0,'0451',0),(17803,15,4,'23506','Lbeck',0,'0451',0),(17804,15,4,'23507','Lbeck',0,'0451',0),(17805,15,4,'23508','Lbeck',0,'0451',0),(17806,15,4,'23509','Lbeck',0,'0451',0),(17807,15,4,'23510','Lbeck',0,'0451',0),(17808,15,4,'23514','Lbeck',0,'0451',0),(17809,15,4,'23515','Lbeck',0,'0451',0),(17810,15,4,'23516','Lbeck',0,'0451',0),(17811,15,4,'23517','Lbeck',0,'0451',0),(17812,15,4,'23519','Lbeck',0,'0451',0),(17813,15,4,'23521','Lbeck',0,'0451',0),(17814,15,4,'23523','Lbeck',0,'0451',0),(17815,15,4,'23524','Lbeck',0,'0451',0),(17816,15,4,'23525','Lbeck',0,'0451',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (17817,15,4,'23527','Lbeck',0,'0451',0),(17818,15,4,'23530','Lbeck',0,'0451',0),(17819,15,4,'23532','Lbeck',0,'0451',0),(17820,15,4,'23534','Lbeck',0,'0451',0),(17821,15,4,'23537','Lbeck',0,'0451',0),(17822,15,4,'23538','Lbeck',0,'0451',0),(17823,15,4,'23539','Lbeck',0,'0451',0),(17824,15,4,'23540','Lbeck',0,'0451',0),(17825,15,4,'23541','Lbeck',0,'0451',0),(17826,15,4,'23542','Lbeck',0,'0451',0),(17827,15,4,'23543','Lbeck',0,'0451',0),(17828,15,4,'23544','Lbeck',0,'0451',0),(17829,15,4,'23546','Lbeck',0,'0451',0),(17830,15,4,'23547','Lbeck',0,'0451',0),(17831,15,4,'23552','Lbeck',0,'0451',0),(17832,15,4,'23554','Lbeck',0,'0451',0),(17833,15,4,'23556','Lbeck',0,'0451',0),(17834,15,4,'23558','Lbeck',0,'0451',0),(17835,15,4,'23560','Lbeck',0,'0451',0),(17836,15,4,'23562','Lbeck',0,'0451',0),(17837,15,4,'23564','Lbeck',0,'0451',0),(17838,15,4,'23566','Lbeck',0,'0451',0),(17839,15,4,'23568','Lbeck',0,'0451',0),(17840,15,4,'23569','Lbeck',0,'0451',0),(17841,15,4,'23570','Lbeck',0,'0451',0),(17842,15,4,'23581','Lbeck',0,'0451',0),(17843,15,4,'23582','Lbeck',0,'0451',0),(17844,15,4,'23584','Lbeck',0,'0451',0),(17845,15,4,'23585','Lbeck',0,'0451',0),(17846,15,4,'23586','Lbeck',0,'0451',0),(17847,15,4,'23587','Lbeck',0,'0451',0),(17848,15,4,'23588','Lbeck',0,'0451',0),(17849,15,4,'23589','Lbeck',0,'0451',0),(17850,15,4,'23590','Lbeck',0,'0451',0),(17851,15,4,'23600','Bad Schwartau',0,'0451',0),(17852,15,4,'23601','Bad Schwartau',0,'0451',0),(17853,15,4,'23602','Bad Schwartau',0,'0451',0),(17854,15,4,'23603','Bad Schwartau',0,'0451',0),(17855,15,4,'23608','Bad Schwartau',0,'0451',0),(17856,15,4,'23611','Bad Schwartau',0,'0451',0),(17857,15,4,'23611','Sereetz',0,'0451',0),(17858,15,4,'23611','Sereetzerfeld',0,'0451',0),(17859,15,4,'23611','Sielbek',0,'0451',0),(17860,15,4,'23612','Stockelsdorf',0,'04506',0),(17861,15,4,'23613','Stockelsdorf',0,'04506',0),(17862,15,4,'23615','Stockelsdorf',0,'04506',0),(17863,15,4,'23616','Stockelsdorf',0,'04506',0),(17864,15,4,'23617','Stockelsdorf',0,'04506',0),(17865,15,4,'23619','Badendorf',0,'0451',0),(17866,15,4,'23619','Goldenerhahn',0,'04553',0),(17867,15,4,'23619','Hamberge',0,'0451',0),(17868,15,4,'23619','Heilshoop',0,'04506',0),(17869,15,4,'23619','Herrenbranden',0,'04551',0),(17870,15,4,'23619','Mnkhagen',0,'04506',0),(17871,15,4,'23619','Rehhorst',0,'04533',0),(17872,15,4,'23619','Zarpen',0,'04533',0),(17873,15,4,'23620','Ahrensbk',0,'04525',0),(17874,15,4,'23621','Ahrensbk',0,'04525',0),(17875,15,4,'23623','Ahrensbk',0,'04525',0),(17876,15,4,'23623','Jeshop',0,'04525',0),(17877,15,4,'23624','Ratekau',0,'04504',0),(17878,15,4,'23626','Ratekau',0,'04504',0),(17879,15,4,'23627','Gro Grnau',0,'04509',0),(17880,15,4,'23627','Gro Sarau',0,'04509',0),(17881,15,4,'23627','Klein Grnau',0,'04509',0),(17882,15,4,'23628','Klempau',0,'04508',0),(17883,15,4,'23628','Krummesse',0,'04508',0),(17884,15,4,'23629','Sarkwitz',0,'04504',0),(17885,15,4,'23661','Timmendorfer Strand',0,'04503',0),(17886,15,4,'23662','Timmendorfer Strand',0,'04503',0),(17887,15,4,'23663','Timmendorfer Strand',0,'04503',0),(17888,15,4,'23665','Timmendorfer Strand',0,'04503',0),(17889,15,4,'23669','Neuhof',0,'0451',0),(17890,15,4,'23669','Oeverdiek',0,'0451',0),(17891,15,4,'23669','Timmendorfer Strand',0,'04503',0),(17892,15,4,'23677','Scharbeutz',0,'04504',0),(17893,15,4,'23679','Scharbeutz',0,'04504',0),(17894,15,4,'23680','Scharbeutz',0,'04504',0),(17895,15,4,'23683','Scharbeutz',0,'04504',0),(17896,15,4,'23684','Scharbeutz',0,'04504',0),(17897,15,4,'23685','Pansdorf',0,'0451',0),(17898,15,4,'23686','Pansdorf',0,'0451',0),(17899,15,4,'23689','Hobbersdorf',0,'0451',0),(17900,15,4,'23689','Luschendorf',0,'0451',0),(17901,15,4,'23689','Luschendorferhof',0,'0451',0),(17902,15,4,'23689','Pansdorf',0,'0451',0),(17903,15,4,'23689','Rohlsdorf',0,'0451',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (17904,15,4,'23689','Rohlsdorferbeek',0,'0451',0),(17905,15,4,'23689','Techau',0,'0451',0),(17906,15,4,'23691','Eutin',0,'04521',0),(17907,15,4,'23692','Eutin',0,'04521',0),(17908,15,4,'23693','Eutin',0,'04521',0),(17909,15,4,'23694','Eutin',0,'04521',0),(17910,15,4,'23701','Eutin',0,'04521',0),(17911,15,4,'23701','Ssel',0,'04521',0),(17912,15,4,'23710','Malente',0,'04523',0),(17913,15,4,'23711','Malente',0,'04523',0),(17914,15,4,'23714','Kirchnchel',0,'04528',0),(17915,15,4,'23714','Malente',0,'04523',0),(17916,15,4,'23715','Bosau',0,'04527',0),(17917,15,4,'23717','Bkensberg',0,'04523',0),(17918,15,4,'23717','Kasseedorf',0,'04529',0),(17919,15,4,'23719','Glasau',0,'04525',0),(17920,15,4,'23721','Neustadt in Holstein',0,'04561',0),(17921,15,4,'23722','Neustadt in Holstein',0,'04561',0),(17922,15,4,'23723','Neustadt in Holstein',0,'04561',0),(17923,15,4,'23724','Neustadt in Holstein',0,'04561',0),(17924,15,4,'23730','Altenkrempe',0,'04561',0),(17925,15,4,'23730','Neustadt in Holstein',0,'04561',0),(17926,15,4,'23730','Schashagen',0,'04564',0),(17927,15,4,'23730','Sierksdorf',0,'04563',0),(17928,15,4,'23734','Lensahn',0,'04363',0),(17929,15,4,'23735','Lensahn',0,'04363',0),(17930,15,4,'23738','Beschendorf',0,'04363',0),(17931,15,4,'23738','Damlos',0,'04363',0),(17932,15,4,'23738','Harmsdorf',0,'04363',0),(17933,15,4,'23738','Kabelhorst',0,'04363',0),(17934,15,4,'23738','Lensahn',0,'04363',0),(17935,15,4,'23738','Manhagen',0,'04366',0),(17936,15,4,'23738','Riepsdorf',0,'04363',0),(17937,15,4,'23739','Grmitz',0,'04562',0),(17938,15,4,'23740','Grmitz',0,'04562',0),(17939,15,4,'23743','Grmitz',0,'04562',0),(17940,15,4,'23743','Morest',0,'04363',0),(17941,15,4,'23744','Schnwalde am Bungsberg',0,'04528',0),(17942,15,4,'23745','Kellenhusen (Ostsee)',0,'04364',0),(17943,15,4,'23746','Kellenhusen (Ostsee)',0,'04364',0),(17944,15,4,'23746','Rittbruch',0,'04366',0),(17945,15,4,'23747','Dahme',0,'04364',0),(17946,15,4,'23747','Gruberhagen',0,'04366',0),(17947,15,4,'23749','Grube',0,'04364',0),(17948,15,4,'23751','Oldenburg in Holstein',0,'04361',0),(17949,15,4,'23752','Oldenburg in Holstein',0,'04361',0),(17950,15,4,'23753','Oldenburg in Holstein',0,'04361',0),(17951,15,4,'23758','Ghl',0,'04361',0),(17952,15,4,'23758','Gremersdorf',0,'04361',0),(17953,15,4,'23758','Oldenburg in Holstein',0,'04361',0),(17954,15,4,'23758','Wangels',0,'04382',0),(17955,15,4,'23763','Burg auf Fehmarn',0,'04371',0),(17956,15,4,'23764','Burg auf Fehmarn',0,'04371',0),(17957,15,4,'23769','Bannesdorf auf Fehmarn',0,'04371',0),(17958,15,4,'23769','Burg auf Fehmarn',0,'04371',0),(17959,15,4,'23769','Landkirchen auf Fehmarn',0,'04371',0),(17960,15,4,'23769','Puttgarden',0,'04371',0),(17961,15,4,'23769','Westfehmarn',0,'04372',0),(17962,15,4,'23770','Westfehmarn',0,'04372',0),(17963,15,4,'23771','Heiligenhafen',0,'04362',0),(17964,15,4,'23772','Heiligenhafen',0,'04362',0),(17965,15,4,'23773','Heiligenhafen',0,'04362',0),(17966,15,4,'23774','Heiligenhafen',0,'04362',0),(17967,15,4,'23775','Groenbrode',0,'04367',0),(17968,15,4,'23777','Heringsdorf',0,'04365',0),(17969,15,4,'23777','Wulfshof',0,'04365',0),(17970,15,4,'23779','Neukirchen',0,'039396',0),(17971,15,4,'23779','Neuseegalendorf',0,'04361',0),(17972,15,4,'23781','Bad Segeberg',0,'04551',0),(17973,15,4,'23782','Bad Segeberg',0,'04551',0),(17974,15,4,'23783','Bad Segeberg',0,'04551',0),(17975,15,4,'23784','Bad Segeberg',0,'04551',0),(17976,15,4,'23785','Bad Segeberg',0,'04551',0),(17977,15,4,'23791','Bad Segeberg',0,'04551',0),(17978,15,4,'23792','Bad Segeberg',0,'04551',0),(17979,15,4,'23795','Bad Segeberg',0,'04551',0),(17980,15,4,'23795','Fahrenkrug',0,'04551',0),(17981,15,4,'23795','Gro Rnnau',0,'04557',0),(17982,15,4,'23795','Hgersdorf',0,'04551',0),(17983,15,4,'23795','Klein Gladebrgge',0,'04551',0),(17984,15,4,'23795','Klein Rnnau',0,'04551',0),(17985,15,4,'23795','Mzen',0,'04551',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (17986,15,4,'23795','Negernbtel',0,'04551',0),(17987,15,4,'23795','Schackendorf',0,'04551',0),(17988,15,4,'23795','Schieren',0,'04553',0),(17989,15,4,'23795','Schwissel',0,'04551',0),(17990,15,4,'23795','Stipsdorf',0,'04551',0),(17991,15,4,'23795','Traventhal',0,'04551',0),(17992,15,4,'23795','Weede',0,'04551',0),(17993,15,4,'23806','Wahlstedt',0,'04554',0),(17994,15,4,'23807','Wahlstedt',0,'04554',0),(17995,15,4,'23808','Wahlstedt',0,'04554',0),(17996,15,4,'23812','Glashtte',0,'04320',0),(17997,15,4,'23812','Wahlstedt',0,'04554',0),(17998,15,4,'23813','Blunk',0,'04557',0),(17999,15,4,'23813','Nehms',0,'04557',0),(18000,15,4,'23815','Geschendorf',0,'04553',0),(18001,15,4,'23815','Strukdorf',0,'04553',0),(18002,15,4,'23815','Westerrade',0,'04553',0),(18003,15,4,'23816','Bebensee',0,'04552',0),(18004,15,4,'23816','Gro Niendorf',0,'04552',0),(18005,15,4,'23816','Leezen',0,'04552',0),(18006,15,4,'23816','Neversdorf',0,'04552',0),(18007,15,4,'23818','Neuengrs',0,'04550',0),(18008,15,4,'23820','Pronstorf',0,'04553',0),(18009,15,4,'23821','Rohlstorf',0,'04553',0),(18010,15,4,'23823','Seedorf',0,'04555',0),(18011,15,4,'23824','Damsdorf',0,'04555',0),(18012,15,4,'23824','Tensfeld',0,'04557',0),(18013,15,4,'23826','Bark',0,'04195',0),(18014,15,4,'23826','Fredesdorf',0,'04558',0),(18015,15,4,'23826','Todesfelde',0,'04558',0),(18016,15,4,'23827','Krems II',0,'04557',0),(18017,15,4,'23827','Travenhorst',0,'04556',0),(18018,15,4,'23827','Wensin',0,'04559',0),(18019,15,4,'23829','Kkels',0,'04552',0),(18020,15,4,'23829','Wittenborn',0,'04554',0),(18021,15,4,'23831','Bad Oldesloe',0,'04531',0),(18022,15,4,'23832','Bad Oldesloe',0,'04531',0),(18023,15,4,'23833','Bad Oldesloe',0,'04531',0),(18024,15,4,'23834','Bad Oldesloe',0,'04531',0),(18025,15,4,'23835','Bad Oldesloe',0,'04531',0),(18026,15,4,'23836','Bad Oldesloe',0,'04531',0),(18027,15,4,'23837','Bad Oldesloe',0,'04531',0),(18028,15,4,'23840','Bad Oldesloe',0,'04531',0),(18029,15,4,'23843','Bad Oldesloe',0,'04531',0),(18030,15,4,'23843','Neritz',0,'04531',0),(18031,15,4,'23843','Rmpel',0,'04531',0),(18032,15,4,'23843','Travenbrck',0,'04537',0),(18033,15,4,'23845','Bahrenhof',0,'04550',0),(18034,15,4,'23845','Borstel',0,'04537',0),(18035,15,4,'23845','Bhnsdorf',0,'04550',0),(18036,15,4,'23845','Dreggers',0,'04550',0),(18037,15,4,'23845','Grabau',0,'04537',0),(18038,15,4,'23845','Itzstedt',0,'04535',0),(18039,15,4,'23845','Oering',0,'04194',0),(18040,15,4,'23845','Seth',0,'04194',0),(18041,15,4,'23845','Wakendorf I',0,'04550',0),(18042,15,4,'23847','Bliestorf',0,'04501',0),(18043,15,4,'23847','Dchelsdorf',0,'04501',0),(18044,15,4,'23847','Grinau',0,'04501',0),(18045,15,4,'23847','Gro Boden',0,'04539',0),(18046,15,4,'23847','Kastorf',0,'04501',0),(18047,15,4,'23847','Lasbek',0,'04532',0),(18048,15,4,'23847','Meddewade',0,'04531',0),(18049,15,4,'23847','Plitz',0,'04539',0),(18050,15,4,'23847','Rethwisch',0,'04539',0),(18051,15,4,'23847','Schiphorst',0,'04536',0),(18052,15,4,'23847','Schrenshlen',0,'04539',0),(18053,15,4,'23847','Siebenbumen',0,'04501',0),(18054,15,4,'23847','Sierksrade',0,'04501',0),(18055,15,4,'23847','Steinhorst',0,'04536',0),(18056,15,4,'23847','Stubben',0,'04534',0),(18057,15,4,'23847','Westerau',0,'04539',0),(18058,15,4,'23854','Reinfeld (Holstein)',0,'04533',0),(18059,15,4,'23855','Reinfeld (Holstein)',0,'04533',0),(18060,15,4,'23858','Barnitz',0,'04533',0),(18061,15,4,'23858','Feldhorst',0,'04533',0),(18062,15,4,'23858','Heidekamp',0,'04533',0),(18063,15,4,'23858','Reinfeld (Holstein)',0,'04533',0),(18064,15,4,'23858','Wesenberg',0,'039832',0),(18065,15,4,'23860','Gro Schenkenberg',0,'04508',0),(18066,15,4,'23860','Klein Wesenberg',0,'04539',0),(18067,15,4,'23861','Bargfeld-Stegen',0,'04537',0),(18068,15,4,'23863','Bargfeld-Stegen',0,'04537',0),(18069,15,4,'23863','Kayhude',0,'04535',0),(18070,15,4,'23863','Nienwohld',0,'04537',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (18071,15,4,'23864','Nahe',0,'04535',0),(18072,15,4,'23866','Nahe',0,'04535',0),(18073,15,4,'23867','Slfeld',0,'04537',0),(18074,15,4,'23869','Elmenhorst',0,'038327',0),(18075,15,4,'23871','Mlln',0,'04542',0),(18076,15,4,'23872','Mlln',0,'04542',0),(18077,15,4,'23873','Mlln',0,'04542',0),(18078,15,4,'23875','Mlln',0,'04542',0),(18079,15,4,'23878','Mlln',0,'04542',0),(18080,15,4,'23879','Drsen',0,'04542',0),(18081,15,4,'23879','Mlln',0,'04542',0),(18082,15,4,'23881','Alt Mlln',0,'04542',0),(18083,15,4,'23881','Blau',0,'04542',0),(18084,15,4,'23881','Borstorf',0,'04543',0),(18085,15,4,'23881','Breitenfelde',0,'04542',0),(18086,15,4,'23881','Koberg',0,'04154',0),(18087,15,4,'23881','Lankau',0,'04542',0),(18088,15,4,'23881','Niendorf',0,'04156',0),(18089,15,4,'23883','Bresahn',0,'04545',0),(18090,15,4,'23883','Brunsmark',0,'04542',0),(18091,15,4,'23883','Dargow',0,'04545',0),(18092,15,4,'23883','Grambek',0,'04542',0),(18093,15,4,'23883','Hollenbek',0,'04545',0),(18094,15,4,'23883','Horst',0,'038333',0),(18095,15,4,'23883','Klein Zecher',0,'04545',0),(18096,15,4,'23883','Lehmrade',0,'04542',0),(18097,15,4,'23883','Marienstedt',0,'04545',0),(18098,15,4,'23883','Seedorf',0,'04545',0),(18099,15,4,'23883','Sterley',0,'04541',0),(18100,15,4,'23883','Sterleyerheide',0,'04541',0),(18101,15,4,'23883','Torfkaten',0,'04541',0),(18102,15,4,'23896','Nusse',0,'04543',0),(18103,15,4,'23896','Panten',0,'04543',0),(18104,15,4,'23896','Poggensee',0,'04543',0),(18105,15,4,'23896','Ritzerau',0,'04543',0),(18106,15,4,'23896','Walksfelde',0,'04543',0),(18107,15,4,'23898','Duvensee',0,'04543',0),(18108,15,4,'23898','Klinkrade',0,'04536',0),(18109,15,4,'23898','Khsen',0,'04543',0),(18110,15,4,'23898','Labenz',0,'04536',0),(18111,15,4,'23898','Lchow',0,'04536',0),(18112,15,4,'23898','Sandesneben',0,'04536',0),(18113,15,4,'23898','Sirksfelde',0,'04543',0),(18114,15,4,'23898','Wentorf',0,'04536',0),(18115,15,4,'23899','Besenthal',0,'04547',0),(18116,15,4,'23899','Gudow',0,'04547',0),(18117,15,4,'23901','Ratzeburg',0,'04541',0),(18118,15,4,'23902','Ratzeburg',0,'04541',0),(18119,15,4,'23903','Ratzeburg',0,'04541',0),(18120,15,4,'23904','Ratzeburg',0,'04541',0),(18121,15,4,'23909','Albsfelde',0,'04541',0),(18122,15,4,'23909','Bk',0,'04541',0),(18123,15,4,'23909','Farchau',0,'04541',0),(18124,15,4,'23909','Farchauermhle',0,'04541',0),(18125,15,4,'23909','Fredeburg',0,'04541',0),(18126,15,4,'23909','Giesensdorf',0,'04541',0),(18127,15,4,'23909','Hundebusch',0,'04545',0),(18128,15,4,'23909','Mechow',0,'04541',0),(18129,15,4,'23909','Ratzeburg',0,'04541',0),(18130,15,4,'23909','Rmnitz',0,'04541',0),(18131,15,4,'23909','Sande',0,'04541',0),(18132,15,4,'23909','Shren',0,'04541',0),(18133,15,4,'23909','Weier Hirsch',0,'04541',0),(18134,15,4,'23911','Buchholz',0,'04541',0),(18135,15,4,'23911','Einhaus',0,'04541',0),(18136,15,4,'23911','Gro Disnack',0,'04544',0),(18137,15,4,'23911','Harmsdorf',0,'04541',0),(18138,15,4,'23911','Kittlitz',0,'04546',0),(18139,15,4,'23911','Kulpin',0,'04541',0),(18140,15,4,'23911','Mustin',0,'04546',0),(18141,15,4,'23911','Pogeez',0,'04541',0),(18142,15,4,'23911','Salem',0,'04545',0),(18143,15,4,'23911','Schmilau',0,'04541',0),(18144,15,4,'23911','Ziethen',0,'04541',0),(18145,15,4,'23919','Behlendorf',0,'04544',0),(18146,15,4,'23919','Berkenthin',0,'04544',0),(18147,15,4,'23919','Fliegenberg',0,'04543',0),(18148,15,4,'23919','Gldenitz',0,'04544',0),(18149,15,4,'23919','Niendorf bei Berkenthin',0,'04544',0),(18150,15,4,'23919','Rondeshagen',0,'04544',0),(18151,8,4,'23921','Schnberg',0,'038828',0),(18152,8,4,'23923','Bechelsdorf',0,'038828',0),(18153,8,4,'23923','Blssen',0,'038824',0),(18154,8,4,'23923','Boitin-Resdorf',0,'038821',0),(18155,8,4,'23923','Dorf Wahrsow',0,'038821',0),(18156,8,4,'23923','Duvennest',0,'038821',0),(18157,8,4,'23923','Eulenkrug',0,'038828',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (18158,8,4,'23923','Gro Bnsdorf',0,'038828',0),(18159,8,4,'23923','Gro Neuleben',0,'038821',0),(18160,8,4,'23923','Gro Siemz',0,'038828',0),(18161,8,4,'23923','Herrnburg',0,'038821',0),(18162,8,4,'23923','Hof Selmsdorf',0,'0451',0),(18163,8,4,'23923','Hof Wahrsow',0,'038821',0),(18164,8,4,'23923','Klein Bnsdorf',0,'038828',0),(18165,8,4,'23923','Klein Neuleben',0,'038821',0),(18166,8,4,'23923','Klein Siemz',0,'038828',0),(18167,8,4,'23923','Kleinfeld',0,'038828',0),(18168,8,4,'23923','Lauen',0,'0451',0),(18169,8,4,'23923','Lindow',0,'038828',0),(18170,8,4,'23923','Lockwisch',0,'038828',0),(18171,8,4,'23923','Ldersdorf',0,'038821',0),(18172,8,4,'23923','Malzow',0,'038828',0),(18173,8,4,'23923','Menzendorf',0,'038828',0),(18174,8,4,'23923','Niendorf',0,'038828',0),(18175,8,4,'23923','Ollndorf',0,'038828',0),(18176,8,4,'23923','Palingen',0,'038821',0),(18177,8,4,'23923','Petersberg',0,'038828',0),(18178,8,4,'23923','Retelsdorf',0,'038828',0),(18179,8,4,'23923','Roduchelstorf',0,'038828',0),(18180,8,4,'23923','Rupensdorf',0,'038828',0),(18181,8,4,'23923','Sabow',0,'038828',0),(18182,8,4,'23923','Schattin',0,'038821',0),(18183,8,4,'23923','Schnberg',0,'038828',0),(18184,8,4,'23923','Selmsdorf',0,'038823',0),(18185,8,4,'23923','Slsdorf',0,'0451',0),(18186,8,4,'23923','Teschow',0,'0451',0),(18187,8,4,'23923','Torisdorf',0,'038828',0),(18188,8,4,'23923','Trpt',0,'038828',0),(18189,8,4,'23923','Wahrsow',0,'038821',0),(18190,8,4,'23923','Westerbeck',0,'038821',0),(18191,8,4,'23923','Zarnewenz',0,'0451',0),(18192,8,4,'23931','Grevesmhlen',0,'03881',0),(18193,8,4,'23932','Grevesmhlen',0,'03881',0),(18194,8,4,'23935','Grevesmhlen',0,'03881',0),(18195,8,4,'23936','Barendorf',0,'04137',0),(18196,8,4,'23936','Bernstorf',0,'03881',0),(18197,8,4,'23936','Blieschendorf',0,'038872',0),(18198,8,4,'23936','Boienhagen',0,'038822',0),(18199,8,4,'23936','Bonnhagen',0,'03881',0),(18200,8,4,'23936','Brzow',0,'03881',0),(18201,8,4,'23936','Bssow',0,'03881',0),(18202,8,4,'23936','Bttlingen',0,'03881',0),(18203,8,4,'23936','Diedrichshagen',0,'038822',0),(18204,8,4,'23936','Everstorf',0,'03881',0),(18205,8,4,'23936','Frulein-Steinfort',0,'038871',0),(18206,8,4,'23936','Friedrichshagen',0,'03881',0),(18207,8,4,'23936','Gostorf',0,'03881',0),(18208,8,4,'23936','Grenzhausen',0,'03881',0),(18209,8,4,'23936','Greschendorf',0,'038824',0),(18210,8,4,'23936','Grevenstein',0,'038824',0),(18211,8,4,'23936','Grevesmhlen',0,'03881',0),(18212,8,4,'23936','Grieben',0,'039362',0),(18213,8,4,'23936','Gro Pravtshagen',0,'038822',0),(18214,8,4,'23936','Hamberge',0,'03881',0),(18215,8,4,'23936','Hanshagen',0,'038872',0),(18216,8,4,'23936','Hanstorf',0,'038824',0),(18217,8,4,'23936','Harmshagen',0,'038871',0),(18218,8,4,'23936','Hilgendorf',0,'03881',0),(18219,8,4,'23936','Hof Mummendorf',0,'038824',0),(18220,8,4,'23936','Hoikendorf',0,'03881',0),(18221,8,4,'23936','Jeese',0,'03881',0),(18222,8,4,'23936','Kastahn',0,'038822',0),(18223,8,4,'23936','Kirch-Mummendorf',0,'03881',0),(18224,8,4,'23936','Mallentin',0,'038824',0),(18225,8,4,'23936','Meierstorf',0,'03881',0),(18226,8,4,'23936','Naschendorf',0,'03881',0),(18227,8,4,'23936','Neu Degtow',0,'03881',0),(18228,8,4,'23936','Papenhusen',0,'038824',0),(18229,8,4,'23936','Pieverstorf',0,'03881',0),(18230,8,4,'23936','Plschow',0,'03881',0),(18231,8,4,'23936','Pohnstorf',0,'038824',0),(18232,8,4,'23936','Questin',0,'03881',0),(18233,8,4,'23936','Rankendorf',0,'038824',0),(18234,8,4,'23936','Rodenberg',0,'038824',0),(18235,8,4,'23936','Roggenstorf',0,'038824',0),(18236,8,4,'23936','Roxin',0,'038824',0),(18237,8,4,'23936','Rting',0,'038822',0),(18238,8,4,'23936','Rting Steinfort',0,'038822',0),(18239,8,4,'23936','Santow',0,'03881',0),(18240,8,4,'23936','Schildberg',0,'038822',0),(18241,8,4,'23936','Schmachthagen',0,'038824',0),(18242,8,4,'23936','Schnhof',0,'038871',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (18243,8,4,'23936','Seefeld',0,'038871',0),(18244,8,4,'23936','Sievershagen',0,'038872',0),(18245,8,4,'23936','Strohkirchen',0,'03881',0),(18246,8,4,'23936','Teschow',0,'03881',0),(18247,8,4,'23936','Testorf',0,'038871',0),(18248,8,4,'23936','Testorf-Steinfort',0,'038871',0),(18249,8,4,'23936','Thorstorf',0,'03881',0),(18250,8,4,'23936','Tramm',0,'038824',0),(18251,8,4,'23936','Upahl',0,'038822',0),(18252,8,4,'23936','Volkenshagen',0,'038202',0),(18253,8,4,'23936','Waldeck',0,'03881',0),(18254,8,4,'23936','Warnow',0,'03881',0),(18255,8,4,'23936','Wendorf',0,'038871',0),(18256,8,4,'23936','Wilkenhagen',0,'03881',0),(18257,8,4,'23936','Wlschendorf',0,'03881',0),(18258,8,4,'23936','Wotenitz',0,'03881',0),(18259,8,4,'23936','Wstenmark',0,'038871',0),(18260,8,4,'23936','Zehmen',0,'038828',0),(18261,8,4,'23942','Benckendorf',0,'038826',0),(18262,8,4,'23942','Dassow',0,'038826',0),(18263,8,4,'23942','Dnkendorf',0,'038827',0),(18264,8,4,'23942','Feldhusen',0,'038826',0),(18265,8,4,'23942','Gro Schwansee',0,'038827',0),(18266,8,4,'23942','Harkensee',0,'038827',0),(18267,8,4,'23942','Johannstorf',0,'038826',0),(18268,8,4,'23942','Kalkhorst',0,'038827',0),(18269,8,4,'23942','Klein Schwansee',0,'038827',0),(18270,8,4,'23942','Neuenhagen',0,'03342',0),(18271,8,4,'23942','Ptenitz',0,'038826',0),(18272,8,4,'23942','Rosenhagen',0,'038826',0),(18273,8,4,'23942','Volkstorf',0,'038826',0),(18274,8,4,'23946','Ostseebad Boltenhagen',0,'038825',0),(18275,8,4,'23946','Ostseebad Boltenhagen Zeltplatz',0,'038825',0),(18276,8,4,'23946','Redewisch',0,'038825',0),(18277,8,4,'23946','Redewisch Fischerhaus',0,'038825',0),(18278,8,4,'23946','Tarnewitz',0,'038825',0),(18279,8,4,'23946','Tarnewitzerhagen',0,'038825',0),(18280,8,4,'23946','Wichmannsdorf',0,'038825',0),(18281,8,4,'23948','Arpshagen',0,'038825',0),(18282,8,4,'23948','Brook',0,'038827',0),(18283,8,4,'23948','Christinenfeld',0,'038825',0),(18284,8,4,'23948','Damshagen',0,'038824',0),(18285,8,4,'23948','Dorf Gutow',0,'038824',0),(18286,8,4,'23948','Dorf Reppenhagen',0,'038824',0),(18287,8,4,'23948','Elmenhorst',0,'038327',0),(18288,8,4,'23948','Eulenkrug',0,'03881',0),(18289,8,4,'23948','Gantenbeck',0,'03881',0),(18290,8,4,'23948','Goldbeck',0,'038825',0),(18291,8,4,'23948','Gro Walmstorf',0,'03881',0),(18292,8,4,'23948','Groenhof',0,'03881',0),(18293,8,4,'23948','Grundshagen',0,'038825',0),(18294,8,4,'23948','Hof Gutow',0,'038824',0),(18295,8,4,'23948','Hof Reppenhagen',0,'038824',0),(18296,8,4,'23948','Hofzumfelde',0,'038825',0),(18297,8,4,'23948','Hohen Schnberg',0,'038827',0),(18298,8,4,'23948','Klein Pravtshagen',0,'038827',0),(18299,8,4,'23948','Kltz',0,'038825',0),(18300,8,4,'23948','Khlenstein',0,'038825',0),(18301,8,4,'23948','Kussow',0,'038824',0),(18302,8,4,'23948','Moor',0,'038824',0),(18303,8,4,'23948','Nedderhagen',0,'038824',0),(18304,8,4,'23948','Niederkltz',0,'038825',0),(18305,8,4,'23948','Niendorf',0,'03881',0),(18306,8,4,'23948','Oberhof',0,'038825',0),(18307,8,4,'23948','Oberkltz',0,'038825',0),(18308,8,4,'23948','Parin',0,'038824',0),(18309,8,4,'23948','Rolofshagen',0,'038325',0),(18310,8,4,'23948','Steinbeck',0,'038825',0),(18311,8,4,'23948','Stellshagen',0,'038824',0),(18312,8,4,'23948','Wahrstorf',0,'03881',0),(18313,8,4,'23948','Warnkenhagen',0,'038827',0),(18314,8,4,'23948','Welzin',0,'038824',0),(18315,8,4,'23948','Wohlenberg',0,'038825',0),(18316,8,4,'23948','Wohlenhagen',0,'03881',0),(18317,8,4,'23951','Wismar',0,'03841',0),(18318,8,4,'23952','Wismar',0,'03841',0),(18319,8,4,'23953','Wismar',0,'03841',0),(18320,8,4,'23957','Wismar',0,'03841',0),(18321,8,4,'23958','Wismar',0,'03841',0),(18322,8,4,'23959','Wismar',0,'03841',0),(18323,8,4,'23966','Gro Krankow',0,'03841',0),(18324,8,4,'23966','Karow',0,'038738',0),(18325,8,4,'23966','Kletzin',0,'03841',0),(18326,8,4,'23966','Moidentin',0,'03841',0),(18327,8,4,'23966','Neu Stieten',0,'03841',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (18328,8,4,'23966','Olgashof',0,'03841',0),(18329,8,4,'23966','Petersdorf b Wismar, Meckl',0,'03841',0),(18330,8,4,'23966','Rambow',0,'03841',0),(18331,8,4,'23966','Rosenthal',0,'035033',0),(18332,8,4,'23966','Steffin',0,'03841',0),(18333,8,4,'23966','Triwalk',0,'03841',0),(18334,8,4,'23966','Wietow',0,'03841',0),(18335,8,4,'23966','Wismar',0,'03841',0),(18336,8,4,'23968','Barnekow',0,'03841',0),(18337,8,4,'23968','Ggelow',0,'038428',0),(18338,8,4,'23968','Gramkow',0,'038428',0),(18339,8,4,'23968','Gressow',0,'038428',0),(18340,8,4,'23968','Jamel',0,'038428',0),(18341,8,4,'23968','Neu Weitendorf',0,'038428',0),(18342,8,4,'23968','Proseken',0,'038428',0),(18343,8,4,'23968','Stofferstorf',0,'038428',0),(18344,8,4,'23968','Vokuhl',0,'038428',0),(18345,8,4,'23968','Weitendorf',0,'038428',0),(18346,8,4,'23968','Wismar',0,'03841',0),(18347,8,4,'23968','Wolde',0,'038428',0),(18348,8,4,'23968','Zierow',0,'038428',0),(18349,8,4,'23970','Benz',0,'038379',0),(18350,8,4,'23970','Greese',0,'03841',0),(18351,8,4,'23970','Kritzow',0,'03841',0),(18352,8,4,'23970','Levetzow',0,'03841',0),(18353,8,4,'23970','Rggow',0,'03841',0),(18354,8,4,'23970','Wismar',0,'03841',0),(18355,8,4,'23972','Dorf Mecklenburg',0,'03841',0),(18356,8,4,'23972','Gro Stieten',0,'03841',0),(18357,8,4,'23972','Klein Stieten',0,'038429',0),(18358,8,4,'23972','Klssendorf',0,'03841',0),(18359,8,4,'23972','Lbow',0,'03841',0),(18360,8,4,'23972','Martensdorf',0,'038321',0),(18361,8,4,'23972','Malow',0,'03841',0),(18362,8,4,'23972','Metelsdorf',0,'03841',0),(18363,8,4,'23972','Schimm',0,'03841',0),(18364,8,4,'23972','Schulenbrook',0,'03841',0),(18365,8,4,'23972','Tarzow',0,'03841',0),(18366,8,4,'23974','Blowatz',0,'038427',0),(18367,8,4,'23974','Boiensdorf',0,'038427',0),(18368,8,4,'23974','Gagzow',0,'03841',0),(18369,8,4,'23974','Hagebk',0,'038426',0),(18370,8,4,'23974','Hof Redentin',0,'03841',0),(18371,8,4,'23974','Hornstorf',0,'03841',0),(18372,8,4,'23974','Krusenhagen',0,'03841',0),(18373,8,4,'23974','Mckenfang',0,'038427',0),(18374,8,4,'23974','Neuburg',0,'038426',0),(18375,8,4,'23974','Rohlstorf',0,'03841',0),(18376,8,4,'23990','Neukloster',0,'038422',0),(18377,8,4,'23992','Alt Poorstorf',0,'038297',0),(18378,8,4,'23992','Bbelin',0,'038429',0),(18379,8,4,'23992','Babst',0,'038429',0),(18380,8,4,'23992','Charlottenfelde',0,'038429',0),(18381,8,4,'23992','Fahren',0,'038422',0),(18382,8,4,'23992','Glasin',0,'038429',0),(18383,8,4,'23992','Goldberg',0,'038297',0),(18384,8,4,'23992','Gro Tessin',0,'038429',0),(18385,8,4,'23992','Hltingsdorf',0,'038297',0),(18386,8,4,'23992','Kahlenberg',0,'038422',0),(18387,8,4,'23992','Klein Warin',0,'038422',0),(18388,8,4,'23992','Klein Warin Lager',0,'038422',0),(18389,8,4,'23992','Krassow',0,'038422',0),(18390,8,4,'23992','Langenstck',0,'038297',0),(18391,8,4,'23992','Lbberstorf',0,'038422',0),(18392,8,4,'23992','Ldersdorf',0,'038422',0),(18393,8,4,'23992','Nakenstorf',0,'038422',0),(18394,8,4,'23992','Neu Babst',0,'038429',0),(18395,8,4,'23992','Neu Poorstorf',0,'038297',0),(18396,8,4,'23992','Neuhof',0,'038422',0),(18397,8,4,'23992','Neukloster',0,'038422',0),(18398,8,4,'23992','Neumhle',0,'038422',0),(18399,8,4,'23992','Nevern',0,'038422',0),(18400,8,4,'23992','Passee',0,'038297',0),(18401,8,4,'23992','Perniek',0,'038429',0),(18402,8,4,'23992','Pinnowhof',0,'038429',0),(18403,8,4,'23992','Poischendorf',0,'038429',0),(18404,8,4,'23992','Poischendorf Molkerei',0,'038429',0),(18405,8,4,'23992','Ravensruh',0,'038422',0),(18406,8,4,'23992','Reinstorf',0,'038422',0),(18407,8,4,'23992','Rgkamp',0,'038422',0),(18408,8,4,'23992','Schmakentin',0,'038422',0),(18409,8,4,'23992','Sellin',0,'038422',0),(18410,8,4,'23992','Strameu',0,'038429',0),(18411,8,4,'23992','Teplitz',0,'038429',0),(18412,8,4,'23992','Tollow',0,'038429',0),(18413,8,4,'23992','Tzen',0,'038297',0),(18414,8,4,'23992','Wakendorf',0,'038429',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (18415,8,4,'23992','Warnkenhagen',0,'038429',0),(18416,8,4,'23992','Zurow',0,'038422',0),(18417,8,4,'23992','Zsow',0,'038429',0),(18418,8,4,'23992','Zweihausen',0,'038422',0),(18419,8,4,'23996','Bad Kleinen',0,'038423',0),(18420,8,4,'23996','Beidendorf',0,'038424',0),(18421,8,4,'23996','Bobitz',0,'038424',0),(18422,8,4,'23996','Dalliendorf',0,'038424',0),(18423,8,4,'23996','Dambeck',0,'039922',0),(18424,8,4,'23996','Fichtenhusen',0,'038429',0),(18425,8,4,'23996','Gallentin',0,'038429',0),(18426,8,4,'23996','Glashagen',0,'038429',0),(18427,8,4,'23996','Grapen-Stieten',0,'038424',0),(18428,8,4,'23996','Hdchenshof',0,'03841',0),(18429,8,4,'23996','Hohen Viecheln',0,'03841',0),(18430,8,4,'23996','Hoppenrade',0,'033982',0),(18431,8,4,'23996','Losten',0,'038429',0),(18432,8,4,'23996','Lutterstorf',0,'038424',0),(18433,8,4,'23996','Moltow',0,'03841',0),(18434,8,4,'23996','Naudin',0,'038424',0),(18435,8,4,'23996','Neu Saunstorf',0,'038424',0),(18436,8,4,'23996','Neu Viecheln',0,'03841',0),(18437,8,4,'23996','Neuhof',0,'038424',0),(18438,8,4,'23996','Niendorf',0,'038429',0),(18439,8,4,'23996','Rastorf',0,'038424',0),(18440,8,4,'23996','Saunstorf',0,'038424',0),(18441,8,4,'23996','Scharfstorf',0,'038424',0),(18442,8,4,'23996','Wendisch Rambow',0,'038429',0),(18443,8,4,'23999','Insel Poel',0,'03841',0),(18444,15,4,'24001','Kronshagen',0,'0431',0),(18445,15,4,'24011','Kiel',0,'0431',0),(18446,15,4,'24012','Kiel',0,'0431',0),(18447,15,4,'24013','Kiel',0,'0431',0),(18448,15,4,'24014','Kiel',0,'0431',0),(18449,15,4,'24015','Kiel',0,'0431',0),(18450,15,4,'24016','Kiel',0,'0431',0),(18451,15,4,'24017','Kiel',0,'0431',0),(18452,15,4,'24018','Kiel',0,'0431',0),(18453,15,4,'24019','Kiel',0,'0431',0),(18454,15,4,'24020','Kiel',0,'0431',0),(18455,15,4,'24021','Kiel',0,'0431',0),(18456,15,4,'24022','Kiel',0,'0431',0),(18457,15,4,'24023','Kiel',0,'0431',0),(18458,15,4,'24024','Kiel',0,'0431',0),(18459,15,4,'24025','Kiel',0,'0431',0),(18460,15,4,'24026','Kiel',0,'0431',0),(18461,15,4,'24027','Kiel',0,'0431',0),(18462,15,4,'24028','Kiel',0,'0431',0),(18463,15,4,'24029','Kiel',0,'0431',0),(18464,15,4,'24030','Kiel',0,'0431',0),(18465,15,4,'24031','Kiel',0,'0431',0),(18466,15,4,'24032','Kiel',0,'0431',0),(18467,15,4,'24033','Kiel',0,'0431',0),(18468,15,4,'24034','Kiel',0,'0431',0),(18469,15,4,'24035','Kiel',0,'0431',0),(18470,15,4,'24036','Kiel',0,'0431',0),(18471,15,4,'24037','Kiel',0,'0431',0),(18472,15,4,'24038','Kiel',0,'0431',0),(18473,15,4,'24039','Kiel',0,'0431',0),(18474,15,4,'24040','Kiel',0,'0431',0),(18475,15,4,'24041','Kiel',0,'0431',0),(18476,15,4,'24042','Kiel',0,'0431',0),(18477,15,4,'24043','Kiel',0,'0431',0),(18478,15,4,'24044','Kiel',0,'0431',0),(18479,15,4,'24046','Kiel',0,'0431',0),(18480,15,4,'24047','Kiel',0,'0431',0),(18481,15,4,'24048','Kiel',0,'0431',0),(18482,15,4,'24049','Kiel',0,'0431',0),(18483,15,4,'24058','Kiel',0,'0431',0),(18484,15,4,'24062','Kiel',0,'0431',0),(18485,15,4,'24063','Kiel',0,'0431',0),(18486,15,4,'24065','Kiel',0,'0431',0),(18487,15,4,'24083','Kiel',0,'0431',0),(18488,15,4,'24084','Kiel',0,'0431',0),(18489,15,4,'24085','Kiel',0,'0431',0),(18490,15,4,'24088','Kiel',0,'0431',0),(18491,15,4,'24093','Kiel',0,'0431',0),(18492,15,4,'24094','Kiel',0,'0431',0),(18493,15,4,'24095','Kiel',0,'0431',0),(18494,15,4,'24096','Kiel',0,'0431',0),(18495,15,4,'24097','Kiel',0,'0431',0),(18496,15,4,'24098','Kiel',0,'0431',0),(18497,15,4,'24099','Kiel',0,'0431',0),(18498,15,4,'24100','Kiel',0,'0431',0),(18499,15,4,'24103','Kiel',0,'0431',0),(18500,15,4,'24105','Kiel',0,'0431',0),(18501,15,4,'24106','Kiel',0,'0431',0),(18502,15,4,'24107','Kiel',0,'0431',0),(18503,15,4,'24107','Ottendorf',0,'036426',0),(18504,15,4,'24107','Quarnbek',0,'04340',0),(18505,15,4,'24109','Kiel',0,'0431',0),(18506,15,4,'24109','Melsdorf',0,'0431',0),(18507,15,4,'24111','Kiel',0,'0431',0),(18508,15,4,'24113','Kiel',0,'0431',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (18509,15,4,'24113','Molfsee',0,'04347',0),(18510,15,4,'24114','Kiel',0,'0431',0),(18511,15,4,'24116','Kiel',0,'0431',0),(18512,15,4,'24118','Kiel',0,'0431',0),(18513,15,4,'24119','Kronshagen',0,'0431',0),(18514,15,4,'24120','Kiel',0,'0431',0),(18515,15,4,'24121','Kiel',0,'0431',0),(18516,15,4,'24122','Kiel',0,'0431',0),(18517,15,4,'24123','Kiel',0,'0431',0),(18518,15,4,'24124','Kiel',0,'0431',0),(18519,15,4,'24125','Kiel',0,'0431',0),(18520,15,4,'24126','Kiel',0,'0431',0),(18521,15,4,'24127','Kiel',0,'0431',0),(18522,15,4,'24143','Kiel',0,'0431',0),(18523,15,4,'24145','Kiel',0,'0431',0),(18524,15,4,'24146','Kiel',0,'0431',0),(18525,15,4,'24147','Kiel',0,'0431',0),(18526,15,4,'24147','Klausdorf',0,'0431',0),(18527,15,4,'24148','Kiel',0,'0431',0),(18528,15,4,'24149','Kiel',0,'0431',0),(18529,15,4,'24151','Kiel',0,'0431',0),(18530,15,4,'24152','Kiel',0,'0431',0),(18531,15,4,'24154','Kiel',0,'0431',0),(18532,15,4,'24157','Kiel',0,'0431',0),(18533,15,4,'24159','Kiel',0,'0431',0),(18534,15,4,'24161','Altenholz',0,'0431',0),(18535,15,4,'24161','Levensau',0,'0431',0),(18536,15,4,'24161','Rathmannsdorf',0,'04346',0),(18537,15,4,'24170','Kiel',0,'0431',0),(18538,15,4,'24171','Kiel',0,'0431',0),(18539,15,4,'24180','Kiel',0,'0431',0),(18540,15,4,'24200','Kiel',0,'0431',0),(18541,15,4,'24205','Preetz',0,'04342',0),(18542,15,4,'24206','Preetz',0,'04342',0),(18543,15,4,'24207','Preetz',0,'04342',0),(18544,15,4,'24211','Honigsee',0,'04342',0),(18545,15,4,'24211','Kahlkamp',0,'04303',0),(18546,15,4,'24211','Khren',0,'04342',0),(18547,15,4,'24211','Lehmkuhlen',0,'04522',0),(18548,15,4,'24211','Pohnsdorf',0,'04342',0),(18549,15,4,'24211','Postfeld',0,'04342',0),(18550,15,4,'24211','Preetz',0,'04342',0),(18551,15,4,'24211','Rastorf',0,'04307',0),(18552,15,4,'24211','Schellhorn',0,'04342',0),(18553,15,4,'24211','Wahlstorf',0,'04342',0),(18554,15,4,'24212','Gettorf',0,'04346',0),(18555,15,4,'24214','Altwittenbek',0,'0431',0),(18556,15,4,'24214','Fahrenhorst',0,'0431',0),(18557,15,4,'24214','Gettorf',0,'04346',0),(18558,15,4,'24214','Groknigsfrde',0,'04346',0),(18559,15,4,'24214','Groknigsfrderwohld',0,'04346',0),(18560,15,4,'24214','Langenhorst',0,'04346',0),(18561,15,4,'24214','Lindau',0,'04346',0),(18562,15,4,'24214','Neudorf-Bornstein',0,'04346',0),(18563,15,4,'24214','Neuwittenbek',0,'0431',0),(18564,15,4,'24214','Noer',0,'04346',0),(18565,15,4,'24214','Scharfenholz',0,'04346',0),(18566,15,4,'24214','Schinkel',0,'04346',0),(18567,15,4,'24214','Tttendorf',0,'04346',0),(18568,15,4,'24214','Waterdiek',0,'04346',0),(18569,15,4,'24215','Schnberg (Holstein)',0,'04344',0),(18570,15,4,'24217','Barsbek',0,'04344',0),(18571,15,4,'24217','Bendfeld',0,'04344',0),(18572,15,4,'24217','Fiefbergen',0,'04344',0),(18573,15,4,'24217','Hhndorf',0,'04344',0),(18574,15,4,'24217','Krokau',0,'04344',0),(18575,15,4,'24217','Krummbek',0,'04344',0),(18576,15,4,'24217','Rgen',0,'04385',0),(18577,15,4,'24217','Schnberg (Holstein)',0,'04344',0),(18578,15,4,'24217','Stakendorf',0,'04344',0),(18579,15,4,'24217','Wisch',0,'04344',0),(18580,15,4,'24218','Flintbek',0,'04347',0),(18581,15,4,'24220','Bhnhusen',0,'04347',0),(18582,15,4,'24220','Boksee',0,'04347',0),(18583,15,4,'24220','Flintbek',0,'04347',0),(18584,15,4,'24220','Schnhorst',0,'04347',0),(18585,15,4,'24220','Techelsdorf',0,'04347',0),(18586,15,4,'24221','Raisdorf',0,'04307',0),(18587,15,4,'24223','Neuwhren',0,'04342',0),(18588,15,4,'24223','Raisdorf',0,'04307',0),(18589,15,4,'24224','Heikendorf',0,'0431',0),(18590,15,4,'24226','Heikendorf',0,'0431',0),(18591,15,4,'24227','Dnischenhagen',0,'04349',0),(18592,15,4,'24229','Dnischenhagen',0,'04349',0),(18593,15,4,'24229','Schwedeneck',0,'04308',0),(18594,15,4,'24229','Strande',0,'04308',0),(18595,15,4,'24230','Schnkirchen',0,'04348',0),(18596,15,4,'24232','Dobersdorf',0,'04307',0),(18597,15,4,'24232','Khlen',0,'0431',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (18598,15,4,'24232','Schnkirchen',0,'04348',0),(18599,15,4,'24233','Laboe',0,'04343',0),(18600,15,4,'24235','Brodersdorf',0,'04343',0),(18601,15,4,'24235','Laboe',0,'04343',0),(18602,15,4,'24235','Lutterbek',0,'04343',0),(18603,15,4,'24235','Stein',0,'04343',0),(18604,15,4,'24235','Wendtorf',0,'04343',0),(18605,15,4,'24236','Selent',0,'04384',0),(18606,15,4,'24238','Lammershagen',0,'04384',0),(18607,15,4,'24238','Martensrade',0,'04384',0),(18608,15,4,'24238','Mucheln',0,'04384',0),(18609,15,4,'24238','Selent',0,'04384',0),(18610,15,4,'24239','Achterwehr',0,'04340',0),(18611,15,4,'24241','Blumenthal',0,'033984',0),(18612,15,4,'24241','Grevenkrug',0,'04322',0),(18613,15,4,'24241','Reesdorf',0,'04322',0),(18614,15,4,'24241','Schierensee',0,'04347',0),(18615,15,4,'24241','Schmalstede',0,'04322',0),(18616,15,4,'24241','Sren',0,'04322',0),(18617,15,4,'24242','Felde',0,'04340',0),(18618,15,4,'24243','Felde',0,'04340',0),(18619,15,4,'24244','Felm',0,'04346',0),(18620,15,4,'24245','Barmissen',0,'04302',0),(18621,15,4,'24245','Grobarkau',0,'04302',0),(18622,15,4,'24245','Kirchbarkau',0,'04302',0),(18623,15,4,'24245','Klein Barkau',0,'04302',0),(18624,15,4,'24247','Mielkendorf',0,'04347',0),(18625,15,4,'24247','Rodenbek',0,'04347',0),(18626,15,4,'24248','Mnkeberg',0,'0431',0),(18627,15,4,'24250','Bothkamp',0,'04302',0),(18628,15,4,'24250','Lptin',0,'04302',0),(18629,15,4,'24250','Nettelsee',0,'04302',0),(18630,15,4,'24250','Warnau',0,'04302',0),(18631,15,4,'24251','Osdorf',0,'04346',0),(18632,15,4,'24253','Fahren',0,'04344',0),(18633,15,4,'24253','Passade',0,'04344',0),(18634,15,4,'24253','Prasdorf',0,'04344',0),(18635,15,4,'24253','Probsteierhagen',0,'04343',0),(18636,15,4,'24254','Rumohr',0,'04347',0),(18637,15,4,'24256','Fargau-Pratjau',0,'04344',0),(18638,15,4,'24256','Schlesen',0,'04303',0),(18639,15,4,'24256','Stoltenberg',0,'04303',0),(18640,15,4,'24257','Hohenfelde',0,'04385',0),(18641,15,4,'24257','Khn',0,'04344',0),(18642,15,4,'24257','Khnerbrcke',0,'04385',0),(18643,15,4,'24257','Schwartbuck',0,'04385',0),(18644,15,4,'24259','Westensee',0,'04305',0),(18645,15,4,'24301','Pln',0,'04522',0),(18646,15,4,'24302','Pln',0,'04522',0),(18647,15,4,'24303','Pln',0,'04522',0),(18648,15,4,'24306','Bsdorf',0,'04522',0),(18649,15,4,'24306','Hinterste Wache',0,'04526',0),(18650,15,4,'24306','Lebrade',0,'04383',0),(18651,15,4,'24306','Pln',0,'04522',0),(18652,15,4,'24306','Rathjensdorf',0,'04522',0),(18653,15,4,'24306','Waldshagen',0,'04521',0),(18654,15,4,'24306','Wittmoldt',0,'04522',0),(18655,15,4,'24318','Ltjenburg',0,'04381',0),(18656,15,4,'24319','Ltjenburg',0,'04381',0),(18657,15,4,'24321','Behrensdorf',0,'04381',0),(18658,15,4,'24321','Giekau',0,'04385',0),(18659,15,4,'24321','Helmstorf',0,'04381',0),(18660,15,4,'24321','Hohwacht (Ostsee)',0,'04381',0),(18661,15,4,'24321','Klamp',0,'04381',0),(18662,15,4,'24321','Ltjenburg',0,'04381',0),(18663,15,4,'24321','Panker',0,'04381',0),(18664,15,4,'24321','Rantzauer Papiermhle',0,'04383',0),(18665,15,4,'24321','Tivoli',0,'04382',0),(18666,15,4,'24321','Trndel',0,'04385',0),(18667,15,4,'24324','Ascheberg (Holstein)',0,'04526',0),(18668,15,4,'24326','Ascheberg (Holstein)',0,'04526',0),(18669,15,4,'24326','Dersau',0,'04526',0),(18670,15,4,'24326','Drnick',0,'04526',0),(18671,15,4,'24326','Kalbbe',0,'04326',0),(18672,15,4,'24326','Nehmten',0,'04555',0),(18673,15,4,'24326','Stadtbek, Gem Bosau',0,'04521',0),(18674,15,4,'24326','Stadtbek, Gem Seedorf',0,'04555',0),(18675,15,4,'24326','Stadtbekermhle',0,'04521',0),(18676,15,4,'24326','Stocksee',0,'04555',0),(18677,15,4,'24327','Blekendorf',0,'04382',0),(18678,15,4,'24327','Grimmelsberg',0,'04528',0),(18679,15,4,'24327','Hgsdorf',0,'04381',0),(18680,15,4,'24327','Kletkamp',0,'04381',0),(18681,15,4,'24329','Dannau',0,'04381',0),(18682,15,4,'24329','Grebin',0,'04383',0),(18683,15,4,'24329','Rantzau',0,'04383',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (18684,15,4,'24331','Eckernfrde',0,'04351',0),(18685,15,4,'24332','Eckernfrde',0,'04351',0),(18686,15,4,'24333','Eckernfrde',0,'04351',0),(18687,15,4,'24334','Eckernfrde',0,'04351',0),(18688,15,4,'24340','Altenhof',0,'033363',0),(18689,15,4,'24340','Eckernfrde',0,'04351',0),(18690,15,4,'24340','Gammelby',0,'04351',0),(18691,15,4,'24340','Goosefeld',0,'04356',0),(18692,15,4,'24340','Louisenberg',0,'04358',0),(18693,15,4,'24340','Windeby',0,'04351',0),(18694,15,4,'24349','Damp',0,'04352',0),(18695,15,4,'24351','Damp',0,'04352',0),(18696,15,4,'24351','Thumby',0,'04352',0),(18697,15,4,'24352','Rieseby',0,'04355',0),(18698,15,4,'24354','Bsby',0,'04355',0),(18699,15,4,'24354','Bsbyfeld',0,'04355',0),(18700,15,4,'24354','Kosel',0,'04354',0),(18701,15,4,'24354','Pukholt',0,'04351',0),(18702,15,4,'24354','Rieseby',0,'04355',0),(18703,15,4,'24355','Fleckeby',0,'04354',0),(18704,15,4,'24357','Fleckeby',0,'04354',0),(18705,15,4,'24357','Gby',0,'04354',0),(18706,15,4,'24357','Hummelfeld',0,'04354',0),(18707,15,4,'24357','Krummland',0,'04353',0),(18708,15,4,'24358','Ascheffel',0,'04353',0),(18709,15,4,'24358','Bistensee',0,'04353',0),(18710,15,4,'24358','Fresenboje',0,'04353',0),(18711,15,4,'24358','Htten',0,'04353',0),(18712,15,4,'24360','Barkelsby',0,'04358',0),(18713,15,4,'24360','Rgen, Gut',0,'04351',0),(18714,15,4,'24361','Damendorf',0,'04353',0),(18715,15,4,'24361','Gro Wittensee',0,'04356',0),(18716,15,4,'24361','Haby',0,'04356',0),(18717,15,4,'24361','Holzbunge',0,'04356',0),(18718,15,4,'24361','Klein Wittensee',0,'04356',0),(18719,15,4,'24361','Lehmsiek',0,'04357',0),(18720,15,4,'24361','Profit',0,'04356',0),(18721,15,4,'24361','Sande',0,'04357',0),(18722,15,4,'24363','Holtsee',0,'04357',0),(18723,15,4,'24363','Ropahl',0,'04356',0),(18724,15,4,'24364','Holzdorf',0,'035389',0),(18725,15,4,'24366','Loose',0,'04358',0),(18726,15,4,'24367','Osterby',0,'04351',0),(18727,15,4,'24367','Suhrbrook',0,'04353',0),(18728,15,4,'24369','Waabs',0,'04352',0),(18729,15,4,'24371','Kappeln',0,'04644',0),(18730,15,4,'24372','Kappeln',0,'04644',0),(18731,15,4,'24373','Kappeln',0,'04644',0),(18732,15,4,'24376','Grdersby',0,'04642',0),(18733,15,4,'24376','Hasselberg',0,'04643',0),(18734,15,4,'24376','Hauheck',0,'04642',0),(18735,15,4,'24376','Kappeln',0,'04644',0),(18736,15,4,'24376','Rabel',0,'04642',0),(18737,15,4,'24376','Wormshft',0,'04642',0),(18738,15,4,'24389','Sderbrarup',0,'04641',0),(18739,15,4,'24390','Sderbrarup',0,'04641',0),(18740,15,4,'24391','Sderbrarup',0,'04641',0),(18741,15,4,'24392','Bicken',0,'04642',0),(18742,15,4,'24392','Blick',0,'04646',0),(18743,15,4,'24392','Boren',0,'04641',0),(18744,15,4,'24392','Brebel',0,'04641',0),(18745,15,4,'24392','Dollrottfeld',0,'04641',0),(18746,15,4,'24392','Ekenis',0,'04641',0),(18747,15,4,'24392','Flarupholz',0,'04646',0),(18748,15,4,'24392','Hye',0,'04646',0),(18749,15,4,'24392','Kiesby',0,'04641',0),(18750,15,4,'24392','Norderbrarup',0,'04641',0),(18751,15,4,'24392','Nottfeld',0,'04641',0),(18752,15,4,'24392','Saustrup',0,'04641',0),(18753,15,4,'24392','Scheggerott',0,'04642',0),(18754,15,4,'24392','Sderbrarup',0,'04641',0),(18755,15,4,'24392','Wagersrott',0,'04641',0),(18756,15,4,'24393','Gelting',0,'04643',0),(18757,15,4,'24395','Gelting',0,'04643',0),(18758,15,4,'24395','Holzkoppel',0,'04637',0),(18759,15,4,'24395','Kronsgaard',0,'04643',0),(18760,15,4,'24395','Lchtoft',0,'04637',0),(18761,15,4,'24395','Nieby',0,'04643',0),(18762,15,4,'24395','Niesgrau',0,'04643',0),(18763,15,4,'24395','Pommerby',0,'04643',0),(18764,15,4,'24395','Rabenholz',0,'04642',0),(18765,15,4,'24395','Rhrmoos',0,'08139',0),(18766,15,4,'24395','Stangheck',0,'04643',0),(18767,15,4,'24398','Brodersby',0,'04644',0),(18768,15,4,'24398','Bholz',0,'04352',0),(18769,15,4,'24398','Drphof',0,'04644',0),(18770,15,4,'24398','Karby',0,'04644',0),(18771,15,4,'24398','Karlsburgerholz',0,'04352',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (18772,15,4,'24398','Kniepenberg',0,'04352',0),(18773,15,4,'24398','Steinerholz',0,'04644',0),(18774,15,4,'24398','Winnemark',0,'04644',0),(18775,15,4,'24399','Arnis',0,'04642',0),(18776,15,4,'24399','Marienhof',0,'04642',0),(18777,15,4,'24401','Bel',0,'04646',0),(18778,15,4,'24402','Esgrus',0,'04637',0),(18779,15,4,'24402','Schrepperie',0,'04637',0),(18780,15,4,'24404','Maasholm',0,'04642',0),(18781,15,4,'24404','Schleimnde',0,'04644',0),(18782,15,4,'24405','Belnorderfeld',0,'04646',0),(18783,15,4,'24405','Borrishaag',0,'04646',0),(18784,15,4,'24405','Fraulund',0,'04641',0),(18785,15,4,'24405','Mohrkirch',0,'04646',0),(18786,15,4,'24405','Rgge',0,'04646',0),(18787,15,4,'24405','Stoltoft',0,'04646',0),(18788,15,4,'24405','Thiesholz',0,'04646',0),(18789,15,4,'24407','Karschau',0,'04641',0),(18790,15,4,'24407','Kragelund',0,'04637',0),(18791,15,4,'24407','Oersberg',0,'04642',0),(18792,15,4,'24407','Rabenkirchen-Faulck',0,'04642',0),(18793,15,4,'24407','Schweltholm',0,'04637',0),(18794,15,4,'24409','Stoltebll',0,'04637',0),(18795,15,4,'24501','Neumnster',0,'04321',0),(18796,15,4,'24502','Neumnster',0,'04321',0),(18797,15,4,'24503','Neumnster',0,'04321',0),(18798,15,4,'24504','Neumnster',0,'04321',0),(18799,15,4,'24505','Neumnster',0,'04321',0),(18800,15,4,'24506','Neumnster',0,'04321',0),(18801,15,4,'24507','Neumnster',0,'04321',0),(18802,15,4,'24508','Neumnster',0,'04321',0),(18803,15,4,'24509','Neumnster',0,'04321',0),(18804,15,4,'24510','Neumnster',0,'04321',0),(18805,15,4,'24511','Neumnster',0,'04321',0),(18806,15,4,'24512','Neumnster',0,'04321',0),(18807,15,4,'24513','Neumnster',0,'04321',0),(18808,15,4,'24514','Neumnster',0,'04321',0),(18809,15,4,'24515','Neumnster',0,'04321',0),(18810,15,4,'24516','Neumnster',0,'04321',0),(18811,15,4,'24517','Neumnster',0,'04321',0),(18812,15,4,'24518','Neumnster',0,'04321',0),(18813,15,4,'24524','Neumnster',0,'04321',0),(18814,15,4,'24525','Neumnster',0,'04321',0),(18815,15,4,'24530','Neumnster',0,'04321',0),(18816,15,4,'24531','Neumnster',0,'04321',0),(18817,15,4,'24534','Neumnster',0,'04321',0),(18818,15,4,'24536','Neumnster',0,'04321',0),(18819,15,4,'24536','Tasdorf',0,'04394',0),(18820,15,4,'24537','Neumnster',0,'04321',0),(18821,15,4,'24539','Neumnster',0,'04321',0),(18822,15,4,'24547','Henstedt-Ulzburg',0,'04193',0),(18823,15,4,'24548','Henstedt-Ulzburg',0,'04193',0),(18824,15,4,'24549','Henstedt-Ulzburg',0,'04193',0),(18825,15,4,'24550','Henstedt-Ulzburg',0,'04193',0),(18826,15,4,'24551','Henstedt-Ulzburg',0,'04193',0),(18827,15,4,'24558','Henstedt-Ulzburg',0,'04193',0),(18828,15,4,'24558','Wakendorf',0,'04535',0),(18829,15,4,'24559','Kaltenkirchen',0,'04191',0),(18830,15,4,'24560','Kaltenkirchen',0,'04191',0),(18831,15,4,'24561','Kaltenkirchen',0,'04191',0),(18832,15,4,'24562','Kaltenkirchen',0,'04191',0),(18833,15,4,'24563','Kaltenkirchen',0,'04191',0),(18834,15,4,'24568','Kaltenkirchen',0,'04191',0),(18835,15,4,'24568','Kattendorf',0,'04191',0),(18836,15,4,'24568','Ntzen',0,'04191',0),(18837,15,4,'24568','Oersdorf',0,'04191',0),(18838,15,4,'24568','Winsen',0,'04191',0),(18839,15,4,'24569','Bad Bramstedt',0,'04192',0),(18840,15,4,'24570','Bad Bramstedt',0,'04192',0),(18841,15,4,'24571','Bad Bramstedt',0,'04192',0),(18842,15,4,'24572','Bad Bramstedt',0,'04192',0),(18843,15,4,'24576','Bad Bramstedt',0,'04192',0),(18844,15,4,'24576','Bimhlen',0,'04195',0),(18845,15,4,'24576','Hagen',0,'02331',0),(18846,15,4,'24576','Hegebuchenbusch',0,'04320',0),(18847,15,4,'24576','Hitzhusen',0,'04192',0),(18848,15,4,'24576','Mnkloh',0,'04192',0),(18849,15,4,'24576','Reesmoor',0,'04192',0),(18850,15,4,'24576','Weddelbrook',0,'04192',0),(18851,15,4,'24577','Bordesholm',0,'04322',0),(18852,15,4,'24578','Bordesholm',0,'04322',0),(18853,15,4,'24582','Bissee',0,'04347',0),(18854,15,4,'24582','Bordesholm',0,'04322',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (18855,15,4,'24582','Brgge',0,'04322',0),(18856,15,4,'24582','Gro Buchwald',0,'04322',0),(18857,15,4,'24582','Hoffeld',0,'04322',0),(18858,15,4,'24582','Mhbrook',0,'04322',0),(18859,15,4,'24582','Schnbek',0,'04322',0),(18860,15,4,'24582','Wattenbek',0,'04322',0),(18861,15,4,'24583','Nortorf',0,'04392',0),(18862,15,4,'24584','Nortorf',0,'04392',0),(18863,15,4,'24585','Nortorf',0,'04392',0),(18864,15,4,'24589','Borgdorf-Seedorf',0,'04392',0),(18865,15,4,'24589','Dtgen',0,'04329',0),(18866,15,4,'24589','Eisendorf',0,'04392',0),(18867,15,4,'24589','Ellerdorf',0,'04392',0),(18868,15,4,'24589','Nortorf',0,'04392',0),(18869,15,4,'24589','Schlp',0,'04392',0),(18870,15,4,'24590','Hohenwestedt',0,'04871',0),(18871,15,4,'24591','Hohenwestedt',0,'04871',0),(18872,15,4,'24594','Grauel',0,'04871',0),(18873,15,4,'24594','Heinkenborstel',0,'04873',0),(18874,15,4,'24594','Hohenwestedt',0,'04871',0),(18875,15,4,'24594','Jahrsdorf',0,'04871',0),(18876,15,4,'24594','Meezen',0,'04877',0),(18877,15,4,'24594','Mrel',0,'04873',0),(18878,15,4,'24594','Nindorf',0,'04871',0),(18879,15,4,'24594','Rade b. Hohenwestedt',0,'04871',0),(18880,15,4,'24594','Remmels',0,'04871',0),(18881,15,4,'24594','Tappendorf',0,'04871',0),(18882,15,4,'24594','Wapelfeld',0,'04871',0),(18883,15,4,'24595','Boostedt',0,'04393',0),(18884,15,4,'24596','Boostedt',0,'04393',0),(18885,15,4,'24598','Boostedt',0,'04393',0),(18886,15,4,'24598','Heidmhlen',0,'04320',0),(18887,15,4,'24598','Latendorf',0,'04393',0),(18888,15,4,'24599','Wankendorf',0,'04326',0),(18889,15,4,'24601','Belau',0,'04323',0),(18890,15,4,'24601','Ruhwinkel',0,'04326',0),(18891,15,4,'24601','Stolpe',0,'033338',0),(18892,15,4,'24601','Wankendorf',0,'04326',0),(18893,15,4,'24602','Trappenkamp',0,'04323',0),(18894,15,4,'24603','Trappenkamp',0,'04323',0),(18895,15,4,'24604','Trappenkamp',0,'04323',0),(18896,15,4,'24605','Trappenkamp',0,'04323',0),(18897,15,4,'24606','Trappenkamp',0,'04323',0),(18898,15,4,'24610','Gnnebek',0,'04323',0),(18899,15,4,'24610','Trappenkamp',0,'04323',0),(18900,15,4,'24611','Aukrug',0,'04873',0),(18901,15,4,'24613','Aukrug',0,'04873',0),(18902,15,4,'24613','Wiedenborstel',0,'04873',0),(18903,15,4,'24616','Armstedt',0,'04324',0),(18904,15,4,'24616','Borstel',0,'04324',0),(18905,15,4,'24616','Brokstedt',0,'04324',0),(18906,15,4,'24616','Hardebek',0,'04324',0),(18907,15,4,'24616','Hasenkrug',0,'04324',0),(18908,15,4,'24616','Sarlhusen',0,'04324',0),(18909,15,4,'24616','Willenscharen',0,'04324',0),(18910,15,4,'24617','Bornhved',0,'04323',0),(18911,15,4,'24619','Bornhved',0,'04323',0),(18912,15,4,'24619','Rendswhren',0,'04394',0),(18913,15,4,'24619','Tarbek',0,'04557',0),(18914,15,4,'24620','Bnebttel',0,'04394',0),(18915,15,4,'24622','Gnutz',0,'04392',0),(18916,15,4,'24623','Groenaspe',0,'04327',0),(18917,15,4,'24625','Groharrie',0,'04394',0),(18918,15,4,'24625','Negenharrie',0,'04394',0),(18919,15,4,'24626','Gro Kummerfeld',0,'04394',0),(18920,15,4,'24628','Hartenholm',0,'04195',0),(18921,15,4,'24629','Kisdorf',0,'04194',0),(18922,15,4,'24631','Langwedel',0,'04347',0),(18923,15,4,'24632','Heidmoor',0,'04191',0),(18924,15,4,'24632','Lentfhrden',0,'04192',0),(18925,15,4,'24634','Arpsdorf',0,'04324',0),(18926,15,4,'24634','Padenstedt',0,'04321',0),(18927,15,4,'24635','Daldorf',0,'04328',0),(18928,15,4,'24635','Rickling',0,'04328',0),(18929,15,4,'24637','Ovendorferredder',0,'04322',0),(18930,15,4,'24637','Schillsdorf',0,'04394',0),(18931,15,4,'24638','Schmalensee',0,'04323',0),(18932,15,4,'24640','Bollweg',0,'04191',0),(18933,15,4,'24640','Hasenmoor',0,'04195',0),(18934,15,4,'24640','Schmalfeld',0,'04195',0),(18935,15,4,'24640','Wierenkamp',0,'04192',0),(18936,15,4,'24641','Httblek',0,'04194',0),(18937,15,4,'24641','Sievershtten',0,'04194',0),(18938,15,4,'24641','Stuvenborn',0,'04194',0),(18939,15,4,'24643','Struvenhtten',0,'04191',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (18940,15,4,'24644','Krogaspe',0,'04392',0),(18941,15,4,'24644','Loop',0,'04321',0),(18942,15,4,'24644','Timmaspe',0,'04392',0),(18943,15,4,'24646','Warder',0,'04392',0),(18944,15,4,'24647','Ehndorf',0,'04321',0),(18945,15,4,'24647','Wasbek',0,'04321',0),(18946,15,4,'24649','Fuhlendorf',0,'04192',0),(18947,15,4,'24649','Wiemersdorf',0,'04192',0),(18948,15,4,'24751','Rendsburg',0,'04331',0),(18949,15,4,'24752','Rendsburg',0,'04331',0),(18950,15,4,'24753','Rendsburg',0,'04331',0),(18951,15,4,'24754','Rendsburg',0,'04331',0),(18952,15,4,'24755','Rendsburg',0,'04331',0),(18953,15,4,'24756','Rendsburg',0,'04331',0),(18954,15,4,'24757','Rendsburg',0,'04331',0),(18955,15,4,'24758','Rendsburg',0,'04331',0),(18956,15,4,'24768','Nbbel',0,'04331',0),(18957,15,4,'24768','Rendsburg',0,'04331',0),(18958,15,4,'24781','Bdelsdorf',0,'04331',0),(18959,15,4,'24782','Bdelsdorf',0,'04331',0),(18960,15,4,'24782','Duten',0,'04335',0),(18961,15,4,'24782','Rickert',0,'04331',0),(18962,15,4,'24783','Osterrnfeld',0,'04331',0),(18963,15,4,'24784','Westerrnfeld',0,'04337',0),(18964,15,4,'24785','Fockbek',0,'04335',0),(18965,15,4,'24787','Ahrenstedt',0,'04331',0),(18966,15,4,'24787','Fockbek',0,'04335',0),(18967,15,4,'24788','Schacht-Audorf',0,'04331',0),(18968,15,4,'24790','Hamoor',0,'04331',0),(18969,15,4,'24790','Heidkrug',0,'04331',0),(18970,15,4,'24790','Ostenfeld (Rendsburg)',0,'04331',0),(18971,15,4,'24790','Rade b. Rendsburg',0,'04331',0),(18972,15,4,'24790','Schacht-Audorf',0,'04331',0),(18973,15,4,'24790','Schlldorf',0,'04330',0),(18974,15,4,'24791','Alt Duvenstedt',0,'04338',0),(18975,15,4,'24791','Neu Duvenstedt-Nord',0,'04331',0),(18976,15,4,'24793','Bargstedt',0,'04875',0),(18977,15,4,'24793','Brammer',0,'04392',0),(18978,15,4,'24793','Oldenhtten',0,'04392',0),(18979,15,4,'24794','Borgstedt',0,'04394',0),(18980,15,4,'24794','Bnsdorf',0,'04357',0),(18981,15,4,'24794','Inselhof',0,'04331',0),(18982,15,4,'24794','Neu Duvenstedt',0,'04331',0),(18983,15,4,'24794','Rader Insel',0,'04331',0),(18984,15,4,'24796','Bovenau',0,'04357',0),(18985,15,4,'24796','Bredenbek',0,'04334',0),(18986,15,4,'24796','Krummwisch',0,'04334',0),(18987,15,4,'24797','Bokelhoop',0,'04872',0),(18988,15,4,'24797','Breiholz',0,'04875',0),(18989,15,4,'24797','Gieselauschleuse',0,'04872',0),(18990,15,4,'24797','Hrsten',0,'04875',0),(18991,15,4,'24797','Jevenberg',0,'04331',0),(18992,15,4,'24797','Moltkestein',0,'04331',0),(18993,15,4,'24797','Tackesdorf-Nord',0,'04872',0),(18994,15,4,'24799','Christiansholm',0,'04339',0),(18995,15,4,'24799','Friedrichsgraben',0,'04339',0),(18996,15,4,'24799','Friedrichsholm',0,'04339',0),(18997,15,4,'24799','Knigshgel',0,'04335',0),(18998,15,4,'24799','Meggerdorf',0,'04885',0),(18999,15,4,'24799','Umleitungsdeich',0,'04339',0),(19000,15,4,'24800','Elsdorf-Westermhlen',0,'04335',0),(19001,15,4,'24802','Bokel',0,'04330',0),(19002,15,4,'24802','Emkendorf',0,'04330',0),(19003,15,4,'24802','Gro Vollstedt',0,'04392',0),(19004,15,4,'24803','Erfde',0,'04333',0),(19005,15,4,'24803','Tielen',0,'04333',0),(19006,15,4,'24805','Hamdorf',0,'04332',0),(19007,15,4,'24805','Prinzenmoor',0,'04332',0),(19008,15,4,'24806','Bargstall',0,'04335',0),(19009,15,4,'24806','Hohn',0,'04335',0),(19010,15,4,'24806','Lohe-Fhrden',0,'04336',0),(19011,15,4,'24806','Sophienhamm',0,'04335',0),(19012,15,4,'24806','Sorgbrck',0,'04339',0),(19013,15,4,'24808','Jevenstedt',0,'04337',0),(19014,15,4,'24808','Plirup',0,'04337',0),(19015,15,4,'24809','Nbbel',0,'04331',0),(19016,15,4,'24811','Ahlefeld',0,'04353',0),(19017,15,4,'24811','Brekendorf',0,'04336',0),(19018,15,4,'24811','Owschlag',0,'04336',0),(19019,15,4,'24811','Stenten',0,'04335',0),(19020,15,4,'24813','Schlp b. Rendsburg',0,'04331',0),(19021,15,4,'24814','Sehestedt',0,'04357',0),(19022,15,4,'24816','Brinjahe',0,'04875',0),(19023,15,4,'24816','Freudenberg',0,'04874',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (19024,15,4,'24816','Hamweddel',0,'04337',0),(19025,15,4,'24816','Luhnstedt',0,'04875',0),(19026,15,4,'24816','Luhnvie',0,'04875',0),(19027,15,4,'24816','Stafstedt',0,'04875',0),(19028,15,4,'24817','Tetenhusen',0,'04339',0),(19029,15,4,'24819','Embhren',0,'04875',0),(19030,15,4,'24819','Grotenknll',0,'04874',0),(19031,15,4,'24819','Haale',0,'04874',0),(19032,15,4,'24819','Nienborstel',0,'04874',0),(19033,15,4,'24819','Todenbttel',0,'04874',0),(19034,15,4,'24821','Schleswig',0,'04621',0),(19035,15,4,'24822','Schleswig',0,'04621',0),(19036,15,4,'24823','Schleswig',0,'04621',0),(19037,15,4,'24824','Schleswig',0,'04621',0),(19038,15,4,'24825','Schleswig',0,'04621',0),(19039,15,4,'24826','Schleswig',0,'04621',0),(19040,15,4,'24830','Schleswig',0,'04621',0),(19041,15,4,'24837','Knigswill',0,'04621',0),(19042,15,4,'24837','Schleswig',0,'04621',0),(19043,15,4,'24845','Kropp',0,'04624',0),(19044,15,4,'24846','Kropp',0,'04624',0),(19045,15,4,'24848','Alt Bennebek',0,'04624',0),(19046,15,4,'24848','Boklund',0,'04336',0),(19047,15,4,'24848','Grorheider Ausbau',0,'04624',0),(19048,15,4,'24848','Grorheiderfeld',0,'04624',0),(19049,15,4,'24848','Klein Bennebek',0,'04624',0),(19050,15,4,'24848','Klein Rheide',0,'04624',0),(19051,15,4,'24848','Kropp',0,'04624',0),(19052,15,4,'24848','Mielberg',0,'04624',0),(19053,15,4,'24849','Schuby',0,'04621',0),(19054,15,4,'24850','Hsby',0,'04621',0),(19055,15,4,'24850','Lrschau',0,'04625',0),(19056,15,4,'24850','Schuby',0,'04621',0),(19057,15,4,'24851','Eggebek',0,'04609',0),(19058,15,4,'24852','Eggebek',0,'04609',0),(19059,15,4,'24852','Langstedt',0,'04609',0),(19060,15,4,'24852','Sollerup',0,'04625',0),(19061,15,4,'24852','Sderhackstedt',0,'04607',0),(19062,15,4,'24853','Jbek',0,'04625',0),(19063,15,4,'24855','Bollingstedt',0,'04625',0),(19064,15,4,'24855','Jbek',0,'04625',0),(19065,15,4,'24856','Fahrdorf',0,'04621',0),(19066,15,4,'24857','Borgwedel',0,'04354',0),(19067,15,4,'24857','Fahrdorf',0,'04621',0),(19068,15,4,'24858','Bklund',0,'04623',0),(19069,15,4,'24860','Bklund',0,'04623',0),(19070,15,4,'24860','Klappholz',0,'04603',0),(19071,15,4,'24860','Uelsby',0,'04623',0),(19072,15,4,'24860','Wellspang',0,'04623',0),(19073,15,4,'24861','Bergenhusen',0,'04885',0),(19074,15,4,'24861','Fnfmhlen',0,'04885',0),(19075,15,4,'24861','Papenbrook',0,'04883',0),(19076,15,4,'24861','Reppel',0,'04885',0),(19077,15,4,'24861','Wassermhle',0,'04627',0),(19078,15,4,'24863','Barkhorn',0,'04624',0),(19079,15,4,'24863','Brm',0,'04627',0),(19080,15,4,'24864','Brodersby',0,'04622',0),(19081,15,4,'24864','Goltoft',0,'04622',0),(19082,15,4,'24866','Busdorf',0,'04621',0),(19083,15,4,'24867','Dannewerk',0,'04621',0),(19084,15,4,'24869','Drpstedt',0,'04627',0),(19085,15,4,'24870','Ellingstedt',0,'04627',0),(19086,15,4,'24872','Gro Rheide',0,'04624',0),(19087,15,4,'24873','Havetoft',0,'04603',0),(19088,15,4,'24875','Havetoftloit',0,'04633',0),(19089,15,4,'24876','Hollingstedt',0,'04627',0),(19090,15,4,'24878','Jagel',0,'04624',0),(19091,15,4,'24878','Lottorf',0,'04621',0),(19092,15,4,'24879','Idstedt',0,'04625',0),(19093,15,4,'24879','Neuberend',0,'04621',0),(19094,15,4,'24881','Nbel',0,'04621',0),(19095,15,4,'24882','Geelbek',0,'04622',0),(19096,15,4,'24882','Schaalby',0,'04622',0),(19097,15,4,'24884','Geltorf',0,'04354',0),(19098,15,4,'24884','Hahnenkrug',0,'04621',0),(19099,15,4,'24884','Selk',0,'04621',0),(19100,15,4,'24885','Sieverstedt',0,'04626',0),(19101,15,4,'24887','Schwittschau',0,'04626',0),(19102,15,4,'24887','Silberstedt',0,'04626',0),(19103,15,4,'24888','Brebelmoor',0,'04641',0),(19104,15,4,'24888','Loit',0,'04641',0),(19105,15,4,'24888','Schmedeland',0,'04641',0),(19106,15,4,'24888','Steinfeld',0,'04641',0),(19107,15,4,'24890','Stolk',0,'04623',0),(19108,15,4,'24890','Sderfahrenstedt',0,'04623',0),(19109,15,4,'24891','Dingwatt',0,'04633',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (19110,15,4,'24891','Ekebergkrug',0,'04623',0),(19111,15,4,'24891','Eslingholz',0,'04646',0),(19112,15,4,'24891','Hollmhle',0,'04623',0),(19113,15,4,'24891','Lttholm',0,'04633',0),(19114,15,4,'24891','Rabenholzlck',0,'04646',0),(19115,15,4,'24891','Schnarup-Thumby',0,'04633',0),(19116,15,4,'24891','Struxdorf',0,'04623',0),(19117,15,4,'24893','Taarstedt',0,'04622',0),(19118,15,4,'24894','Hoffnungstal',0,'04641',0),(19119,15,4,'24894','Tolk',0,'04622',0),(19120,15,4,'24894','Twedt',0,'04622',0),(19121,15,4,'24896','Nordergeilwang',0,'04626',0),(19122,15,4,'24896','Treia',0,'04626',0),(19123,15,4,'24897','Ulsnis',0,'04641',0),(19124,15,4,'24899','Wohlde',0,'04885',0),(19125,15,4,'24901','Flensburg',0,'0461',0),(19126,15,4,'24902','Flensburg',0,'0461',0),(19127,15,4,'24903','Flensburg',0,'0461',0),(19128,15,4,'24904','Flensburg',0,'0461',0),(19129,15,4,'24905','Flensburg',0,'0461',0),(19130,15,4,'24906','Flensburg',0,'0461',0),(19131,15,4,'24907','Flensburg',0,'0461',0),(19132,15,4,'24908','Flensburg',0,'0461',0),(19133,15,4,'24909','Flensburg',0,'0461',0),(19134,15,4,'24910','Flensburg',0,'0461',0),(19135,15,4,'24911','Flensburg',0,'0461',0),(19136,15,4,'24912','Flensburg',0,'0461',0),(19137,15,4,'24913','Flensburg',0,'0461',0),(19138,15,4,'24914','Flensburg',0,'0461',0),(19139,15,4,'24915','Flensburg',0,'0461',0),(19140,15,4,'24916','Flensburg',0,'0461',0),(19141,15,4,'24917','Flensburg',0,'0461',0),(19142,15,4,'24918','Flensburg',0,'0461',0),(19143,15,4,'24919','Flensburg',0,'0461',0),(19144,15,4,'24920','Flensburg',0,'0461',0),(19145,15,4,'24925','Flensburg',0,'0461',0),(19146,15,4,'24929','Flensburg',0,'0461',0),(19147,15,4,'24930','Flensburg',0,'0461',0),(19148,15,4,'24931','Flensburg',0,'0461',0),(19149,15,4,'24932','Flensburg',0,'0461',0),(19150,15,4,'24933','Flensburg',0,'0461',0),(19151,15,4,'24934','Flensburg',0,'0461',0),(19152,15,4,'24937','Flensburg',0,'0461',0),(19153,15,4,'24939','Flensburg',0,'0461',0),(19154,15,4,'24941','Flensburg',0,'0461',0),(19155,15,4,'24941','Jarplund-Weding',0,'0461',0),(19156,15,4,'24943','Flensburg',0,'0461',0),(19157,15,4,'24943','Tastrup',0,'0461',0),(19158,15,4,'24944','Flensburg',0,'0461',0),(19159,15,4,'24950','Harrislee',0,'0461',0),(19160,15,4,'24951','Harrislee',0,'0461',0),(19161,15,4,'24952','Harrislee',0,'0461',0),(19162,15,4,'24955','Harrislee',0,'0461',0),(19163,15,4,'24956','Glcksburg (Ostsee)',0,'04631',0),(19164,15,4,'24957','Glcksburg (Ostsee)',0,'04631',0),(19165,15,4,'24960','Glcksburg (Ostsee)',0,'04631',0),(19166,15,4,'24960','Munkbrarup',0,'04636',0),(19167,15,4,'24961','Tarp',0,'04638',0),(19168,15,4,'24963','Jerrishoe',0,'04638',0),(19169,15,4,'24963','Tarp',0,'04638',0),(19170,15,4,'24964','Srup',0,'04635',0),(19171,15,4,'24966','Srup',0,'04635',0),(19172,15,4,'24967','Groenwiehe',0,'04604',0),(19173,15,4,'24969','Groenwiehe',0,'04604',0),(19174,15,4,'24969','Lindewitt',0,'04604',0),(19175,15,4,'24970','Steinbergkirche',0,'04632',0),(19176,15,4,'24972','Quern',0,'04632',0),(19177,15,4,'24972','Steinberg',0,'04632',0),(19178,15,4,'24972','Steinbergkirche',0,'04632',0),(19179,15,4,'24973','Husby',0,'04634',0),(19180,15,4,'24975','Ausacker',0,'04633',0),(19181,15,4,'24975','Hrup',0,'04634',0),(19182,15,4,'24975','Husby',0,'04634',0),(19183,15,4,'24975','Maasbll',0,'04634',0),(19184,15,4,'24977','Grundhof',0,'04636',0),(19185,15,4,'24977','Langballig',0,'04636',0),(19186,15,4,'24977','Ringsberg',0,'04636',0),(19187,15,4,'24977','Westerholz',0,'04636',0),(19188,15,4,'24978','Schafflund',0,'04639',0),(19189,15,4,'24980','Hrup',0,'04639',0),(19190,15,4,'24980','Meyn',0,'04639',0),(19191,15,4,'24980','Nordhackstedt',0,'04639',0),(19192,15,4,'24980','Schafflund',0,'04639',0),(19193,15,4,'24980','Wallsbll',0,'04639',0),(19194,15,4,'24981','Handewitt',0,'04608',0),(19195,15,4,'24983','Handewitt',0,'04608',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (19196,15,4,'24984','Satrup',0,'04633',0),(19197,15,4,'24986','Rde',0,'04633',0),(19198,15,4,'24986','Satrup',0,'04633',0),(19199,15,4,'24987','Oeversee',0,'04638',0),(19200,15,4,'24988','Oeversee',0,'04638',0),(19201,15,4,'24988','Sankelmark',0,'04630',0),(19202,15,4,'24989','Dollerup',0,'04636',0),(19203,15,4,'24989','Tiefengruft',0,'04636',0),(19204,15,4,'24991','Freienwill',0,'04602',0),(19205,15,4,'24991','Grosolt',0,'04633',0),(19206,15,4,'24992','Janneby',0,'04607',0),(19207,15,4,'24992','Jerrisbekfeld',0,'04625',0),(19208,15,4,'24992','Jrl',0,'04607',0),(19209,15,4,'24992','Sderhackstedtfeld',0,'04607',0),(19210,15,4,'24994','Bxlund',0,'04605',0),(19211,15,4,'24994','Holt',0,'04605',0),(19212,15,4,'24994','Jardelund',0,'04605',0),(19213,15,4,'24994','Medelby',0,'04605',0),(19214,15,4,'24994','Osterby',0,'04605',0),(19215,15,4,'24994','Weesby',0,'04605',0),(19216,15,4,'24996','Ahneby',0,'04637',0),(19217,15,4,'24996','Sterup',0,'04637',0),(19218,15,4,'24997','Wanderup',0,'04606',0),(19219,15,4,'24999','Wees',0,'04631',0),(19220,15,4,'25300','Elmshorn',0,'04121',0),(19221,15,4,'25301','Elmshorn',0,'04121',0),(19222,15,4,'25302','Elmshorn',0,'04121',0),(19223,15,4,'25303','Elmshorn',0,'04121',0),(19224,15,4,'25304','Elmshorn',0,'04121',0),(19225,15,4,'25305','Elmshorn',0,'04121',0),(19226,15,4,'25306','Elmshorn',0,'04121',0),(19227,15,4,'25307','Elmshorn',0,'04121',0),(19228,15,4,'25308','Elmshorn',0,'04121',0),(19229,15,4,'25309','Elmshorn',0,'04121',0),(19230,15,4,'25310','Elmshorn',0,'04121',0),(19231,15,4,'25311','Elmshorn',0,'04121',0),(19232,15,4,'25312','Elmshorn',0,'04121',0),(19233,15,4,'25313','Elmshorn',0,'04121',0),(19234,15,4,'25314','Elmshorn',0,'04121',0),(19235,15,4,'25325','Elmshorn',0,'04121',0),(19236,15,4,'25330','Elmshorn',0,'04121',0),(19237,15,4,'25331','Elmshorn',0,'04121',0),(19238,15,4,'25332','Elmshorn',0,'04121',0),(19239,15,4,'25333','Elmshorn',0,'04121',0),(19240,15,4,'25335','Altenmoor',0,'04128',0),(19241,15,4,'25335','Bokholt-Hanredder',0,'04123',0),(19242,15,4,'25335','Elmshorn',0,'04121',0),(19243,15,4,'25335','Neuendorf b. Elmshorn',0,'04128',0),(19244,15,4,'25335','Raa-Besenbek',0,'04121',0),(19245,15,4,'25336','Elmshorn',0,'04121',0),(19246,15,4,'25336','Klein Nordende',0,'04122',0),(19247,15,4,'25337','Elmshorn',0,'04121',0),(19248,15,4,'25337','Klln-Reisiek',0,'04121',0),(19249,15,4,'25337','Seeth-Ekholt',0,'04121',0),(19250,15,4,'25342','Glckstadt',0,'04124',0),(19251,15,4,'25343','Glckstadt',0,'04124',0),(19252,15,4,'25344','Glckstadt',0,'04124',0),(19253,15,4,'25348','Blomesche Wildnis',0,'04124',0),(19254,15,4,'25348','Engelbrechtsche Wildnis',0,'04124',0),(19255,15,4,'25348','Glckstadt',0,'04124',0),(19256,15,4,'25349','Barmstedt',0,'04123',0),(19257,15,4,'25350','Barmstedt',0,'04123',0),(19258,15,4,'25351','Barmstedt',0,'04123',0),(19259,15,4,'25355','Barmstedt',0,'04123',0),(19260,15,4,'25355','Bevern',0,'04120',0),(19261,15,4,'25355','Bullenkuhlen',0,'04123',0),(19262,15,4,'25355','Gro Offenseth-Aspern',0,'04123',0),(19263,15,4,'25355','Heede',0,'04123',0),(19264,15,4,'25355','Lutzhorn',0,'04127',0),(19265,15,4,'25356','Horst (Holstein)',0,'04126',0),(19266,15,4,'25358','Hohenfelde',0,'04127',0),(19267,15,4,'25358','Horst (Holstein)',0,'04126',0),(19268,15,4,'25358','Sommerland',0,'04124',0),(19269,15,4,'25359','Krempe',0,'04824',0),(19270,15,4,'25361','Elskop',0,'04824',0),(19271,15,4,'25361','Gehrhof',0,'04824',0),(19272,15,4,'25361','Grevenkop',0,'04824',0),(19273,15,4,'25361','Krempe',0,'04824',0),(19274,15,4,'25361','Muchelndorf',0,'04824',0),(19275,15,4,'25361','Sderau',0,'04824',0),(19276,15,4,'25362','Brande-Hrnerkirchen',0,'04127',0),(19277,15,4,'25364','Bokel',0,'04822',0),(19278,15,4,'25364','Brande-Hrnerkirchen',0,'04127',0),(19279,15,4,'25364','Osterhorn',0,'04127',0),(19280,15,4,'25364','Westerhorn',0,'04127',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (19281,15,4,'25365','Klein Offenseth-Sparrieshoop',0,'04126',0),(19282,15,4,'25366','Klein Offenseth-Sparrieshoop',0,'04126',0),(19283,15,4,'25368','Kiebitzreihe',0,'04126',0),(19284,15,4,'25370','Seester',0,'04122',0),(19285,15,4,'25371','Seestermhe',0,'04125',0),(19286,15,4,'25373','Ellerhoop',0,'04120',0),(19287,15,4,'25376','Borsfleth',0,'04124',0),(19288,15,4,'25376','Krempdorf',0,'04824',0),(19289,15,4,'25377','Kollmar',0,'04128',0),(19290,15,4,'25377','Pagensand',0,'04125',0),(19291,15,4,'25379','Herzhorn',0,'04128',0),(19292,15,4,'25379','Kamerlanderdeich',0,'04124',0),(19293,15,4,'25381','Elmshorn',0,'04121',0),(19294,15,4,'25382','Elmshorn',0,'04121',0),(19295,15,4,'25383','Elmshorn',0,'04121',0),(19296,15,4,'25385','Elmshorn',0,'04121',0),(19297,15,4,'25386','Elmshorn',0,'04121',0),(19298,15,4,'25387','Elmshorn',0,'04121',0),(19299,15,4,'25388','Elmshorn',0,'04121',0),(19300,15,4,'25389','Elmshorn',0,'04121',0),(19301,15,4,'25390','Elmshorn',0,'04121',0),(19302,15,4,'25401','Pinneberg',0,'04101',0),(19303,15,4,'25402','Pinneberg',0,'04101',0),(19304,15,4,'25403','Pinneberg',0,'04101',0),(19305,15,4,'25404','Pinneberg',0,'04101',0),(19306,15,4,'25405','Pinneberg',0,'04101',0),(19307,15,4,'25406','Pinneberg',0,'04101',0),(19308,15,4,'25407','Pinneberg',0,'04101',0),(19309,15,4,'25408','Pinneberg',0,'04101',0),(19310,15,4,'25409','Pinneberg',0,'04101',0),(19311,15,4,'25410','Pinneberg',0,'04101',0),(19312,15,4,'25411','Pinneberg',0,'04101',0),(19313,15,4,'25412','Pinneberg',0,'04101',0),(19314,15,4,'25420','Pinneberg',0,'04101',0),(19315,15,4,'25421','Pinneberg',0,'04101',0),(19316,15,4,'25429','Uetersen',0,'04122',0),(19317,15,4,'25430','Uetersen',0,'04122',0),(19318,15,4,'25431','Uetersen',0,'04122',0),(19319,15,4,'25434','Uetersen',0,'04122',0),(19320,15,4,'25436','Gro Nordende',0,'04125',0),(19321,15,4,'25436','Heidgraben',0,'04122',0),(19322,15,4,'25436','Moorrege',0,'04122',0),(19323,15,4,'25436','Neuendeich',0,'04122',0),(19324,15,4,'25436','Tornesch',0,'04122',0),(19325,15,4,'25436','Uetersen',0,'04122',0),(19326,15,4,'25437','Tornesch',0,'04122',0),(19327,15,4,'25438','Tornesch',0,'04122',0),(19328,15,4,'25439','Tornesch',0,'04122',0),(19329,15,4,'25442','Quickborn',0,'04193',0),(19330,15,4,'25443','Quickborn',0,'04193',0),(19331,15,4,'25444','Quickborn',0,'04193',0),(19332,15,4,'25445','Quickborn',0,'04193',0),(19333,15,4,'25447','Quickborn',0,'04193',0),(19334,15,4,'25448','Quickborn',0,'04193',0),(19335,15,4,'25449','Quickborn',0,'04193',0),(19336,15,4,'25451','Quickborn',0,'04193',0),(19337,15,4,'25452','Rellingen',0,'04101',0),(19338,15,4,'25453','Rellingen',0,'04101',0),(19339,15,4,'25454','Rellingen',0,'04101',0),(19340,15,4,'25455','Rellingen',0,'04101',0),(19341,15,4,'25460','Rellingen',0,'04101',0),(19342,15,4,'25462','Rellingen',0,'04101',0),(19343,15,4,'25463','Halstenbek',0,'04101',0),(19344,15,4,'25464','Halstenbek',0,'04101',0),(19345,15,4,'25465','Halstenbek',0,'04101',0),(19346,15,4,'25469','Halstenbek',0,'04101',0),(19347,15,4,'25470','Bnningstedt',0,'040',0),(19348,15,4,'25471','Bnningstedt',0,'040',0),(19349,15,4,'25474','Bnningstedt',0,'040',0),(19350,15,4,'25474','Ellerbek',0,'04101',0),(19351,15,4,'25474','Hasloh',0,'04106',0),(19352,15,4,'25475','Ellerau',0,'04106',0),(19353,15,4,'25476','Ellerau',0,'04106',0),(19354,15,4,'25479','Ellerau',0,'04106',0),(19355,15,4,'25480','Appen',0,'04122',0),(19356,15,4,'25482','Appen',0,'04122',0),(19357,15,4,'25484','Alveslohe',0,'04191',0),(19358,15,4,'25485','Bilsen',0,'04106',0),(19359,15,4,'25485','Hemdingen',0,'04106',0),(19360,15,4,'25485','Langeln',0,'04127',0),(19361,15,4,'25486','Alveslohe',0,'04191',0),(19362,15,4,'25487','Holm',0,'04103',0),(19363,15,4,'25488','Holm',0,'04103',0),(19364,15,4,'25489','Haselau',0,'04129',0),(19365,15,4,'25489','Haseldorf',0,'04129',0),(19366,15,4,'25491','Hetlingen',0,'04122',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (19367,15,4,'25492','Heist',0,'04122',0),(19368,15,4,'25492','Hetlinger Neuerkoog',0,'04122',0),(19369,15,4,'25494','Borstel-Hohenraden',0,'04101',0),(19370,15,4,'25495','Kummerfeld',0,'04120',0),(19371,15,4,'25497','Prisdorf',0,'04101',0),(19372,15,4,'25499','Tangstedt',0,'04101',0),(19373,15,4,'25501','Itzehoe',0,'04821',0),(19374,15,4,'25502','Itzehoe',0,'04821',0),(19375,15,4,'25503','Itzehoe',0,'04821',0),(19376,15,4,'25504','Itzehoe',0,'04821',0),(19377,15,4,'25505','Itzehoe',0,'04821',0),(19378,15,4,'25506','Itzehoe',0,'04821',0),(19379,15,4,'25507','Itzehoe',0,'04821',0),(19380,15,4,'25508','Itzehoe',0,'04821',0),(19381,15,4,'25509','Itzehoe',0,'04821',0),(19382,15,4,'25510','Itzehoe',0,'04821',0),(19383,15,4,'25518','Itzehoe',0,'04821',0),(19384,15,4,'25521','Itzehoe',0,'04821',0),(19385,15,4,'25524','Bekmnde',0,'04821',0),(19386,15,4,'25524','Breitenburg',0,'04821',0),(19387,15,4,'25524','Heiligenstedten',0,'04821',0),(19388,15,4,'25524','Heiligenstedtenerkamp',0,'04821',0),(19389,15,4,'25524','Itzehoe',0,'04821',0),(19390,15,4,'25524','Kollmoor',0,'04821',0),(19391,15,4,'25524','Oelixdorf',0,'04821',0),(19392,15,4,'25534','Brunsbttel',0,'04852',0),(19393,15,4,'25535','Brunsbttel',0,'04852',0),(19394,15,4,'25536','Brunsbttel',0,'04852',0),(19395,15,4,'25538','Brunsbttel',0,'04852',0),(19396,15,4,'25541','Brunsbttel',0,'04852',0),(19397,15,4,'25542','Kellinghusen',0,'04822',0),(19398,15,4,'25543','Kellinghusen',0,'04822',0),(19399,15,4,'25544','Kellinghusen',0,'04822',0),(19400,15,4,'25548','Auufer',0,'04822',0),(19401,15,4,'25548','Kellinghusen',0,'04822',0),(19402,15,4,'25548','Mhlenbarbek',0,'04822',0),(19403,15,4,'25548','Oeschebttel',0,'04826',0),(19404,15,4,'25548','Rosdorf',0,'05509',0),(19405,15,4,'25548','Strkathen',0,'04822',0),(19406,15,4,'25548','Wittenbergen',0,'04822',0),(19407,15,4,'25549','Hohenlockstedt',0,'04826',0),(19408,15,4,'25551','Hohenlockstedt',0,'04826',0),(19409,15,4,'25551','Lockstedt',0,'04826',0),(19410,15,4,'25551','Lohbarbek',0,'04826',0),(19411,15,4,'25551','Peissen',0,'04876',0),(19412,15,4,'25551','Schlotfeld',0,'04821',0),(19413,15,4,'25551','Silzen',0,'04871',0),(19414,15,4,'25551','Springhoe',0,'04822',0),(19415,15,4,'25551','Winseldorf',0,'04826',0),(19416,15,4,'25552','Wilster',0,'04823',0),(19417,15,4,'25554','Bekdorf',0,'04823',0),(19418,15,4,'25554','Bredensee',0,'04825',0),(19419,15,4,'25554','Brokdorferlandscheide',0,'04858',0),(19420,15,4,'25554','Dammfleth',0,'04829',0),(19421,15,4,'25554','Kleve',0,'04823',0),(19422,15,4,'25554','Krummendiek',0,'04823',0),(19423,15,4,'25554','Landrecht',0,'04823',0),(19424,15,4,'25554','Moorhusen',0,'04823',0),(19425,15,4,'25554','Nortorf',0,'04858',0),(19426,15,4,'25554','Strdorf',0,'04823',0),(19427,15,4,'25554','Wilster',0,'04823',0),(19428,15,4,'25555','Hanerau-Hademarschen',0,'04872',0),(19429,15,4,'25557','Beldorf',0,'04872',0),(19430,15,4,'25557','Bendorf',0,'04872',0),(19431,15,4,'25557','Bornholt',0,'04872',0),(19432,15,4,'25557','Gokels',0,'04872',0),(19433,15,4,'25557','Hanerau-Hademarschen',0,'04872',0),(19434,15,4,'25557','Keller',0,'04872',0),(19435,15,4,'25557','Oldenbttel',0,'04872',0),(19436,15,4,'25557','Seefeld',0,'04872',0),(19437,15,4,'25557','Steenfeld',0,'04872',0),(19438,15,4,'25557','Thaden',0,'04872',0),(19439,15,4,'25558','Schenefeld',0,'04892',0),(19440,15,4,'25560','Aasbttel',0,'04872',0),(19441,15,4,'25560','Agethorst',0,'04827',0),(19442,15,4,'25560','Bokhorst',0,'04394',0),(19443,15,4,'25560','Hadenfeld',0,'04892',0),(19444,15,4,'25560','Kaisborstel',0,'04892',0),(19445,15,4,'25560','Oldenborstel',0,'04892',0),(19446,15,4,'25560','Pschendorf',0,'04892',0),(19447,15,4,'25560','Puls',0,'04892',0),(19448,15,4,'25560','Schenefeld',0,'04892',0),(19449,15,4,'25560','Siezbttel',0,'04892',0),(19450,15,4,'25560','Warringholz',0,'04892',0),(19451,15,4,'25563','Bargholz',0,'04192',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (19452,15,4,'25563','Fhrden-Barl',0,'04822',0),(19453,15,4,'25563','Hingstheide',0,'04822',0),(19454,15,4,'25563','Quarnstedt',0,'04822',0),(19455,15,4,'25563','Wrist',0,'04822',0),(19456,15,4,'25563','Wulfsmoor',0,'04822',0),(19457,15,4,'25564','Lgerdorf',0,'04828',0),(19458,15,4,'25566','Lgerdorf',0,'04828',0),(19459,15,4,'25566','Rethwisch',0,'04828',0),(19460,15,4,'25567','Kremperheide',0,'04821',0),(19461,15,4,'25569','Bahrenfleth',0,'04824',0),(19462,15,4,'25569','Hodorf',0,'04821',0),(19463,15,4,'25569','Kremperheide',0,'04821',0),(19464,15,4,'25569','Krempermoor',0,'04824',0),(19465,15,4,'25572','Aebtissinwisch',0,'04825',0),(19466,15,4,'25572','Bttel',0,'04858',0),(19467,15,4,'25572','Ecklak',0,'04858',0),(19468,15,4,'25572','Kudensee',0,'04858',0),(19469,15,4,'25572','Landscheide',0,'04858',0),(19470,15,4,'25572','Oberstenwehr',0,'04892',0),(19471,15,4,'25572','Sankt Margarethen',0,'04858',0),(19472,15,4,'25572','Vaalerfeld',0,'04825',0),(19473,15,4,'25573','Beidenfleth',0,'04823',0),(19474,15,4,'25573','Klein Kampen',0,'04829',0),(19475,15,4,'25575','Beringstedt',0,'04874',0),(19476,15,4,'25576','Brokdorf',0,'04858',0),(19477,15,4,'25578','Dgeling',0,'04821',0),(19478,15,4,'25578','Neuenbrook',0,'04824',0),(19479,15,4,'25579','Fitzbek',0,'04324',0),(19480,15,4,'25579','Rade',0,'04877',0),(19481,15,4,'25581','Hennstedt',0,'04877',0),(19482,15,4,'25581','Poyenberg',0,'04877',0),(19483,15,4,'25582','Drage',0,'04893',0),(19484,15,4,'25582','Hohenaspe',0,'04893',0),(19485,15,4,'25582','Kaaks',0,'04893',0),(19486,15,4,'25582','Looft',0,'04892',0),(19487,15,4,'25584','Besdorf',0,'04827',0),(19488,15,4,'25584','Holstenniendorf',0,'04827',0),(19489,15,4,'25585','Ltjenwestedt',0,'04872',0),(19490,15,4,'25585','Tackesdorf',0,'04872',0),(19491,15,4,'25587','Mnsterdorf',0,'04821',0),(19492,15,4,'25588','Huje',0,'04827',0),(19493,15,4,'25588','Mehlbek',0,'04892',0),(19494,15,4,'25588','Oldendorf',0,'04823',0),(19495,15,4,'25590','Osterstedt',0,'04871',0),(19496,15,4,'25591','Ottenbttel',0,'04893',0),(19497,15,4,'25593','Christinenthal',0,'04892',0),(19498,15,4,'25593','Reher',0,'04876',0),(19499,15,4,'25594','Nutteln',0,'04827',0),(19500,15,4,'25594','Vaale',0,'04825',0),(19501,15,4,'25594','Vaalermoor',0,'04823',0),(19502,15,4,'25596','Bokelrehm',0,'04892',0),(19503,15,4,'25596','Gribbohm',0,'04827',0),(19504,15,4,'25596','Nienbttel',0,'04827',0),(19505,15,4,'25596','Wacken',0,'04827',0),(19506,15,4,'25597','Breitenberg',0,'04822',0),(19507,15,4,'25597','Kronsmoor',0,'04828',0),(19508,15,4,'25597','Moordiek',0,'04822',0),(19509,15,4,'25597','Moordorf',0,'04828',0),(19510,15,4,'25597','Westermoor',0,'04828',0),(19511,15,4,'25599','Wewelsfleth',0,'04829',0),(19512,15,4,'25691','St. Michaelisdonn',0,'04853',0),(19513,15,4,'25693','Christianslust',0,'04825',0),(19514,15,4,'25693','Gudendorf',0,'04859',0),(19515,15,4,'25693','St. Michaelisdonn',0,'04853',0),(19516,15,4,'25693','Trennewurth',0,'04851',0),(19517,15,4,'25693','Volsemenhusen',0,'04851',0),(19518,15,4,'25697','Meldorf',0,'04832',0),(19519,15,4,'25698','Meldorf',0,'04832',0),(19520,15,4,'25699','Meldorf',0,'04832',0),(19521,15,4,'25700','Meldorf',0,'04832',0),(19522,15,4,'25704','Bargenstedt',0,'04806',0),(19523,15,4,'25704','Elpersbttel',0,'04832',0),(19524,15,4,'25704','Epenwhrden',0,'04832',0),(19525,15,4,'25704','Meldorf',0,'04832',0),(19526,15,4,'25704','Nindorf',0,'04832',0),(19527,15,4,'25704','Nordermeldorf',0,'04839',0),(19528,15,4,'25704','Wolmersdorf',0,'04832',0),(19529,15,4,'25705','Marne',0,'04851',0),(19530,15,4,'25706','Marne',0,'04851',0),(19531,15,4,'25707','Marne',0,'04851',0),(19532,15,4,'25709','Diekhusen-Fahrstedt',0,'04851',0),(19533,15,4,'25709','Helse',0,'04851',0),(19534,15,4,'25709','Kaiser-Wilhelm-Koog',0,'04856',0),(19535,15,4,'25709','Kronprinzenkoog',0,'04856',0),(19536,15,4,'25709','Marne',0,'04851',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (19537,15,4,'25709','Marnerdeich',0,'04851',0),(19538,15,4,'25710','Burg (Dithmarschen)',0,'04825',0),(19539,15,4,'25712','Brickeln',0,'04825',0),(19540,15,4,'25712','Buchholz',0,'04825',0),(19541,15,4,'25712','Burg (Dithmarschen)',0,'04825',0),(19542,15,4,'25712','Burgerfeld',0,'04825',0),(19543,15,4,'25712','Groenrade',0,'04825',0),(19544,15,4,'25712','Hochdonn',0,'04827',0),(19545,15,4,'25712','Kuden',0,'04855',0),(19546,15,4,'25712','Quickborn',0,'04825',0),(19547,15,4,'25715','Averlak',0,'04855',0),(19548,15,4,'25715','Blangenmoorfeld',0,'04855',0),(19549,15,4,'25715','Dingen',0,'04855',0),(19550,15,4,'25715','Eddelak',0,'04855',0),(19551,15,4,'25715','Ramhusen',0,'04851',0),(19552,15,4,'25718','Friedrichskoog',0,'04854',0),(19553,15,4,'25719','Barlt',0,'04857',0),(19554,15,4,'25719','Busenwurth',0,'04859',0),(19555,15,4,'25721','Eggstedt',0,'04805',0),(19556,15,4,'25724','Neufeld',0,'04851',0),(19557,15,4,'25724','Neufelderkoog',0,'04851',0),(19558,15,4,'25724','Schmedeswurth',0,'04851',0),(19559,15,4,'25725','Bornholt',0,'04872',0),(19560,15,4,'25725','Schafstedt',0,'04805',0),(19561,15,4,'25725','Weidenhof',0,'04872',0),(19562,15,4,'25727','Frestedt',0,'04830',0),(19563,15,4,'25727','Krumstedt',0,'04830',0),(19564,15,4,'25727','Sderhastedt',0,'04830',0),(19565,15,4,'25729','Windbergen',0,'04859',0),(19566,15,4,'25731','Heide',0,'0481',0),(19567,15,4,'25732','Heide',0,'0481',0),(19568,15,4,'25733','Heide',0,'0481',0),(19569,15,4,'25734','Heide',0,'0481',0),(19570,15,4,'25735','Heide',0,'0481',0),(19571,15,4,'25736','Heide',0,'0481',0),(19572,15,4,'25737','Heide',0,'0481',0),(19573,15,4,'25738','Heide',0,'0481',0),(19574,15,4,'25740','Heide',0,'0481',0),(19575,15,4,'25743','Heide',0,'0481',0),(19576,15,4,'25746','Heide',0,'0481',0),(19577,15,4,'25746','Lohe-Rickelshof',0,'0481',0),(19578,15,4,'25746','Norderwhrden',0,'0481',0),(19579,15,4,'25746','Ostrohe',0,'0481',0),(19580,15,4,'25746','Wesseln',0,'0481',0),(19581,15,4,'25757','Bsum',0,'04834',0),(19582,15,4,'25758','Bsum',0,'04834',0),(19583,15,4,'25761','Bsum',0,'04834',0),(19584,15,4,'25761','Bsumer Deichhausen',0,'04834',0),(19585,15,4,'25761','Hedwigenkoog',0,'04834',0),(19586,15,4,'25761','Oesterdeichstrich',0,'04834',0),(19587,15,4,'25761','Warwerort',0,'04834',0),(19588,15,4,'25761','Westerdeichstrich',0,'04834',0),(19589,15,4,'25762','Wesselburen',0,'04833',0),(19590,15,4,'25764','Friedrichsgabekoog',0,'04839',0),(19591,15,4,'25764','Hellschen-Heringsand-Unterschaar',0,'04833',0),(19592,15,4,'25764','Hillgroven',0,'04833',0),(19593,15,4,'25764','Norddeich',0,'04833',0),(19594,15,4,'25764','Oesterwurth',0,'04833',0),(19595,15,4,'25764','Reinsbttel',0,'04833',0),(19596,15,4,'25764','Schlp',0,'04833',0),(19597,15,4,'25764','Schlperneuensiel',0,'04837',0),(19598,15,4,'25764','Sderdeich',0,'04833',0),(19599,15,4,'25764','Wesselburen',0,'04833',0),(19600,15,4,'25764','Wesselburener Deichhausen',0,'04833',0),(19601,15,4,'25764','Wesselburenerkoog',0,'04833',0),(19602,15,4,'25764','Wulfenhusen',0,'04833',0),(19603,15,4,'25765','Albersdorf',0,'04835',0),(19604,15,4,'25767','Albersdorf',0,'04835',0),(19605,15,4,'25767','Arkebek',0,'04835',0),(19606,15,4,'25767','Bunsoh',0,'04835',0),(19607,15,4,'25767','Grnental',0,'04872',0),(19608,15,4,'25767','Immenstedt',0,'04835',0),(19609,15,4,'25767','Offenbttel',0,'04802',0),(19610,15,4,'25767','Osterrade',0,'04802',0),(19611,15,4,'25767','Riesewohld',0,'04804',0),(19612,15,4,'25767','Tensbttel-Rst',0,'04835',0),(19613,15,4,'25767','Wennbttel',0,'04835',0),(19614,15,4,'25770','Hemmingstedt',0,'0481',0),(19615,15,4,'25770','Lieth',0,'0481',0),(19616,15,4,'25771','Lunden',0,'04882',0),(19617,15,4,'25772','Lunden',0,'04882',0),(19618,15,4,'25774','Groven',0,'04882',0),(19619,15,4,'25774','Hemme',0,'04882',0),(19620,15,4,'25774','Karolinenkoog',0,'04882',0),(19621,15,4,'25774','Krempel',0,'04882',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (19622,15,4,'25774','Lehe',0,'04882',0),(19623,15,4,'25774','Lunden',0,'04882',0),(19624,15,4,'25776','Dammsfeld',0,'04882',0),(19625,15,4,'25776','Hehm',0,'04836',0),(19626,15,4,'25776','Leherfeld',0,'04882',0),(19627,15,4,'25776','Nordfeld',0,'04836',0),(19628,15,4,'25776','Rehm-Flehde-Bargen',0,'04882',0),(19629,15,4,'25776','St. Annen',0,'04882',0),(19630,15,4,'25779','Bergewhrden',0,'04836',0),(19631,15,4,'25779','Fedderingen',0,'04836',0),(19632,15,4,'25779','Glsing',0,'04836',0),(19633,15,4,'25779','Hgen',0,'04836',0),(19634,15,4,'25779','Hennstedt',0,'04836',0),(19635,15,4,'25779','Kleve',0,'04836',0),(19636,15,4,'25779','Norderheistedt',0,'04836',0),(19637,15,4,'25779','Schlichting',0,'04882',0),(19638,15,4,'25779','Sderheistedt',0,'0481',0),(19639,15,4,'25779','Westermoor',0,'04836',0),(19640,15,4,'25779','Wiemerstedt',0,'04836',0),(19641,15,4,'25780','Tellingstedt',0,'04838',0),(19642,15,4,'25782','Gaushorn',0,'04804',0),(19643,15,4,'25782','Hvede',0,'04838',0),(19644,15,4,'25782','Schalkholz',0,'04838',0),(19645,15,4,'25782','Schrum',0,'04835',0),(19646,15,4,'25782','Sderdorf',0,'04838',0),(19647,15,4,'25782','Tellingstedt',0,'04838',0),(19648,15,4,'25782','Welmbttel',0,'04838',0),(19649,15,4,'25782','Westerborstel',0,'04838',0),(19650,15,4,'25783','Nordhastedt',0,'04804',0),(19651,15,4,'25785','Nordhastedt',0,'04804',0),(19652,15,4,'25785','Odderade',0,'04804',0),(19653,15,4,'25785','Sarzbttel',0,'04806',0),(19654,15,4,'25786','Dellstedt',0,'04802',0),(19655,15,4,'25788','Delve',0,'04803',0),(19656,15,4,'25788','Hollingstedt',0,'04803',0),(19657,15,4,'25788','Wallen',0,'04803',0),(19658,15,4,'25791','Barkenholm',0,'04836',0),(19659,15,4,'25791','Brandmoor',0,'04836',0),(19660,15,4,'25791','Linden',0,'04836',0),(19661,15,4,'25792','Neuenkirchen',0,'04833',0),(19662,15,4,'25792','Strbbel',0,'04837',0),(19663,15,4,'25794','Drpling',0,'04803',0),(19664,15,4,'25794','Pahlen',0,'04803',0),(19665,15,4,'25794','Tielenhemme',0,'04803',0),(19666,15,4,'25795','Stelle-Wittenwurth',0,'04837',0),(19667,15,4,'25795','Weddingstedt',0,'0481',0),(19668,15,4,'25797','Whrden',0,'04839',0),(19669,15,4,'25799','Wrohm',0,'04802',0),(19670,15,4,'25801','Husum',0,'04841',0),(19671,15,4,'25802','Husum',0,'04841',0),(19672,15,4,'25803','Husum',0,'04841',0),(19673,15,4,'25804','Husum',0,'04841',0),(19674,15,4,'25805','Husum',0,'04841',0),(19675,15,4,'25806','Husum',0,'04841',0),(19676,15,4,'25807','Husum',0,'04841',0),(19677,15,4,'25811','Husum',0,'04841',0),(19678,15,4,'25813','Husum',0,'04841',0),(19679,15,4,'25813','Schwesing',0,'04841',0),(19680,15,4,'25813','Simonsberg',0,'04841',0),(19681,15,4,'25813','Spaltenhof',0,'04846',0),(19682,15,4,'25813','Sdermarsch',0,'04841',0),(19683,15,4,'25817','Bredstedt',0,'04671',0),(19684,15,4,'25818','Bredstedt',0,'04671',0),(19685,15,4,'25821','Almdorf',0,'04671',0),(19686,15,4,'25821','Bordelumsiel',0,'04671',0),(19687,15,4,'25821','Bredstedt',0,'04671',0),(19688,15,4,'25821','Breklum',0,'04671',0),(19689,15,4,'25821','Brommelund',0,'04671',0),(19690,15,4,'25821','Drpum',0,'04671',0),(19691,15,4,'25821','Drpumfeld',0,'04671',0),(19692,15,4,'25821','Glcksburg',0,'04671',0),(19693,15,4,'25821','Reuenkge',0,'04671',0),(19694,15,4,'25821','Snnebll',0,'04671',0),(19695,15,4,'25821','Struckum',0,'04671',0),(19696,15,4,'25821','Vollstedt',0,'04671',0),(19697,15,4,'25822','Sankt Peter-Ording',0,'04863',0),(19698,15,4,'25823','Sankt Peter-Ording',0,'04863',0),(19699,15,4,'25826','Sankt Peter-Ording',0,'04863',0),(19700,15,4,'25827','Tnning',0,'04861',0),(19701,15,4,'25828','Tnning',0,'04861',0),(19702,15,4,'25829','Tnning',0,'04861',0),(19703,15,4,'25832','Kotzenbll',0,'04861',0),(19704,15,4,'25832','Tnning',0,'04861',0),(19705,15,4,'25833','Garding',0,'04862',0),(19706,15,4,'25834','Garding',0,'04862',0),(19707,15,4,'25836','Garding',0,'04862',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (19708,15,4,'25836','Garding, Kirchspiel',0,'04862',0),(19709,15,4,'25836','Grothusenkoog',0,'04862',0),(19710,15,4,'25836','Katharinenheerd',0,'04861',0),(19711,15,4,'25836','Osterhever',0,'04865',0),(19712,15,4,'25836','Poppenbll',0,'04862',0),(19713,15,4,'25836','Vollerwiek',0,'04862',0),(19714,15,4,'25836','Welt',0,'04862',0),(19715,15,4,'25837','Friedrichstadt',0,'04881',0),(19716,15,4,'25838','Friedrichstadt',0,'04881',0),(19717,15,4,'25840','An der Chaussee',0,'04881',0),(19718,15,4,'25840','Feddersdeich',0,'04881',0),(19719,15,4,'25840','Friedrichstadt',0,'04881',0),(19720,15,4,'25840','Hakenhof',0,'04881',0),(19721,15,4,'25840','Koldenbttel',0,'04841',0),(19722,15,4,'25840','Mildterhof',0,'04884',0),(19723,15,4,'25840','Peterskoogsdeich',0,'04881',0),(19724,15,4,'25840','Rantrumdeich',0,'04881',0),(19725,15,4,'25840','Ziegelhof',0,'04884',0),(19726,15,4,'25842','Addebll',0,'04671',0),(19727,15,4,'25842','Bargum',0,'04672',0),(19728,15,4,'25842','Langenhorn',0,'04672',0),(19729,15,4,'25842','Ltjenholm',0,'04672',0),(19730,15,4,'25842','Ockholm',0,'04674',0),(19731,15,4,'25843','Nordstrand',0,'04842',0),(19732,15,4,'25845','Elisabeth-Sophien-Koog',0,'04842',0),(19733,15,4,'25845','Nordstrand',0,'04842',0),(19734,15,4,'25845','Nordstrandischmoor',0,'04842',0),(19735,15,4,'25845','Sdfall',0,'04842',0),(19736,15,4,'25846','Pellworm',0,'04844',0),(19737,15,4,'25847','Pellworm',0,'04844',0),(19738,15,4,'25849','Pellworm',0,'04844',0),(19739,15,4,'25849','Sderoog',0,'04842',0),(19740,15,4,'25850','Behrendorf',0,'04843',0),(19741,15,4,'25850','Bondelum',0,'04843',0),(19742,15,4,'25852','Bordelum',0,'04671',0),(19743,15,4,'25853','Ahrenshft',0,'04846',0),(19744,15,4,'25853','Bohmstedt',0,'04843',0),(19745,15,4,'25853','Drelsdorf',0,'04671',0),(19746,15,4,'25855','Haselund',0,'04843',0),(19747,15,4,'25856','Hattstedt',0,'04846',0),(19748,15,4,'25856','Hattstedtermarsch',0,'04846',0),(19749,15,4,'25856','Wobbenbll',0,'04846',0),(19750,15,4,'25858','Hgel',0,'04673',0),(19751,15,4,'25859','Hooge',0,'04849',0),(19752,15,4,'25860','Arlewatt',0,'04846',0),(19753,15,4,'25860','Horstedt',0,'04846',0),(19754,15,4,'25860','Olderup',0,'04846',0),(19755,15,4,'25862','Goldebek',0,'04673',0),(19756,15,4,'25862','Goldelund',0,'04673',0),(19757,15,4,'25862','Joldelund',0,'04673',0),(19758,15,4,'25862','Kolkerheide',0,'04673',0),(19759,15,4,'25863','Langene',0,'04684',0),(19760,15,4,'25864','Lwenstedt',0,'04673',0),(19761,15,4,'25866','Mildstedt',0,'04841',0),(19762,15,4,'25868','Erfderdamm',0,'04883',0),(19763,15,4,'25868','Norderstapel',0,'04883',0),(19764,15,4,'25868','Steinschleuse',0,'04883',0),(19765,15,4,'25869','Grde',0,'04674',0),(19766,15,4,'25869','Habel',0,'04674',0),(19767,15,4,'25869','Oland',0,'04684',0),(19768,15,4,'25870','Norderfriedrichskoog',0,'04864',0),(19769,15,4,'25870','Oldenswort',0,'04864',0),(19770,15,4,'25872','Ostenfeld (Husum)',0,'04845',0),(19771,15,4,'25872','Wittbek',0,'04845',0),(19772,15,4,'25873','Oldersbek',0,'04845',0),(19773,15,4,'25873','Rantrum',0,'04848',0),(19774,15,4,'25875','Schobll',0,'04846',0),(19775,15,4,'25876','Fresendelf',0,'04884',0),(19776,15,4,'25876','Hude',0,'04884',0),(19777,15,4,'25876','Huderfhre',0,'04884',0),(19778,15,4,'25876','Ramstedt',0,'04884',0),(19779,15,4,'25876','Schwabstedt',0,'04884',0),(19780,15,4,'25876','Sderhft',0,'04884',0),(19781,15,4,'25876','Wisch',0,'04884',0),(19782,15,4,'25878','Drage',0,'04881',0),(19783,15,4,'25878','Jeppern',0,'04883',0),(19784,15,4,'25878','Krelau',0,'04883',0),(19785,15,4,'25878','Seeth',0,'04884',0),(19786,15,4,'25879','Sderstapel',0,'04883',0),(19787,15,4,'25881','Tating',0,'04862',0),(19788,15,4,'25881','Tmlauer Koog',0,'04862',0),(19789,15,4,'25881','Westerhever',0,'04865',0),(19790,15,4,'25882','Tetenbll',0,'04864',0),(19791,15,4,'25884','Norstedt',0,'04843',0),(19792,15,4,'25884','Sollwitt',0,'04843',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (19793,15,4,'25884','Vil',0,'04843',0),(19794,15,4,'25885','Ahrenvil',0,'04847',0),(19795,15,4,'25885','Ahrenvilfeld',0,'04626',0),(19796,15,4,'25885','Immenstedt',0,'04847',0),(19797,15,4,'25885','Oster-Ohrstedt',0,'04847',0),(19798,15,4,'25885','Wester-Ohrstedt',0,'04847',0),(19799,15,4,'25887','Winnert',0,'04845',0),(19800,15,4,'25889','Uelvesbll',0,'04864',0),(19801,15,4,'25889','Witzwort',0,'04864',0),(19802,15,4,'25891','Niebll',0,'04661',0),(19803,15,4,'25892','Niebll',0,'04661',0),(19804,15,4,'25893','Niebll',0,'04661',0),(19805,15,4,'25894','Niebll',0,'04661',0),(19806,15,4,'25897','Niebll',0,'04661',0),(19807,15,4,'25899','Bosbll',0,'04661',0),(19808,15,4,'25899','Dagebll',0,'04667',0),(19809,15,4,'25899','Galmsbll',0,'04667',0),(19810,15,4,'25899','Gasthafen',0,'04662',0),(19811,15,4,'25899','Gotteskoogdeich',0,'04665',0),(19812,15,4,'25899','Katzhrn',0,'04665',0),(19813,15,4,'25899','Kleinkoogsdeich',0,'04665',0),(19814,15,4,'25899','Klixbll',0,'04662',0),(19815,15,4,'25899','Niebll',0,'04661',0),(19816,15,4,'25899','Osterdeich',0,'04674',0),(19817,15,4,'25911','Leck',0,'04662',0),(19818,15,4,'25912','Leck',0,'04662',0),(19819,15,4,'25913','Leck',0,'04662',0),(19820,15,4,'25917','Achtrup',0,'04662',0),(19821,15,4,'25917','Enge-Sande',0,'04672',0),(19822,15,4,'25917','Leck',0,'04662',0),(19823,15,4,'25917','Sprakebll',0,'04662',0),(19824,15,4,'25917','Stadum',0,'04662',0),(19825,15,4,'25917','Tinningstedt',0,'04662',0),(19826,15,4,'25920','Risum-Lindholm',0,'04662',0),(19827,15,4,'25920','Stedesand',0,'04661',0),(19828,15,4,'25921','Sderlgum',0,'04663',0),(19829,15,4,'25923','Braderup',0,'04663',0),(19830,15,4,'25923','Ellhft',0,'04663',0),(19831,15,4,'25923','Hattersbllhallig',0,'04663',0),(19832,15,4,'25923','Holm',0,'04663',0),(19833,15,4,'25923','Humptrup',0,'04663',0),(19834,15,4,'25923','Lexgaard',0,'04663',0),(19835,15,4,'25923','Sderlgum',0,'04663',0),(19836,15,4,'25923','Uphusum',0,'04663',0),(19837,15,4,'25924','Emmelsbll-Horsbll',0,'04665',0),(19838,15,4,'25924','Friedrich-Wilhelm-Lbke-Koog',0,'04668',0),(19839,15,4,'25924','Klanxbll',0,'04668',0),(19840,15,4,'25924','Rodens',0,'04668',0),(19841,15,4,'25926','Bramstedtlund',0,'04666',0),(19842,15,4,'25926','Karlum',0,'04662',0),(19843,15,4,'25926','Ladelund',0,'04666',0),(19844,15,4,'25926','Westre',0,'04666',0),(19845,15,4,'25927','Aventoft',0,'04664',0),(19846,15,4,'25927','Neukirchen',0,'039396',0),(19847,15,4,'25929','Wyk auf Fhr',0,'04681',0),(19848,15,4,'25930','Wyk auf Fhr',0,'04681',0),(19849,15,4,'25931','Wyk auf Fhr',0,'04681',0),(19850,15,4,'25932','Wyk auf Fhr',0,'04681',0),(19851,15,4,'25933','Wyk auf Fhr',0,'04681',0),(19852,15,4,'25938','Alkersum',0,'04681',0),(19853,15,4,'25938','Borgsum',0,'04683',0),(19854,15,4,'25938','Dunsum',0,'04683',0),(19855,15,4,'25938','Midlum',0,'04681',0),(19856,15,4,'25938','Nieblum',0,'04681',0),(19857,15,4,'25938','Oevenum',0,'04681',0),(19858,15,4,'25938','Oldsum',0,'04683',0),(19859,15,4,'25938','Sderende',0,'04683',0),(19860,15,4,'25938','Utersum',0,'04683',0),(19861,15,4,'25938','Witsum',0,'04683',0),(19862,15,4,'25938','Wrixum',0,'04681',0),(19863,15,4,'25938','Wyk auf Fhr',0,'04681',0),(19864,15,4,'25940','Wittdn',0,'04682',0),(19865,15,4,'25941','Wittdn',0,'04682',0),(19866,15,4,'25942','Wittdn',0,'04682',0),(19867,15,4,'25943','Wittdn',0,'04682',0),(19868,15,4,'25946','Nebel',0,'04682',0),(19869,15,4,'25946','Norddorf',0,'04682',0),(19870,15,4,'25946','Wittdn',0,'04682',0),(19871,15,4,'25947','Nebel',0,'04682',0),(19872,15,4,'25948','Nebel',0,'04682',0),(19873,15,4,'25949','Nebel',0,'04682',0),(19874,15,4,'25952','Norddorf',0,'04682',0),(19875,15,4,'25953','Norddorf',0,'04682',0),(19876,15,4,'25954','Norddorf',0,'04682',0),(19877,15,4,'25955','Norddorf',0,'04682',0),(19878,15,4,'25956','Norddorf',0,'04682',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (19879,15,4,'25961','Westerland',0,'04651',0),(19880,15,4,'25962','Westerland',0,'04651',0),(19881,15,4,'25963','Westerland',0,'04651',0),(19882,15,4,'25964','Westerland',0,'04651',0),(19883,15,4,'25965','Westerland',0,'04651',0),(19884,15,4,'25966','Westerland',0,'04651',0),(19885,15,4,'25967','Westerland',0,'04651',0),(19886,15,4,'25968','Westerland',0,'04651',0),(19887,15,4,'25969','Westerland',0,'04651',0),(19888,15,4,'25970','Westerland',0,'04651',0),(19889,15,4,'25980','Rantum (Sylt)',0,'04651',0),(19890,15,4,'25980','Sylt-Ost',0,'04654',0),(19891,15,4,'25980','Westerland',0,'04651',0),(19892,15,4,'25985','Sylt-Ost',0,'04654',0),(19893,15,4,'25986','Sylt-Ost',0,'04654',0),(19894,15,4,'25988','Rantum (Sylt)',0,'04651',0),(19895,15,4,'25989','List',0,'04652',0),(19896,15,4,'25990','List',0,'04652',0),(19897,15,4,'25992','Jugendseeheim Kassel',0,'04651',0),(19898,15,4,'25992','List',0,'04652',0),(19899,15,4,'25992','Vogelkoje',0,'04651',0),(19900,15,4,'25993','Wenningstedt (Sylt)',0,'04651',0),(19901,15,4,'25994','Wenningstedt (Sylt)',0,'04651',0),(19902,15,4,'25996','Wenningstedt (Sylt)',0,'04651',0),(19903,15,4,'25997','Hrnum (Sylt)',0,'04651',0),(19904,15,4,'25998','Kampen (Sylt)',0,'04651',0),(19905,15,4,'25999','Kampen (Sylt)',0,'04651',0),(19906,9,4,'26001','Oldenburg (Oldb)',0,'0441',0),(19907,9,4,'26002','Oldenburg (Oldb)',0,'0441',0),(19908,9,4,'26003','Oldenburg (Oldb)',0,'0441',0),(19909,9,4,'26004','Oldenburg (Oldb)',0,'0441',0),(19910,9,4,'26005','Oldenburg (Oldb)',0,'0441',0),(19911,9,4,'26006','Oldenburg (Oldb)',0,'0441',0),(19912,9,4,'26007','Oldenburg (Oldb)',0,'0441',0),(19913,9,4,'26008','Oldenburg (Oldb)',0,'0441',0),(19914,9,4,'26009','Oldenburg (Oldb)',0,'0441',0),(19915,9,4,'26010','Oldenburg (Oldb)',0,'0441',0),(19916,9,4,'26011','Oldenburg (Oldb)',0,'0441',0),(19917,9,4,'26012','Oldenburg (Oldb)',0,'0441',0),(19918,9,4,'26013','Oldenburg (Oldb)',0,'0441',0),(19919,9,4,'26014','Oldenburg (Oldb)',0,'0441',0),(19920,9,4,'26015','Oldenburg (Oldb)',0,'0441',0),(19921,9,4,'26016','Oldenburg (Oldb)',0,'0441',0),(19922,9,4,'26017','Oldenburg (Oldb)',0,'0441',0),(19923,9,4,'26018','Oldenburg (Oldb)',0,'0441',0),(19924,9,4,'26019','Oldenburg (Oldb)',0,'0441',0),(19925,9,4,'26020','Oldenburg (Oldb)',0,'0441',0),(19926,9,4,'26021','Oldenburg (Oldb)',0,'0441',0),(19927,9,4,'26022','Oldenburg (Oldb)',0,'0441',0),(19928,9,4,'26023','Oldenburg (Oldb)',0,'0441',0),(19929,9,4,'26024','Oldenburg (Oldb)',0,'0441',0),(19930,9,4,'26025','Oldenburg (Oldb)',0,'0441',0),(19931,9,4,'26026','Oldenburg (Oldb)',0,'0441',0),(19932,9,4,'26027','Oldenburg (Oldb)',0,'0441',0),(19933,9,4,'26028','Oldenburg (Oldb)',0,'0441',0),(19934,9,4,'26029','Oldenburg (Oldb)',0,'0441',0),(19935,9,4,'26030','Oldenburg (Oldb)',0,'0441',0),(19936,9,4,'26031','Oldenburg (Oldb)',0,'0441',0),(19937,9,4,'26032','Oldenburg (Oldb)',0,'0441',0),(19938,9,4,'26033','Oldenburg (Oldb)',0,'0441',0),(19939,9,4,'26034','Oldenburg (Oldb)',0,'0441',0),(19940,9,4,'26035','Oldenburg (Oldb)',0,'0441',0),(19941,9,4,'26036','Oldenburg (Oldb)',0,'0441',0),(19942,9,4,'26037','Oldenburg (Oldb)',0,'0441',0),(19943,9,4,'26038','Oldenburg (Oldb)',0,'0441',0),(19944,9,4,'26039','Oldenburg (Oldb)',0,'0441',0),(19945,9,4,'26040','Oldenburg (Oldb)',0,'0441',0),(19946,9,4,'26041','Oldenburg (Oldb)',0,'0441',0),(19947,9,4,'26042','Oldenburg (Oldb)',0,'0441',0),(19948,9,4,'26045','Oldenburg (Oldb)',0,'0441',0),(19949,9,4,'26046','Oldenburg (Oldb)',0,'0441',0),(19950,9,4,'26047','Oldenburg (Oldb)',0,'0441',0),(19951,9,4,'26100','Oldenburg (Oldb)',0,'0441',0),(19952,9,4,'26103','Oldenburg (Oldb)',0,'0441',0),(19953,9,4,'26105','Oldenburg (Oldb)',0,'0441',0),(19954,9,4,'26106','Oldenburg (Oldb)',0,'0441',0),(19955,9,4,'26107','Oldenburg (Oldb)',0,'0441',0),(19956,9,4,'26108','Oldenburg (Oldb)',0,'0441',0),(19957,9,4,'26110','Oldenburg (Oldb)',0,'0441',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (19958,9,4,'26111','Oldenburg (Oldb)',0,'0441',0),(19959,9,4,'26112','Oldenburg (Oldb)',0,'0441',0),(19960,9,4,'26113','Oldenburg (Oldb)',0,'0441',0),(19961,9,4,'26115','Oldenburg (Oldb)',0,'0441',0),(19962,9,4,'26116','Oldenburg (Oldb)',0,'0441',0),(19963,9,4,'26117','Oldenburg (Oldb)',0,'0441',0),(19964,9,4,'26119','Oldenburg (Oldb)',0,'0441',0),(19965,9,4,'26121','Oldenburg (Oldb)',0,'0441',0),(19966,9,4,'26122','Oldenburg (Oldb)',0,'0441',0),(19967,9,4,'26123','Oldenburg (Oldb)',0,'0441',0),(19968,9,4,'26125','Oldenburg (Oldb)',0,'0441',0),(19969,9,4,'26127','Oldenburg (Oldb)',0,'0441',0),(19970,9,4,'26129','Oldenburg (Oldb)',0,'0441',0),(19971,9,4,'26131','Oldenburg (Oldb)',0,'0441',0),(19972,9,4,'26133','Oldenburg (Oldb)',0,'0441',0),(19973,9,4,'26135','Oldenburg (Oldb)',0,'0441',0),(19974,9,4,'26138','Oldenburg (Oldb)',0,'0441',0),(19975,9,4,'26139','Oldenburg (Oldb)',0,'0441',0),(19976,9,4,'26146','Bad Zwischenahn',0,'04403',0),(19977,9,4,'26147','Bad Zwischenahn',0,'04403',0),(19978,9,4,'26148','Bad Zwischenahn',0,'04403',0),(19979,9,4,'26149','Bad Zwischenahn',0,'04403',0),(19980,9,4,'26150','Bad Zwischenahn',0,'04403',0),(19981,9,4,'26151','Bad Zwischenahn',0,'04403',0),(19982,9,4,'26158','Bad Zwischenahn',0,'04403',0),(19983,9,4,'26160','Bad Zwischenahn',0,'04403',0),(19984,9,4,'26161','Friesoythe',0,'04491',0),(19985,9,4,'26162','Friesoythe',0,'04491',0),(19986,9,4,'26163','Friesoythe',0,'04491',0),(19987,9,4,'26164','Friesoythe',0,'04491',0),(19988,9,4,'26169','Friesoythe',0,'04491',0),(19989,9,4,'26170','Rastede',0,'04402',0),(19990,9,4,'26171','Rastede',0,'04402',0),(19991,9,4,'26172','Rastede',0,'04402',0),(19992,9,4,'26173','Rastede',0,'04402',0),(19993,9,4,'26174','Rastede',0,'04402',0),(19994,9,4,'26175','Rastede',0,'04402',0),(19995,9,4,'26177','Rastede',0,'04402',0),(19996,9,4,'26178','Rastede',0,'04402',0),(19997,9,4,'26180','Rastede',0,'04402',0),(19998,9,4,'26181','Edewecht',0,'04405',0),(19999,9,4,'26182','Edewecht',0,'04405',0),(20000,9,4,'26183','Edewecht',0,'04405',0),(20001,9,4,'26185','Edewecht',0,'04405',0),(20002,9,4,'26188','Edewecht',0,'04405',0),(20003,9,4,'26189','Groenkneten',0,'04435',0),(20004,9,4,'26190','Groenkneten',0,'04435',0),(20005,9,4,'26192','Groenkneten',0,'04435',0),(20006,9,4,'26194','Groenkneten',0,'04435',0),(20007,9,4,'26197','Groenkneten',0,'04435',0),(20008,9,4,'26198','Wardenburg',0,'04407',0),(20009,9,4,'26199','Wardenburg',0,'04407',0),(20010,9,4,'26203','Wardenburg',0,'04407',0),(20011,9,4,'26204','Hatten',0,'04482',0),(20012,9,4,'26205','Hatten',0,'04482',0),(20013,9,4,'26206','Hatten',0,'04482',0),(20014,9,4,'26209','Hatten',0,'04482',0),(20015,9,4,'26210','Wiefelstede',0,'04402',0),(20016,9,4,'26211','Wiefelstede',0,'04402',0),(20017,9,4,'26215','Wiefelstede',0,'04402',0),(20018,9,4,'26216','Bsel',0,'04495',0),(20019,9,4,'26217','Bsel',0,'04495',0),(20020,9,4,'26219','Bsel',0,'04495',0),(20021,9,4,'26301','Varel',0,'04454',0),(20022,9,4,'26302','Varel',0,'04454',0),(20023,9,4,'26303','Varel',0,'04454',0),(20024,9,4,'26304','Varel',0,'04454',0),(20025,9,4,'26305','Varel',0,'04454',0),(20026,9,4,'26306','Varel',0,'04454',0),(20027,9,4,'26307','Varel',0,'04454',0),(20028,9,4,'26316','Varel',0,'04454',0),(20029,9,4,'26329','Zetel',0,'04453',0),(20030,9,4,'26330','Zetel',0,'04453',0),(20031,9,4,'26331','Zetel',0,'04453',0),(20032,9,4,'26334','Zetel',0,'04453',0),(20033,9,4,'26340','Zetel',0,'04453',0),(20034,9,4,'26341','Bockhorn',0,'04488',0),(20035,9,4,'26342','Bockhorn',0,'04488',0),(20036,9,4,'26345','Bockhorn',0,'04488',0),(20037,9,4,'26346','Jade',0,'04454',0),(20038,9,4,'26349','Jade',0,'04454',0),(20039,9,4,'26351','Wilhelmshaven',0,'04421',0),(20040,9,4,'26352','Wilhelmshaven',0,'04421',0),(20041,9,4,'26353','Wilhelmshaven',0,'04421',0),(20042,9,4,'26354','Wilhelmshaven',0,'04421',0),(20043,9,4,'26355','Wilhelmshaven',0,'04421',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (20044,9,4,'26356','Wilhelmshaven',0,'04421',0),(20045,9,4,'26357','Wilhelmshaven',0,'04421',0),(20046,9,4,'26358','Wilhelmshaven',0,'04421',0),(20047,9,4,'26359','Wilhelmshaven',0,'04421',0),(20048,9,4,'26360','Wilhelmshaven',0,'04421',0),(20049,9,4,'26361','Wilhelmshaven',0,'04421',0),(20050,9,4,'26362','Wilhelmshaven',0,'04421',0),(20051,9,4,'26363','Wilhelmshaven',0,'04421',0),(20052,9,4,'26364','Wilhelmshaven',0,'04421',0),(20053,9,4,'26365','Wilhelmshaven',0,'04421',0),(20054,9,4,'26366','Wilhelmshaven',0,'04421',0),(20055,9,4,'26368','Wilhelmshaven',0,'04421',0),(20056,9,4,'26369','Wilhelmshaven',0,'04421',0),(20057,9,4,'26370','Wilhelmshaven',0,'04421',0),(20058,9,4,'26376','Wilhelmshaven',0,'04421',0),(20059,9,4,'26377','Wilhelmshaven',0,'04421',0),(20060,9,4,'26379','Wilhelmshaven',0,'04421',0),(20061,9,4,'26380','Wilhelmshaven',0,'04421',0),(20062,9,4,'26382','Wilhelmshaven',0,'04421',0),(20063,9,4,'26384','Wilhelmshaven',0,'04421',0),(20064,9,4,'26386','Wilhelmshaven',0,'04421',0),(20065,9,4,'26388','Wilhelmshaven',0,'04421',0),(20066,9,4,'26389','Wilhelmshaven',0,'04421',0),(20067,9,4,'26390','Wilhelmshaven',0,'04421',0),(20068,9,4,'26398','Wittmund',0,'04462',0),(20069,9,4,'26399','Wittmund',0,'04462',0),(20070,9,4,'26400','Wittmund',0,'04462',0),(20071,9,4,'26401','Wittmund',0,'04462',0),(20072,9,4,'26403','Wittmund',0,'04462',0),(20073,9,4,'26409','Knyphauserwald',0,'04468',0),(20074,9,4,'26409','Pfahlhaus',0,'04462',0),(20075,9,4,'26409','Wittmund',0,'04462',0),(20076,9,4,'26410','Schortens',0,'04461',0),(20077,9,4,'26411','Schortens',0,'04461',0),(20078,9,4,'26412','Schortens',0,'04461',0),(20079,9,4,'26413','Schortens',0,'04461',0),(20080,9,4,'26414','Schortens',0,'04461',0),(20081,9,4,'26415','Schortens',0,'04461',0),(20082,9,4,'26417','Schortens',0,'04461',0),(20083,9,4,'26419','Schortens',0,'04461',0),(20084,9,4,'26420','Esens',0,'04971',0),(20085,9,4,'26421','Esens',0,'04971',0),(20086,9,4,'26422','Esens',0,'04971',0),(20087,9,4,'26423','Esens',0,'04971',0),(20088,9,4,'26427','Dunum',0,'04971',0),(20089,9,4,'26427','Esens',0,'04971',0),(20090,9,4,'26427','Holtgast',0,'04971',0),(20091,9,4,'26427','Moorweg',0,'04971',0),(20092,9,4,'26427','Neuharlingersiel',0,'04974',0),(20093,9,4,'26427','Stedesdorf',0,'04973',0),(20094,9,4,'26427','Werdum',0,'04467',0),(20095,9,4,'26427','Westerburer Polder',0,'04971',0),(20096,9,4,'26428','Wangerland',0,'04463',0),(20097,9,4,'26430','Wangerland',0,'04463',0),(20098,9,4,'26431','Wangerland',0,'04463',0),(20099,9,4,'26434','Wangerland',0,'04463',0),(20100,9,4,'26435','Jever',0,'04461',0),(20101,9,4,'26436','Jever',0,'04461',0),(20102,9,4,'26437','Jever',0,'04461',0),(20103,9,4,'26441','Gro Hauskreuz',0,'04461',0),(20104,9,4,'26441','Jever',0,'04461',0),(20105,9,4,'26442','Friedeburg',0,'04468',0),(20106,9,4,'26443','Friedeburg',0,'04468',0),(20107,9,4,'26446','Friedeburg',0,'04468',0),(20108,9,4,'26447','Sande',0,'04421',0),(20109,9,4,'26448','Sande',0,'04421',0),(20110,9,4,'26449','Sande',0,'04421',0),(20111,9,4,'26452','Sande',0,'04421',0),(20112,9,4,'26453','Langeoog',0,'04972',0),(20113,9,4,'26454','Langeoog',0,'04972',0),(20114,9,4,'26455','Langeoog',0,'04972',0),(20115,9,4,'26456','Langeoog',0,'04972',0),(20116,9,4,'26457','Langeoog',0,'04972',0),(20117,9,4,'26458','Langeoog',0,'04972',0),(20118,9,4,'26465','Langeoog',0,'04972',0),(20119,9,4,'26466','Spiekeroog',0,'04976',0),(20120,9,4,'26467','Spiekeroog',0,'04976',0),(20121,9,4,'26468','Spiekeroog',0,'04976',0),(20122,9,4,'26469','Spiekeroog',0,'04976',0),(20123,9,4,'26474','Spiekeroog',0,'04976',0),(20124,9,4,'26476','Wangerooge , Nordseebad',0,'04469',0),(20125,9,4,'26477','Wangerooge , Nordseebad',0,'04469',0),(20126,9,4,'26478','Wangerooge , Nordseebad',0,'04469',0),(20127,9,4,'26479','Wangerooge , Nordseebad',0,'04469',0),(20128,9,4,'26480','Wangerooge , Nordseebad',0,'04469',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (20129,9,4,'26481','Wangerooge , Nordseebad',0,'04469',0),(20130,9,4,'26486','Wangerooge , Nordseebad',0,'04469',0),(20131,9,4,'26487','Blomberg',0,'04977',0),(20132,9,4,'26487','Neuschoo',0,'04975',0),(20133,9,4,'26489','Ochtersum',0,'04975',0),(20134,9,4,'26491','Norden',0,'04931',0),(20135,9,4,'26492','Norden',0,'04931',0),(20136,9,4,'26493','Norden',0,'04931',0),(20137,9,4,'26494','Norden',0,'04931',0),(20138,9,4,'26495','Norden',0,'04931',0),(20139,9,4,'26496','Norden',0,'04931',0),(20140,9,4,'26501','Norden',0,'04931',0),(20141,9,4,'26506','Norden',0,'04931',0),(20142,9,4,'26519','Hage',0,'04938',0),(20143,9,4,'26520','Hage',0,'04938',0),(20144,9,4,'26524','Berumbur',0,'04936',0),(20145,9,4,'26524','Hage',0,'04938',0),(20146,9,4,'26524','Hagermarsch',0,'04938',0),(20147,9,4,'26524','Halbemond',0,'04931',0),(20148,9,4,'26524','Ltetsburg',0,'04931',0),(20149,9,4,'26525','Marienhafe',0,'04934',0),(20150,9,4,'26526','Marienhafe',0,'04934',0),(20151,9,4,'26529','Leezdorf',0,'04934',0),(20152,9,4,'26529','Marienhafe',0,'04934',0),(20153,9,4,'26529','Osteel',0,'04920',0),(20154,9,4,'26529','Rechtsupweg',0,'04934',0),(20155,9,4,'26529','Upgant-Schott',0,'04934',0),(20156,9,4,'26529','Wirdum',0,'04920',0),(20157,9,4,'26530','Groheide',0,'04936',0),(20158,9,4,'26532','Groheide',0,'04936',0),(20159,9,4,'26533','Norderney',0,'04932',0),(20160,9,4,'26534','Norderney',0,'04932',0),(20161,9,4,'26535','Norderney',0,'04932',0),(20162,9,4,'26536','Norderney',0,'04932',0),(20163,9,4,'26537','Norderney',0,'04932',0),(20164,9,4,'26538','Norderney',0,'04932',0),(20165,9,4,'26548','Norderney',0,'04932',0),(20166,9,4,'26549','Dornum',0,'04971',0),(20167,9,4,'26550','Dornum',0,'04971',0),(20168,9,4,'26553','Dornum',0,'04971',0),(20169,9,4,'26554','Westerholt',0,'04975',0),(20170,9,4,'26556','Eversmeer',0,'04975',0),(20171,9,4,'26556','Nenndorf',0,'04975',0),(20172,9,4,'26556','Schweindorf',0,'04975',0),(20173,9,4,'26556','Utarp',0,'04975',0),(20174,9,4,'26556','Westerholt',0,'04975',0),(20175,9,4,'26557','Juist',0,'04935',0),(20176,9,4,'26558','Juist',0,'04935',0),(20177,9,4,'26559','Juist',0,'04935',0),(20178,9,4,'26560','Juist',0,'04935',0),(20179,9,4,'26561','Juist',0,'04935',0),(20180,9,4,'26562','Juist',0,'04935',0),(20181,9,4,'26563','Juist',0,'04935',0),(20182,9,4,'26564','Juist',0,'04935',0),(20183,9,4,'26565','Juist',0,'04935',0),(20184,9,4,'26571','Juist',0,'04935',0),(20185,9,4,'26571','Nordseeinsel Memmert',0,'04920',0),(20186,9,4,'26572','Baltrum',0,'04939',0),(20187,9,4,'26573','Baltrum',0,'04939',0),(20188,9,4,'26574','Baltrum',0,'04939',0),(20189,9,4,'26579','Baltrum',0,'04939',0),(20190,9,4,'26581','Aurich',0,'04941',0),(20191,9,4,'26582','Aurich',0,'04941',0),(20192,9,4,'26583','Aurich',0,'04941',0),(20193,9,4,'26584','Aurich',0,'04941',0),(20194,9,4,'26585','Aurich',0,'04941',0),(20195,9,4,'26586','Aurich',0,'04941',0),(20196,9,4,'26587','Aurich',0,'04941',0),(20197,9,4,'26588','Aurich',0,'04941',0),(20198,9,4,'26589','Aurich',0,'04941',0),(20199,9,4,'26590','Aurich',0,'04941',0),(20200,9,4,'26603','Aurich',0,'04941',0),(20201,9,4,'26605','Aurich',0,'04941',0),(20202,9,4,'26607','Aurich',0,'04941',0),(20203,9,4,'26619','Sdbrookmerland',0,'04942',0),(20204,9,4,'26620','Sdbrookmerland',0,'04942',0),(20205,9,4,'26623','Sdbrookmerland',0,'04942',0),(20206,9,4,'26624','Sdbrookmerland',0,'04942',0),(20207,9,4,'26625','Groefehn',0,'04943',0),(20208,9,4,'26626','Groefehn',0,'04943',0),(20209,9,4,'26629','Groefehn',0,'04943',0),(20210,9,4,'26630','Ihlow',0,'04929',0),(20211,9,4,'26632','Ihlow',0,'04929',0),(20212,9,4,'26633','Wiesmoor',0,'04944',0),(20213,9,4,'26634','Wiesmoor',0,'04944',0),(20214,9,4,'26635','Wiesmoor',0,'04944',0),(20215,9,4,'26639','Wiesmoor',0,'04944',0),(20216,9,4,'26641','Westerstede',0,'04488',0),(20217,9,4,'26642','Westerstede',0,'04488',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (20218,9,4,'26643','Westerstede',0,'04488',0),(20219,9,4,'26644','Westerstede',0,'04488',0),(20220,9,4,'26645','Westerstede',0,'04488',0),(20221,9,4,'26648','Westerstede',0,'04488',0),(20222,9,4,'26653','Westerstede',0,'04488',0),(20223,9,4,'26655','Westerstede',0,'04488',0),(20224,9,4,'26664','Uplengen',0,'04956',0),(20225,9,4,'26665','Uplengen',0,'04956',0),(20226,9,4,'26670','Uplengen',0,'04956',0),(20227,9,4,'26671','Barel',0,'04499',0),(20228,9,4,'26672','Barel',0,'04499',0),(20229,9,4,'26674','Barel',0,'04499',0),(20230,9,4,'26676','Barel',0,'04499',0),(20231,9,4,'26677','Saterland',0,'04492',0),(20232,9,4,'26678','Saterland',0,'04492',0),(20233,9,4,'26680','Saterland',0,'04492',0),(20234,9,4,'26681','Saterland',0,'04492',0),(20235,9,4,'26683','Saterland',0,'04492',0),(20236,9,4,'26684','Apen',0,'04489',0),(20237,9,4,'26685','Apen',0,'04489',0),(20238,9,4,'26687','Apen',0,'04489',0),(20239,9,4,'26689','Apen',0,'04489',0),(20240,9,4,'26691','Emden',0,'04921',0),(20241,9,4,'26692','Emden',0,'04921',0),(20242,9,4,'26693','Emden',0,'04921',0),(20243,9,4,'26694','Emden',0,'04921',0),(20244,9,4,'26695','Emden',0,'04921',0),(20245,9,4,'26696','Emden',0,'04921',0),(20246,9,4,'26697','Emden',0,'04921',0),(20247,9,4,'26698','Emden',0,'04921',0),(20248,9,4,'26699','Emden',0,'04921',0),(20249,9,4,'26700','Emden',0,'04921',0),(20250,9,4,'26701','Emden',0,'04921',0),(20251,9,4,'26702','Emden',0,'04921',0),(20252,9,4,'26703','Emden',0,'04921',0),(20253,9,4,'26704','Emden',0,'04921',0),(20254,9,4,'26721','Emden',0,'04921',0),(20255,9,4,'26723','Emden',0,'04921',0),(20256,9,4,'26725','Emden',0,'04921',0),(20257,9,4,'26730','Krummhrn',0,'04920',0),(20258,9,4,'26731','Krummhrn',0,'04920',0),(20259,9,4,'26733','Krummhrn',0,'04920',0),(20260,9,4,'26736','Krummhrn',0,'04920',0),(20261,9,4,'26737','Borkum',0,'04922',0),(20262,9,4,'26738','Borkum',0,'04922',0),(20263,9,4,'26739','Borkum',0,'04922',0),(20264,9,4,'26740','Borkum',0,'04922',0),(20265,9,4,'26741','Borkum',0,'04922',0),(20266,9,4,'26742','Borkum',0,'04922',0),(20267,9,4,'26743','Borkum',0,'04922',0),(20268,9,4,'26744','Borkum',0,'04922',0),(20269,9,4,'26745','Borkum',0,'04922',0),(20270,9,4,'26746','Borkum',0,'04922',0),(20271,9,4,'26747','Borkum',0,'04922',0),(20272,9,4,'26748','Borkum',0,'04922',0),(20273,9,4,'26749','Borkum',0,'04922',0),(20274,9,4,'26757','Borkum',0,'04922',0),(20275,9,4,'26758','Hinte',0,'04925',0),(20276,9,4,'26759','Hinte',0,'04925',0),(20277,9,4,'26759','Klein Heikeland',0,'04941',0),(20278,9,4,'26761','Leer (Ostfriesland)',0,'04951',0),(20279,9,4,'26762','Leer (Ostfriesland)',0,'04951',0),(20280,9,4,'26763','Leer (Ostfriesland)',0,'04951',0),(20281,9,4,'26764','Leer (Ostfriesland)',0,'04951',0),(20282,9,4,'26765','Leer (Ostfriesland)',0,'04951',0),(20283,9,4,'26766','Leer (Ostfriesland)',0,'04951',0),(20284,9,4,'26767','Leer (Ostfriesland)',0,'04951',0),(20285,9,4,'26768','Leer (Ostfriesland)',0,'04951',0),(20286,9,4,'26769','Leer (Ostfriesland)',0,'04951',0),(20287,9,4,'26770','Leer (Ostfriesland)',0,'04951',0),(20288,9,4,'26771','Leer (Ostfriesland)',0,'04951',0),(20289,9,4,'26772','Leer (Ostfriesland)',0,'04951',0),(20290,9,4,'26773','Leer (Ostfriesland)',0,'04951',0),(20291,9,4,'26787','Leer (Ostfriesland)',0,'04951',0),(20292,9,4,'26789','Leer (Ostfriesland)',0,'04951',0),(20293,9,4,'26793','Moormerland',0,'04954',0),(20294,9,4,'26794','Moormerland',0,'04954',0),(20295,9,4,'26797','Moormerland',0,'04954',0),(20296,9,4,'26798','Moormerland',0,'04954',0),(20297,9,4,'26802','Grovehrn',0,'04929',0),(20298,9,4,'26802','Moormerland',0,'04954',0),(20299,9,4,'26803','Westoverledingen',0,'04955',0),(20300,9,4,'26804','Westoverledingen',0,'04955',0),(20301,9,4,'26806','Westoverledingen',0,'04955',0),(20302,9,4,'26808','Westoverledingen',0,'04955',0),(20303,9,4,'26810','Westoverledingen',0,'04955',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (20304,9,4,'26811','Rhauderfehn',0,'04952',0),(20305,9,4,'26812','Rhauderfehn',0,'04952',0),(20306,9,4,'26813','Rhauderfehn',0,'04952',0),(20307,9,4,'26817','Rhauderfehn',0,'04952',0),(20308,9,4,'26818','Weener',0,'04951',0),(20309,9,4,'26819','Weener',0,'04951',0),(20310,9,4,'26820','Weener',0,'04951',0),(20311,9,4,'26821','Weener',0,'04951',0),(20312,9,4,'26826','Weener',0,'04951',0),(20313,9,4,'26827','Bunde',0,'04953',0),(20314,9,4,'26828','Bunde',0,'04953',0),(20315,9,4,'26831','Boen',0,'04953',0),(20316,9,4,'26831','Bunde',0,'04953',0),(20317,9,4,'26831','Bunderhee',0,'04953',0),(20318,9,4,'26831','Dollart',0,'04959',0),(20319,9,4,'26831','Wymeer',0,'04903',0),(20320,9,4,'26832','Hesel',0,'04956',0),(20321,9,4,'26833','Hesel',0,'04956',0),(20322,9,4,'26835','Brinkum',0,'04950',0),(20323,9,4,'26835','Firrel',0,'04956',0),(20324,9,4,'26835','Hesel',0,'04956',0),(20325,9,4,'26835','Holtland',0,'04950',0),(20326,9,4,'26835','Neukamperfehn',0,'04946',0),(20327,9,4,'26835','Schwerinsdorf',0,'04956',0),(20328,9,4,'26836','Holtland',0,'04950',0),(20329,9,4,'26837','Ostrhauderfehn',0,'04952',0),(20330,9,4,'26838','Ostrhauderfehn',0,'04952',0),(20331,9,4,'26842','Ostrhauderfehn',0,'04952',0),(20332,9,4,'26843','Jemgum',0,'04958',0),(20333,9,4,'26844','Jemgum',0,'04958',0),(20334,9,4,'26845','Nortmoor',0,'04957',0),(20335,9,4,'26846','Detern',0,'04957',0),(20336,9,4,'26847','Detern',0,'04957',0),(20337,9,4,'26848','Filsum',0,'04956',0),(20338,9,4,'26849','Filsum',0,'04956',0),(20339,9,4,'26851','Papenburg',0,'04961',0),(20340,9,4,'26852','Papenburg',0,'04961',0),(20341,9,4,'26853','Papenburg',0,'04961',0),(20342,9,4,'26854','Papenburg',0,'04961',0),(20343,9,4,'26855','Papenburg',0,'04961',0),(20344,9,4,'26856','Papenburg',0,'04961',0),(20345,9,4,'26857','Papenburg',0,'04961',0),(20346,9,4,'26858','Papenburg',0,'04961',0),(20347,9,4,'26862','Papenburg',0,'04961',0),(20348,9,4,'26863','Papenburg',0,'04961',0),(20349,9,4,'26869','Papenburg',0,'04961',0),(20350,9,4,'26871','Aschendorf',0,'04965',0),(20351,9,4,'26871','Papenburg',0,'04961',0),(20352,9,4,'26882','Aschendorf',0,'04965',0),(20353,9,4,'26883','Aschendorf',0,'04965',0),(20354,9,4,'26884','Aschendorf',0,'04965',0),(20355,9,4,'26888','Drpen',0,'04963',0),(20356,9,4,'26889','Drpen',0,'04963',0),(20357,9,4,'26892','Drpen',0,'04963',0),(20358,9,4,'26892','Heede',0,'04963',0),(20359,9,4,'26892','Kluse',0,'05933',0),(20360,9,4,'26892','Lehe',0,'04962',0),(20361,9,4,'26892','Wippingen',0,'04963',0),(20362,9,4,'26893','Esterwegen',0,'05955',0),(20363,9,4,'26894','Esterwegen',0,'05955',0),(20364,9,4,'26897','Bockhorst',0,'05955',0),(20365,9,4,'26897','Breddenberg',0,'05954',0),(20366,9,4,'26897','Esterwegen',0,'05955',0),(20367,9,4,'26897','Hilkenbrook',0,'05955',0),(20368,9,4,'26898','Rhede (Ems)',0,'04964',0),(20369,9,4,'26899','Rhede (Ems)',0,'04964',0),(20370,9,4,'26900','Lorup',0,'05954',0),(20371,9,4,'26901','Lorup',0,'05954',0),(20372,9,4,'26901','Rastdorf',0,'05956',0),(20373,9,4,'26902','Surwold',0,'04965',0),(20374,9,4,'26903','Surwold',0,'04965',0),(20375,9,4,'26904','Brger',0,'05953',0),(20376,9,4,'26905','Brger',0,'05953',0),(20377,9,4,'26906','Dersum',0,'05939',0),(20378,9,4,'26907','Walchum',0,'05939',0),(20379,9,4,'26908','Dersum',0,'05939',0),(20380,9,4,'26909','Neubrger',0,'04966',0),(20381,9,4,'26909','Neulehe',0,'04968',0),(20382,9,4,'26911','Brake (Unterweser)',0,'04401',0),(20383,9,4,'26912','Brake (Unterweser)',0,'04401',0),(20384,9,4,'26913','Brake (Unterweser)',0,'04401',0),(20385,9,4,'26914','Brake (Unterweser)',0,'04401',0),(20386,9,4,'26919','Brake (Unterweser)',0,'04401',0),(20387,9,4,'26925','Elsfleth',0,'04404',0),(20388,9,4,'26926','Elsfleth',0,'04404',0),(20389,9,4,'26930','Elsfleth',0,'04404',0),(20390,9,4,'26931','Elsfleth',0,'04404',0),(20391,9,4,'26932','Stadland',0,'04734',0),(20392,9,4,'26933','Stadland',0,'04734',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (20393,9,4,'26935','Stadland',0,'04734',0),(20394,9,4,'26936','Stadland',0,'04734',0),(20395,9,4,'26937','Stadland',0,'04734',0),(20396,9,4,'26939','Ovelgnne',0,'04483',0),(20397,9,4,'26941','Nordenham',0,'04731',0),(20398,9,4,'26942','Nordenham',0,'04731',0),(20399,9,4,'26943','Nordenham',0,'04731',0),(20400,9,4,'26944','Nordenham',0,'04731',0),(20401,9,4,'26945','Nordenham',0,'04731',0),(20402,9,4,'26948','Nordenham',0,'04731',0),(20403,9,4,'26954','Nordenham',0,'04731',0),(20404,9,4,'26963','Butjadingen',0,'04735',0),(20405,9,4,'26964','Butjadingen',0,'04735',0),(20406,9,4,'26965','Butjadingen',0,'04735',0),(20407,9,4,'26966','Butjadingen',0,'04735',0),(20408,9,4,'26969','Butjadingen',0,'04735',0),(20409,9,4,'27201','Bassum',0,'04241',0),(20410,9,4,'27202','Bassum',0,'04241',0),(20411,9,4,'27203','Bassum',0,'04241',0),(20412,9,4,'27204','Bassum',0,'04241',0),(20413,9,4,'27209','Bassum',0,'04241',0),(20414,9,4,'27211','Bassum',0,'04241',0),(20415,9,4,'27222','Sulingen',0,'04271',0),(20416,9,4,'27223','Sulingen',0,'04271',0),(20417,9,4,'27224','Sulingen',0,'04271',0),(20418,9,4,'27225','Sulingen',0,'04271',0),(20419,9,4,'27226','Sulingen',0,'04271',0),(20420,9,4,'27232','Sulingen',0,'04271',0),(20421,9,4,'27233','Twistringen',0,'04243',0),(20422,9,4,'27234','Twistringen',0,'04243',0),(20423,9,4,'27235','Twistringen',0,'04243',0),(20424,9,4,'27239','Twistringen',0,'04243',0),(20425,9,4,'27240','Harpstedt',0,'04244',0),(20426,9,4,'27241','Harpstedt',0,'04244',0),(20427,9,4,'27243','Beckeln',0,'04244',0),(20428,9,4,'27243','Colnrade',0,'04434',0),(20429,9,4,'27243','Dnsen',0,'04224',0),(20430,9,4,'27243','Gro Ippener',0,'04224',0),(20431,9,4,'27243','Harpstedt',0,'04244',0),(20432,9,4,'27243','Kirchseelte',0,'04224',0),(20433,9,4,'27243','Prinzhfte',0,'04224',0),(20434,9,4,'27243','Winkelsett',0,'04434',0),(20435,9,4,'27244','Kirchdorf',0,'05763',0),(20436,9,4,'27245','Bahrenborstel',0,'05763',0),(20437,9,4,'27245','Barenburg',0,'04273',0),(20438,9,4,'27245','Kirchdorf',0,'05763',0),(20439,9,4,'27246','Borstel',0,'04276',0),(20440,9,4,'27248','Ehrenburg',0,'04275',0),(20441,9,4,'27249','Maasen',0,'05769',0),(20442,9,4,'27249','Mellinghausen',0,'04272',0),(20443,9,4,'27251','Neuenkirchen',0,'04243',0),(20444,9,4,'27251','Scholen',0,'04245',0),(20445,9,4,'27252','Schwafrden',0,'04277',0),(20446,9,4,'27254','Siedenburg',0,'04272',0),(20447,9,4,'27254','Staffhorst',0,'04272',0),(20448,9,4,'27257','Affinghausen',0,'04247',0),(20449,9,4,'27257','Sudwalde',0,'04245',0),(20450,9,4,'27259','Freistatt',0,'05448',0),(20451,9,4,'27259','Varrel',0,'05448',0),(20452,9,4,'27259','Wehrbleck',0,'05448',0),(20453,9,4,'27261','Verden (Aller)',0,'04231',0),(20454,9,4,'27262','Verden (Aller)',0,'04231',0),(20455,9,4,'27263','Verden (Aller)',0,'04231',0),(20456,9,4,'27264','Verden (Aller)',0,'04231',0),(20457,9,4,'27265','Verden (Aller)',0,'04231',0),(20458,9,4,'27266','Verden (Aller)',0,'04231',0),(20459,9,4,'27267','Verden (Aller)',0,'04231',0),(20460,9,4,'27268','Verden (Aller)',0,'04231',0),(20461,9,4,'27270','Verden (Aller)',0,'04231',0),(20462,9,4,'27271','Verden (Aller)',0,'04231',0),(20463,9,4,'27280','Verden (Aller)',0,'04231',0),(20464,9,4,'27281','Verden (Aller)',0,'04231',0),(20465,9,4,'27283','Verden (Aller)',0,'04231',0),(20466,9,4,'27295','Langwedel',0,'04297',0),(20467,9,4,'27296','Langwedel',0,'04297',0),(20468,9,4,'27298','Langwedel',0,'04297',0),(20469,9,4,'27299','Langwedel',0,'04297',0),(20470,9,4,'27300','Bruchhausen-Vilsen',0,'04252',0),(20471,9,4,'27301','Bruchhausen-Vilsen',0,'04252',0),(20472,9,4,'27302','Bruchhausen-Vilsen',0,'04252',0),(20473,9,4,'27303','Bruchhausen-Vilsen',0,'04252',0),(20474,9,4,'27304','Bruchhausen-Vilsen',0,'04252',0),(20475,9,4,'27305','Bruchhausen-Vilsen',0,'04252',0),(20476,9,4,'27305','Engeln',0,'04253',0),(20477,9,4,'27305','Sstedt',0,'04252',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (20478,9,4,'27306','Kirchlinteln',0,'04236',0),(20479,9,4,'27308','Kirchlinteln',0,'04236',0),(20480,9,4,'27309','Drverden',0,'04234',0),(20481,9,4,'27310','Drverden',0,'04234',0),(20482,9,4,'27313','Drverden',0,'04234',0),(20483,9,4,'27314','Hoya',0,'04251',0),(20484,9,4,'27315','Hoya',0,'04251',0),(20485,9,4,'27316','Hoya',0,'04251',0),(20486,9,4,'27318','Hilgermissen',0,'04256',0),(20487,9,4,'27318','Hoya',0,'04251',0),(20488,9,4,'27318','Hoyerhagen',0,'04255',0),(20489,9,4,'27319','Thedinghausen',0,'04204',0),(20490,9,4,'27321','Emtinghausen',0,'04295',0),(20491,9,4,'27321','Morsum',0,'04204',0),(20492,9,4,'27321','Thedinghausen',0,'04204',0),(20493,9,4,'27322','Eystrup',0,'04254',0),(20494,9,4,'27324','Eystrup',0,'04254',0),(20495,9,4,'27324','Gandesbergen',0,'04254',0),(20496,9,4,'27324','Hmelhausen',0,'04254',0),(20497,9,4,'27324','Hassel (Weser)',0,'04254',0),(20498,9,4,'27324','Schweringen, Ziegelei',0,'04254',0),(20499,9,4,'27326','Martfeld',0,'04255',0),(20500,9,4,'27327','Martfeld',0,'04255',0),(20501,9,4,'27327','Schwarme',0,'04258',0),(20502,9,4,'27328','Asendorf',0,'04247',0),(20503,9,4,'27330','Asendorf',0,'04247',0),(20504,9,4,'27331','Bcken',0,'04253',0),(20505,9,4,'27333','Bcken',0,'04253',0),(20506,9,4,'27333','Schweringen',0,'04257',0),(20507,9,4,'27333','Warpe',0,'05022',0),(20508,9,4,'27334','Rethem (Aller)',0,'05165',0),(20509,9,4,'27335','Rethem (Aller)',0,'05165',0),(20510,9,4,'27336','Frankenfeld',0,'05165',0),(20511,9,4,'27336','Huslingen',0,'05165',0),(20512,9,4,'27336','Rethem (Aller)',0,'05165',0),(20513,9,4,'27336','Rethemer Fhre',0,'05164',0),(20514,9,4,'27337','Blender',0,'04233',0),(20515,9,4,'27339','Riede',0,'04294',0),(20516,9,4,'27341','Rotenburg (Wmme)',0,'04269',0),(20517,9,4,'27342','Rotenburg (Wmme)',0,'04269',0),(20518,9,4,'27343','Rotenburg (Wmme)',0,'04269',0),(20519,9,4,'27344','Rotenburg (Wmme)',0,'04269',0),(20520,9,4,'27345','Rotenburg (Wmme)',0,'04269',0),(20521,9,4,'27346','Rotenburg (Wmme)',0,'04269',0),(20522,9,4,'27347','Rotenburg (Wmme)',0,'04269',0),(20523,9,4,'27348','Rotenburg (Wmme)',0,'04269',0),(20524,9,4,'27349','Rotenburg (Wmme)',0,'04269',0),(20525,9,4,'27356','Rotenburg (Wmme)',0,'04269',0),(20526,9,4,'27363','Sottrum',0,'04205',0),(20527,9,4,'27364','Sottrum',0,'04205',0),(20528,9,4,'27365','Sottrum',0,'04205',0),(20529,9,4,'27367','Ahausen',0,'04269',0),(20530,9,4,'27367','Btersen',0,'04268',0),(20531,9,4,'27367','Hassendorf',0,'04268',0),(20532,9,4,'27367','Hellwege',0,'04264',0),(20533,9,4,'27367','Horstedt',0,'04288',0),(20534,9,4,'27367','Reeum',0,'04264',0),(20535,9,4,'27367','Sottrum',0,'04205',0),(20536,9,4,'27368','Visselhvede',0,'04262',0),(20537,9,4,'27369','Visselhvede',0,'04262',0),(20538,9,4,'27370','Visselhvede',0,'04262',0),(20539,9,4,'27374','Visselhvede',0,'04262',0),(20540,9,4,'27375','Scheeel',0,'04263',0),(20541,9,4,'27376','Scheeel',0,'04263',0),(20542,9,4,'27377','Scheeel',0,'04263',0),(20543,9,4,'27378','Scheeel',0,'04263',0),(20544,9,4,'27383','Scheeel',0,'04263',0),(20545,9,4,'27384','Bothel',0,'04266',0),(20546,9,4,'27386','Bothel',0,'04266',0),(20547,9,4,'27386','Brockel',0,'04266',0),(20548,9,4,'27386','Hemsbnde',0,'04261',0),(20549,9,4,'27386','Hemslingen',0,'04266',0),(20550,9,4,'27386','Kirchwalsede',0,'04261',0),(20551,9,4,'27386','Westerwalsede',0,'04269',0),(20552,9,4,'27387','Lauenbrck',0,'04267',0),(20553,9,4,'27389','Fintel',0,'04265',0),(20554,9,4,'27389','Helvesiek',0,'04267',0),(20555,9,4,'27389','Lauenbrck',0,'04267',0),(20556,9,4,'27389','Stemmen',0,'04180',0),(20557,9,4,'27389','Vahlde',0,'04265',0),(20558,9,4,'27391','Zeven',0,'04281',0),(20559,9,4,'27392','Zeven',0,'04281',0),(20560,9,4,'27393','Zeven',0,'04281',0),(20561,9,4,'27394','Zeven',0,'04281',0),(20562,9,4,'27395','Zeven',0,'04281',0),(20563,9,4,'27397','Zeven',0,'04281',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (20564,9,4,'27398','Zeven',0,'04281',0),(20565,9,4,'27404','Elsdorf',0,'04281',0),(20566,9,4,'27404','Gyhum',0,'04286',0),(20567,9,4,'27404','Heeslingen',0,'04284',0),(20568,9,4,'27404','Ostereistedt',0,'04281',0),(20569,9,4,'27404','Rhade',0,'04285',0),(20570,9,4,'27404','Seedorf',0,'04281',0),(20571,9,4,'27404','Zeven',0,'04281',0),(20572,9,4,'27409','Tarmstedt',0,'04283',0),(20573,9,4,'27410','Tarmstedt',0,'04283',0),(20574,9,4,'27412','Breddorf',0,'04794',0),(20575,9,4,'27412','Blstedt',0,'04288',0),(20576,9,4,'27412','Hepstedt',0,'04283',0),(20577,9,4,'27412','Kirchtimke',0,'04289',0),(20578,9,4,'27412','Tarmstedt',0,'04283',0),(20579,9,4,'27412','Vorwerk',0,'04288',0),(20580,9,4,'27412','Westertimke',0,'04289',0),(20581,9,4,'27412','Wilstedt',0,'04283',0),(20582,9,4,'27413','Sittensen',0,'04282',0),(20583,9,4,'27414','Sittensen',0,'04282',0),(20584,9,4,'27415','Sittensen',0,'04282',0),(20585,9,4,'27416','Sittensen',0,'04282',0),(20586,9,4,'27419','Gro Meckelsen',0,'04282',0),(20587,9,4,'27419','Hamersen',0,'04282',0),(20588,9,4,'27419','Kalbe',0,'039080',0),(20589,9,4,'27419','Klein Meckelsen',0,'04282',0),(20590,9,4,'27419','Lengenbostel',0,'04282',0),(20591,9,4,'27419','Sittensen',0,'04282',0),(20592,9,4,'27419','Tiste',0,'04282',0),(20593,9,4,'27419','Vierden',0,'04169',0),(20594,9,4,'27419','Wohnste',0,'04169',0),(20595,9,4,'27421','Bremervrde',0,'04761',0),(20596,9,4,'27422','Bremervrde',0,'04761',0),(20597,9,4,'27423','Bremervrde',0,'04761',0),(20598,9,4,'27424','Bremervrde',0,'04761',0),(20599,9,4,'27425','Bremervrde',0,'04761',0),(20600,9,4,'27432','Alfstedt',0,'04765',0),(20601,9,4,'27432','Basdahl',0,'04766',0),(20602,9,4,'27432','Bremervrde',0,'04761',0),(20603,9,4,'27432','Ebersdorf',0,'04765',0),(20604,9,4,'27432','Hipstedt',0,'04768',0),(20605,9,4,'27432','Malse',0,'04747',0),(20606,9,4,'27432','Oerel',0,'04766',0),(20607,9,4,'27438','Gnarrenburg',0,'04763',0),(20608,9,4,'27439','Gnarrenburg',0,'04763',0),(20609,9,4,'27440','Gnarrenburg',0,'04763',0),(20610,9,4,'27442','Gnarrenburg',0,'04763',0),(20611,9,4,'27443','Selsingen',0,'04284',0),(20612,9,4,'27444','Selsingen',0,'04284',0),(20613,9,4,'27446','Anderlingen',0,'04284',0),(20614,9,4,'27446','Deinstedt',0,'04762',0),(20615,9,4,'27446','Farven',0,'04762',0),(20616,9,4,'27446','Sandbostel',0,'04764',0),(20617,9,4,'27446','Selsingen',0,'04284',0),(20618,9,4,'27447','Kutenholz',0,'04762',0),(20619,9,4,'27449','Kutenholz',0,'04762',0),(20620,9,4,'27451','Cuxhaven',0,'04721',0),(20621,9,4,'27452','Cuxhaven',0,'04721',0),(20622,9,4,'27453','Cuxhaven',0,'04721',0),(20623,9,4,'27454','Cuxhaven',0,'04721',0),(20624,9,4,'27455','Cuxhaven',0,'04721',0),(20625,9,4,'27456','Cuxhaven',0,'04721',0),(20626,9,4,'27457','Cuxhaven',0,'04721',0),(20627,9,4,'27458','Cuxhaven',0,'04721',0),(20628,9,4,'27459','Cuxhaven',0,'04721',0),(20629,9,4,'27464','Cuxhaven',0,'04721',0),(20630,9,4,'27466','Cuxhaven',0,'04721',0),(20631,9,4,'27470','Cuxhaven',0,'04721',0),(20632,9,4,'27472','Cuxhaven',0,'04721',0),(20633,9,4,'27474','Cuxhaven',0,'04721',0),(20634,9,4,'27476','Cuxhaven',0,'04721',0),(20635,9,4,'27478','Cuxhaven',0,'04721',0),(20636,15,4,'27483','Helgoland',0,'04725',0),(20637,15,4,'27484','Helgoland',0,'04725',0),(20638,15,4,'27485','Helgoland',0,'04725',0),(20639,15,4,'27486','Helgoland',0,'04725',0),(20640,15,4,'27487','Helgoland',0,'04725',0),(20641,15,4,'27488','Helgoland',0,'04725',0),(20642,15,4,'27489','Helgoland',0,'04725',0),(20643,15,4,'27490','Helgoland',0,'04725',0),(20644,15,4,'27491','Helgoland',0,'04725',0),(20645,15,4,'27492','Helgoland',0,'04725',0),(20646,15,4,'27493','Helgoland',0,'04725',0),(20647,15,4,'27494','Helgoland',0,'04725',0),(20648,15,4,'27498','Helgoland',0,'04725',0),(20649,6,4,'27499','Hamburg-Insel Neuwerk',0,'040',0),(20650,5,4,'27501','Bremerhaven',0,'0471',0),(20651,5,4,'27502','Bremerhaven',0,'0471',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (20652,5,4,'27503','Bremerhaven',0,'0471',0),(20653,5,4,'27504','Bremerhaven',0,'0471',0),(20654,5,4,'27505','Bremerhaven',0,'0471',0),(20655,5,4,'27506','Bremerhaven',0,'0471',0),(20656,5,4,'27507','Bremerhaven',0,'0471',0),(20657,5,4,'27508','Bremerhaven',0,'0471',0),(20658,5,4,'27509','Bremerhaven',0,'0471',0),(20659,5,4,'27510','Bremerhaven',0,'0471',0),(20660,5,4,'27511','Bremerhaven',0,'0471',0),(20661,5,4,'27512','Bremerhaven',0,'0471',0),(20662,5,4,'27515','Bremerhaven',0,'0471',0),(20663,5,4,'27516','Bremerhaven',0,'0471',0),(20664,5,4,'27517','Bremerhaven',0,'0471',0),(20665,5,4,'27518','Bremerhaven',0,'0471',0),(20666,5,4,'27519','Bremerhaven',0,'0471',0),(20667,5,4,'27522','Bremerhaven',0,'0471',0),(20668,5,4,'27523','Bremerhaven',0,'0471',0),(20669,5,4,'27524','Bremerhaven',0,'0471',0),(20670,5,4,'27525','Bremerhaven',0,'0471',0),(20671,5,4,'27526','Bremerhaven',0,'0471',0),(20672,5,4,'27528','Bremerhaven',0,'0471',0),(20673,5,4,'27531','Bremerhaven',0,'0471',0),(20674,5,4,'27532','Bremerhaven',0,'0471',0),(20675,5,4,'27533','Bremerhaven',0,'0471',0),(20676,5,4,'27534','Bremerhaven',0,'0471',0),(20677,5,4,'27537','Bremerhaven',0,'0471',0),(20678,5,4,'27538','Bremerhaven',0,'0471',0),(20679,5,4,'27539','Bremerhaven',0,'0471',0),(20680,5,4,'27540','Bremerhaven',0,'0471',0),(20681,5,4,'27541','Bremerhaven',0,'0471',0),(20682,5,4,'27554','Bremerhaven',0,'0471',0),(20683,5,4,'27568','Bremerhaven',0,'0471',0),(20684,5,4,'27570','Bremerhaven',0,'0471',0),(20685,5,4,'27572','Bremerhaven',0,'0471',0),(20686,5,4,'27574','Bremerhaven',0,'0471',0),(20687,5,4,'27576','Bremerhaven',0,'0471',0),(20688,5,4,'27578','Bremerhaven',0,'0471',0),(20689,5,4,'27580','Bremerhaven',0,'0471',0),(20690,9,4,'27607','Langen',0,'04707',0),(20691,9,4,'27608','Loxstedt',0,'04744',0),(20692,9,4,'27609','Loxstedt',0,'04744',0),(20693,9,4,'27612','Loxstedt',0,'04744',0),(20694,9,4,'27613','Beverstedt',0,'04747',0),(20695,9,4,'27614','Beverstedt',0,'04747',0),(20696,9,4,'27616','Appeln',0,'04747',0),(20697,9,4,'27616','Beverstedt',0,'04747',0),(20698,9,4,'27616','Bokel',0,'04748',0),(20699,9,4,'27616','Frelsdorf',0,'04749',0),(20700,9,4,'27616','Heerstedt',0,'04747',0),(20701,9,4,'27616','Hollen',0,'04748',0),(20702,9,4,'27616','Kirchwistedt',0,'04747',0),(20703,9,4,'27616','Lunestedt',0,'04748',0),(20704,9,4,'27616','Stubben',0,'04748',0),(20705,9,4,'27619','Schiffdorf',0,'04706',0),(20706,9,4,'27620','Bad Bederkesa',0,'04745',0),(20707,9,4,'27621','Bad Bederkesa',0,'04745',0),(20708,9,4,'27624','Bad Bederkesa',0,'04745',0),(20709,9,4,'27624','Drangstedt',0,'04704',0),(20710,9,4,'27624','Elmlohe',0,'04704',0),(20711,9,4,'27624','Flgeln',0,'04745',0),(20712,9,4,'27624','Khlen',0,'04708',0),(20713,9,4,'27624','Khrstedt',0,'04708',0),(20714,9,4,'27624','Lintig',0,'04765',0),(20715,9,4,'27624','Ringstedt',0,'04708',0),(20716,9,4,'27625','Hagen',0,'02331',0),(20717,9,4,'27628','Bramstedt',0,'04748',0),(20718,9,4,'27628','Driftsethe',0,'04746',0),(20719,9,4,'27628','Hagen',0,'02331',0),(20720,9,4,'27628','Sandstedt',0,'04702',0),(20721,9,4,'27628','Uthlede',0,'04296',0),(20722,9,4,'27628','Wulsbttel',0,'04746',0),(20723,9,4,'27629','Dorum',0,'04742',0),(20724,9,4,'27632','Cappel',0,'04741',0),(20725,9,4,'27632','Dorum',0,'04742',0),(20726,9,4,'27632','Midlum',0,'04741',0),(20727,9,4,'27632','Misselwarden',0,'04742',0),(20728,9,4,'27632','Mulsum',0,'04742',0),(20729,9,4,'27632','Padingbttel',0,'04742',0),(20730,9,4,'27633','Nordholz',0,'04741',0),(20731,9,4,'27637','Nordholz',0,'04741',0),(20732,9,4,'27638','Wremen',0,'04705',0),(20733,9,4,'27701','Osterholz-Scharmbeck',0,'04791',0),(20734,9,4,'27702','Osterholz-Scharmbeck',0,'04791',0),(20735,9,4,'27703','Osterholz-Scharmbeck',0,'04791',0),(20736,9,4,'27704','Osterholz-Scharmbeck',0,'04791',0),(20737,9,4,'27706','Osterholz-Scharmbeck',0,'04791',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (20738,9,4,'27709','Osterholz-Scharmbeck',0,'04791',0),(20739,9,4,'27711','Osterholz-Scharmbeck',0,'04791',0),(20740,9,4,'27717','Ritterhude',0,'04292',0),(20741,9,4,'27718','Ritterhude',0,'04292',0),(20742,9,4,'27721','Ritterhude',0,'04292',0),(20743,9,4,'27722','Worpswede',0,'04792',0),(20744,9,4,'27723','Worpswede',0,'04792',0),(20745,9,4,'27726','Breddorfermoor',0,'04794',0),(20746,9,4,'27726','Worpswede',0,'04792',0),(20747,9,4,'27727','Hambergen',0,'04793',0),(20748,9,4,'27729','Axstedt',0,'04793',0),(20749,9,4,'27729','Hambergen',0,'04793',0),(20750,9,4,'27729','Holste',0,'04748',0),(20751,9,4,'27729','Lbberstedt',0,'04793',0),(20752,9,4,'27729','Vollersode',0,'04794',0),(20753,9,4,'27731','Delmenhorst',0,'04221',0),(20754,9,4,'27732','Delmenhorst',0,'04221',0),(20755,9,4,'27733','Delmenhorst',0,'04221',0),(20756,9,4,'27734','Delmenhorst',0,'04221',0),(20757,9,4,'27735','Delmenhorst',0,'04221',0),(20758,9,4,'27736','Delmenhorst',0,'04221',0),(20759,9,4,'27737','Delmenhorst',0,'04221',0),(20760,9,4,'27738','Delmenhorst',0,'04221',0),(20761,9,4,'27747','Delmenhorst',0,'04221',0),(20762,9,4,'27749','Delmenhorst',0,'04221',0),(20763,9,4,'27751','Delmenhorst',0,'04221',0),(20764,9,4,'27753','Delmenhorst',0,'04221',0),(20765,9,4,'27755','Delmenhorst',0,'04221',0),(20766,9,4,'27766','Ganderkesee',0,'04222',0),(20767,9,4,'27767','Ganderkesee',0,'04222',0),(20768,9,4,'27768','Ganderkesee',0,'04222',0),(20769,9,4,'27770','Ganderkesee',0,'04222',0),(20770,9,4,'27771','Ganderkesee',0,'04222',0),(20771,9,4,'27777','Ganderkesee',0,'04222',0),(20772,9,4,'27778','Wildeshausen',0,'04431',0),(20773,9,4,'27779','Wildeshausen',0,'04431',0),(20774,9,4,'27780','Wildeshausen',0,'04431',0),(20775,9,4,'27781','Wildeshausen',0,'04431',0),(20776,9,4,'27782','Wildeshausen',0,'04431',0),(20777,9,4,'27783','Wildeshausen',0,'04431',0),(20778,9,4,'27784','Wildeshausen',0,'04431',0),(20779,9,4,'27793','Wildeshausen',0,'04431',0),(20780,9,4,'27794','Hude (Oldenburg)',0,'04484',0),(20781,9,4,'27795','Hude (Oldenburg)',0,'04484',0),(20782,9,4,'27798','Hude (Oldenburg)',0,'04484',0),(20783,9,4,'27799','Dtlingen',0,'04433',0),(20784,9,4,'27801','Dtlingen',0,'04433',0),(20785,9,4,'27802','Berne',0,'04406',0),(20786,9,4,'27804','Berne',0,'04406',0),(20787,9,4,'27805','Lemwerder',0,'04221',0),(20788,9,4,'27806','Lemwerder',0,'04221',0),(20789,9,4,'27809','Lemwerder',0,'04221',0),(20790,5,4,'28001','Bremen',0,'0421',0),(20791,5,4,'28002','Bremen',0,'0421',0),(20792,5,4,'28003','Bremen',0,'0421',0),(20793,5,4,'28004','Bremen',0,'0421',0),(20794,5,4,'28006','Bremen',0,'0421',0),(20795,5,4,'28007','Bremen',0,'0421',0),(20796,5,4,'28008','Bremen',0,'0421',0),(20797,5,4,'28009','Bremen',0,'0421',0),(20798,5,4,'28010','Bremen',0,'0421',0),(20799,5,4,'28011','Bremen',0,'0421',0),(20800,5,4,'28012','Bremen',0,'0421',0),(20801,5,4,'28013','Bremen',0,'0421',0),(20802,5,4,'28014','Bremen',0,'0421',0),(20803,5,4,'28015','Bremen',0,'0421',0),(20804,5,4,'28016','Bremen',0,'0421',0),(20805,5,4,'28017','Bremen',0,'0421',0),(20806,5,4,'28018','Bremen',0,'0421',0),(20807,5,4,'28019','Bremen',0,'0421',0),(20808,5,4,'28020','Bremen',0,'0421',0),(20809,5,4,'28021','Bremen',0,'0421',0),(20810,5,4,'28022','Bremen',0,'0421',0),(20811,5,4,'28023','Bremen',0,'0421',0),(20812,5,4,'28024','Bremen',0,'0421',0),(20813,5,4,'28025','Bremen',0,'0421',0),(20814,5,4,'28026','Bremen',0,'0421',0),(20815,5,4,'28027','Bremen',0,'0421',0),(20816,5,4,'28028','Bremen',0,'0421',0),(20817,5,4,'28029','Bremen',0,'0421',0),(20818,5,4,'28030','Bremen',0,'0421',0),(20819,5,4,'28031','Bremen',0,'0421',0),(20820,5,4,'28032','Bremen',0,'0421',0),(20821,5,4,'28033','Bremen',0,'0421',0),(20822,5,4,'28034','Bremen',0,'0421',0),(20823,5,4,'28035','Bremen',0,'0421',0),(20824,5,4,'28036','Bremen',0,'0421',0),(20825,5,4,'28037','Bremen',0,'0421',0),(20826,5,4,'28038','Bremen',0,'0421',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (20827,5,4,'28039','Bremen',0,'0421',0),(20828,5,4,'28040','Bremen',0,'0421',0),(20829,5,4,'28041','Bremen',0,'0421',0),(20830,5,4,'28042','Bremen',0,'0421',0),(20831,5,4,'28043','Bremen',0,'0421',0),(20832,5,4,'28044','Bremen',0,'0421',0),(20833,5,4,'28045','Bremen',0,'0421',0),(20834,5,4,'28046','Bremen',0,'0421',0),(20835,5,4,'28047','Bremen',0,'0421',0),(20836,5,4,'28048','Bremen',0,'0421',0),(20837,5,4,'28049','Bremen',0,'0421',0),(20838,5,4,'28050','Bremen',0,'0421',0),(20839,5,4,'28051','Bremen',0,'0421',0),(20840,5,4,'28052','Bremen',0,'0421',0),(20841,5,4,'28053','Bremen',0,'0421',0),(20842,5,4,'28054','Bremen',0,'0421',0),(20843,5,4,'28055','Bremen',0,'0421',0),(20844,5,4,'28056','Bremen',0,'0421',0),(20845,5,4,'28057','Bremen',0,'0421',0),(20846,5,4,'28058','Bremen',0,'0421',0),(20847,5,4,'28059','Bremen',0,'0421',0),(20848,5,4,'28060','Bremen',0,'0421',0),(20849,5,4,'28061','Bremen',0,'0421',0),(20850,5,4,'28062','Bremen',0,'0421',0),(20851,5,4,'28063','Bremen',0,'0421',0),(20852,5,4,'28064','Bremen',0,'0421',0),(20853,5,4,'28065','Bremen',0,'0421',0),(20854,5,4,'28066','Bremen',0,'0421',0),(20855,5,4,'28067','Bremen',0,'0421',0),(20856,5,4,'28068','Bremen',0,'0421',0),(20857,5,4,'28069','Bremen',0,'0421',0),(20858,5,4,'28070','Bremen',0,'0421',0),(20859,5,4,'28071','Bremen',0,'0421',0),(20860,5,4,'28072','Bremen',0,'0421',0),(20861,5,4,'28073','Bremen',0,'0421',0),(20862,5,4,'28074','Bremen',0,'0421',0),(20863,5,4,'28075','Bremen',0,'0421',0),(20864,5,4,'28076','Bremen',0,'0421',0),(20865,5,4,'28077','Bremen',0,'0421',0),(20866,5,4,'28078','Bremen',0,'0421',0),(20867,5,4,'28079','Bremen',0,'0421',0),(20868,5,4,'28080','Bremen',0,'0421',0),(20869,5,4,'28081','Bremen',0,'0421',0),(20870,5,4,'28082','Bremen',0,'0421',0),(20871,5,4,'28083','Bremen',0,'0421',0),(20872,5,4,'28084','Bremen',0,'0421',0),(20873,5,4,'28085','Bremen',0,'0421',0),(20874,5,4,'28086','Bremen',0,'0421',0),(20875,5,4,'28087','Bremen',0,'0421',0),(20876,5,4,'28088','Bremen',0,'0421',0),(20877,5,4,'28089','Bremen',0,'0421',0),(20878,5,4,'28091','Bremen',0,'0421',0),(20879,5,4,'28092','Bremen',0,'0421',0),(20880,5,4,'28093','Bremen',0,'0421',0),(20881,5,4,'28094','Bremen',0,'0421',0),(20882,5,4,'28095','Bremen',0,'0421',0),(20883,5,4,'28096','Bremen',0,'0421',0),(20884,5,4,'28154','Bremen',0,'0421',0),(20885,5,4,'28155','Bremen',0,'0421',0),(20886,5,4,'28156','Bremen',0,'0421',0),(20887,5,4,'28157','Bremen',0,'0421',0),(20888,5,4,'28158','Bremen',0,'0421',0),(20889,5,4,'28159','Bremen',0,'0421',0),(20890,5,4,'28160','Bremen',0,'0421',0),(20891,5,4,'28161','Bremen',0,'0421',0),(20892,5,4,'28162','Bremen',0,'0421',0),(20893,5,4,'28163','Bremen',0,'0421',0),(20894,5,4,'28164','Bremen',0,'0421',0),(20895,5,4,'28165','Bremen',0,'0421',0),(20896,5,4,'28166','Bremen',0,'0421',0),(20897,5,4,'28167','Bremen',0,'0421',0),(20898,5,4,'28168','Bremen',0,'0421',0),(20899,5,4,'28169','Bremen',0,'0421',0),(20900,5,4,'28170','Bremen',0,'0421',0),(20901,5,4,'28171','Bremen',0,'0421',0),(20902,5,4,'28172','Bremen',0,'0421',0),(20903,5,4,'28173','Bremen',0,'0421',0),(20904,5,4,'28178','Bremen',0,'0421',0),(20905,5,4,'28179','Bremen',0,'0421',0),(20906,5,4,'28180','Bremen',0,'0421',0),(20907,5,4,'28181','Bremen',0,'0421',0),(20908,5,4,'28182','Bremen',0,'0421',0),(20909,5,4,'28183','Bremen',0,'0421',0),(20910,5,4,'28184','Bremen',0,'0421',0),(20911,5,4,'28185','Bremen',0,'0421',0),(20912,5,4,'28187','Bremen',0,'0421',0),(20913,5,4,'28188','Bremen',0,'0421',0),(20914,5,4,'28189','Bremen',0,'0421',0),(20915,5,4,'28190','Bremen',0,'0421',0),(20916,5,4,'28195','Bremen',0,'0421',0),(20917,5,4,'28197','Bremen',0,'0421',0),(20918,5,4,'28199','Bremen',0,'0421',0),(20919,5,4,'28200','Bremen',0,'0421',0),(20920,5,4,'28201','Bremen',0,'0421',0),(20921,5,4,'28203','Bremen',0,'0421',0),(20922,5,4,'28205','Bremen',0,'0421',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (20923,5,4,'28207','Bremen',0,'0421',0),(20924,5,4,'28209','Bremen',0,'0421',0),(20925,5,4,'28211','Bremen',0,'0421',0),(20926,5,4,'28213','Bremen',0,'0421',0),(20927,5,4,'28215','Bremen',0,'0421',0),(20928,5,4,'28217','Bremen',0,'0421',0),(20929,5,4,'28219','Bremen',0,'0421',0),(20930,5,4,'28221','Bremen',0,'0421',0),(20931,5,4,'28222','Bremen',0,'0421',0),(20932,5,4,'28223','Bremen',0,'0421',0),(20933,5,4,'28224','Bremen',0,'0421',0),(20934,5,4,'28227','Bremen',0,'0421',0),(20935,5,4,'28228','Bremen',0,'0421',0),(20936,5,4,'28237','Bremen',0,'0421',0),(20937,5,4,'28239','Bremen',0,'0421',0),(20938,5,4,'28241','Bremen',0,'0421',0),(20939,5,4,'28242','Bremen',0,'0421',0),(20940,5,4,'28243','Bremen',0,'0421',0),(20941,5,4,'28244','Bremen',0,'0421',0),(20942,5,4,'28259','Bremen',0,'0421',0),(20943,5,4,'28261','Bremen',0,'0421',0),(20944,5,4,'28262','Bremen',0,'0421',0),(20945,5,4,'28263','Bremen',0,'0421',0),(20946,5,4,'28264','Bremen',0,'0421',0),(20947,5,4,'28275','Bremen',0,'0421',0),(20948,5,4,'28277','Bremen',0,'0421',0),(20949,5,4,'28279','Bremen',0,'0421',0),(20950,5,4,'28281','Bremen',0,'0421',0),(20951,5,4,'28282','Bremen',0,'0421',0),(20952,5,4,'28283','Bremen',0,'0421',0),(20953,5,4,'28284','Bremen',0,'0421',0),(20954,5,4,'28285','Bremen',0,'0421',0),(20955,5,4,'28286','Bremen',0,'0421',0),(20956,5,4,'28287','Bremen',0,'0421',0),(20957,5,4,'28288','Bremen',0,'0421',0),(20958,5,4,'28289','Bremen',0,'0421',0),(20959,5,4,'28295','Bremen',0,'0421',0),(20960,5,4,'28296','Bremen',0,'0421',0),(20961,5,4,'28297','Bremen',0,'0421',0),(20962,5,4,'28299','Bremen',0,'0421',0),(20963,5,4,'28300','Bremen',0,'0421',0),(20964,5,4,'28301','Bremen',0,'0421',0),(20965,5,4,'28302','Bremen',0,'0421',0),(20966,5,4,'28303','Bremen',0,'0421',0),(20967,5,4,'28305','Bremen',0,'0421',0),(20968,5,4,'28307','Bremen',0,'0421',0),(20969,5,4,'28309','Bremen',0,'0421',0),(20970,5,4,'28311','Bremen',0,'0421',0),(20971,5,4,'28312','Bremen',0,'0421',0),(20972,5,4,'28313','Bremen',0,'0421',0),(20973,5,4,'28314','Bremen',0,'0421',0),(20974,5,4,'28315','Bremen',0,'0421',0),(20975,5,4,'28323','Bremen',0,'0421',0),(20976,5,4,'28325','Bremen',0,'0421',0),(20977,5,4,'28327','Bremen',0,'0421',0),(20978,5,4,'28329','Bremen',0,'0421',0),(20979,5,4,'28331','Bremen',0,'0421',0),(20980,5,4,'28332','Bremen',0,'0421',0),(20981,5,4,'28333','Bremen',0,'0421',0),(20982,5,4,'28334','Bremen',0,'0421',0),(20983,5,4,'28335','Bremen',0,'0421',0),(20984,5,4,'28336','Bremen',0,'0421',0),(20985,5,4,'28339','Bremen',0,'0421',0),(20986,5,4,'28353','Bremen',0,'0421',0),(20987,5,4,'28355','Bremen',0,'0421',0),(20988,5,4,'28357','Bremen',0,'0421',0),(20989,5,4,'28359','Bremen',0,'0421',0),(20990,5,4,'28361','Bremen',0,'0421',0),(20991,5,4,'28362','Bremen',0,'0421',0),(20992,5,4,'28365','Bremen',0,'0421',0),(20993,5,4,'28366','Bremen',0,'0421',0),(20994,5,4,'28368','Bremen',0,'0421',0),(20995,5,4,'28369','Bremen',0,'0421',0),(20996,5,4,'28370','Bremen',0,'0421',0),(20997,5,4,'28371','Bremen',0,'0421',0),(20998,5,4,'28372','Bremen',0,'0421',0),(20999,5,4,'28373','Bremen',0,'0421',0),(21000,5,4,'28374','Bremen',0,'0421',0),(21001,5,4,'28375','Bremen',0,'0421',0),(21002,5,4,'28376','Bremen',0,'0421',0),(21003,5,4,'28377','Bremen',0,'0421',0),(21004,5,4,'28378','Bremen',0,'0421',0),(21005,5,4,'28379','Bremen',0,'0421',0),(21006,5,4,'28390','Bremen',0,'0421',0),(21007,5,4,'28701','Bremen',0,'0421',0),(21008,5,4,'28702','Bremen',0,'0421',0),(21009,5,4,'28703','Bremen',0,'0421',0),(21010,5,4,'28717','Bremen',0,'0421',0),(21011,5,4,'28719','Bremen',0,'0421',0),(21012,5,4,'28721','Bremen',0,'0421',0),(21013,5,4,'28722','Bremen',0,'0421',0),(21014,5,4,'28723','Bremen',0,'0421',0),(21015,5,4,'28724','Bremen',0,'0421',0),(21016,5,4,'28725','Bremen',0,'0421',0),(21017,5,4,'28726','Bremen',0,'0421',0),(21018,5,4,'28727','Bremen',0,'0421',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (21019,5,4,'28728','Bremen',0,'0421',0),(21020,5,4,'28729','Bremen',0,'0421',0),(21021,5,4,'28730','Bremen',0,'0421',0),(21022,5,4,'28733','Bremen',0,'0421',0),(21023,5,4,'28734','Bremen',0,'0421',0),(21024,5,4,'28735','Bremen',0,'0421',0),(21025,5,4,'28736','Bremen',0,'0421',0),(21026,5,4,'28737','Bremen',0,'0421',0),(21027,5,4,'28738','Bremen',0,'0421',0),(21028,5,4,'28739','Bremen',0,'0421',0),(21029,5,4,'28740','Bremen',0,'0421',0),(21030,5,4,'28741','Bremen',0,'0421',0),(21031,5,4,'28742','Bremen',0,'0421',0),(21032,5,4,'28743','Bremen',0,'0421',0),(21033,5,4,'28744','Bremen',0,'0421',0),(21034,5,4,'28745','Bremen',0,'0421',0),(21035,5,4,'28746','Bremen',0,'0421',0),(21036,5,4,'28747','Bremen',0,'0421',0),(21037,5,4,'28748','Bremen',0,'0421',0),(21038,5,4,'28749','Bremen',0,'0421',0),(21039,5,4,'28750','Bremen',0,'0421',0),(21040,5,4,'28751','Bremen',0,'0421',0),(21041,5,4,'28755','Bremen',0,'0421',0),(21042,5,4,'28757','Bremen',0,'0421',0),(21043,5,4,'28759','Bremen',0,'0421',0),(21044,5,4,'28761','Bremen',0,'0421',0),(21045,5,4,'28762','Bremen',0,'0421',0),(21046,5,4,'28763','Bremen',0,'0421',0),(21047,5,4,'28764','Bremen',0,'0421',0),(21048,5,4,'28765','Bremen',0,'0421',0),(21049,5,4,'28767','Bremen',0,'0421',0),(21050,5,4,'28768','Bremen',0,'0421',0),(21051,5,4,'28769','Bremen',0,'0421',0),(21052,5,4,'28770','Bremen',0,'0421',0),(21053,5,4,'28771','Bremen',0,'0421',0),(21054,5,4,'28772','Bremen',0,'0421',0),(21055,5,4,'28773','Bremen',0,'0421',0),(21056,5,4,'28774','Bremen',0,'0421',0),(21057,5,4,'28777','Bremen',0,'0421',0),(21058,5,4,'28779','Bremen',0,'0421',0),(21059,9,4,'28784','Schwanewede',0,'04209',0),(21060,9,4,'28785','Schwanewede',0,'04209',0),(21061,9,4,'28788','Schwanewede',0,'04209',0),(21062,9,4,'28790','Schwanewede',0,'04209',0),(21063,9,4,'28801','Stuhr',0,'04206',0),(21064,9,4,'28802','Stuhr',0,'04206',0),(21065,9,4,'28803','Stuhr',0,'04206',0),(21066,9,4,'28804','Stuhr',0,'04206',0),(21067,9,4,'28805','Stuhr',0,'04206',0),(21068,9,4,'28808','Stuhr',0,'04206',0),(21069,9,4,'28809','Stuhr',0,'04206',0),(21070,9,4,'28810','Stuhr',0,'04206',0),(21071,9,4,'28816','Stuhr',0,'04206',0),(21072,9,4,'28817','Achim',0,'04202',0),(21073,9,4,'28818','Achim',0,'04202',0),(21074,9,4,'28819','Achim',0,'04202',0),(21075,9,4,'28820','Achim',0,'04202',0),(21076,9,4,'28821','Achim',0,'04202',0),(21077,9,4,'28822','Achim',0,'04202',0),(21078,9,4,'28823','Achim',0,'04202',0),(21079,9,4,'28826','Achim',0,'04202',0),(21080,9,4,'28827','Achim',0,'04202',0),(21081,9,4,'28832','Achim',0,'04202',0),(21082,9,4,'28833','Weyhe',0,'04203',0),(21083,9,4,'28834','Weyhe',0,'04203',0),(21084,9,4,'28835','Weyhe',0,'04203',0),(21085,9,4,'28837','Weyhe',0,'04203',0),(21086,9,4,'28838','Weyhe',0,'04203',0),(21087,9,4,'28839','Weyhe',0,'04203',0),(21088,9,4,'28840','Weyhe',0,'04203',0),(21089,9,4,'28844','Weyhe',0,'04203',0),(21090,9,4,'28845','Syke',0,'04242',0),(21091,9,4,'28846','Syke',0,'04242',0),(21092,9,4,'28847','Syke',0,'04242',0),(21093,9,4,'28848','Syke',0,'04242',0),(21094,9,4,'28849','Syke',0,'04242',0),(21095,9,4,'28852','Syke',0,'04242',0),(21096,9,4,'28855','Syke',0,'04242',0),(21097,9,4,'28857','Syke',0,'04242',0),(21098,9,4,'28858','Lilienthal',0,'04298',0),(21099,9,4,'28859','Lilienthal',0,'04298',0),(21100,9,4,'28860','Lilienthal',0,'04298',0),(21101,9,4,'28861','Lilienthal',0,'04298',0),(21102,9,4,'28865','Lilienthal',0,'04298',0),(21103,9,4,'28866','Ottersberg',0,'04205',0),(21104,9,4,'28867','Ottersberg',0,'04205',0),(21105,9,4,'28868','Ottersberg',0,'04205',0),(21106,9,4,'28869','Ottersberg',0,'04205',0),(21107,9,4,'28870','Ottersberg',0,'04205',0),(21108,9,4,'28871','Oyten',0,'04207',0),(21109,9,4,'28872','Oyten',0,'04207',0),(21110,9,4,'28873','Oyten',0,'04207',0),(21111,9,4,'28876','Oyten',0,'04207',0),(21112,9,4,'28877','Grasberg',0,'04208',0),(21113,9,4,'28878','Grasberg',0,'04208',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (21114,9,4,'28879','Grasberg',0,'04208',0),(21115,9,4,'29200','Celle',0,'05141',0),(21116,9,4,'29201','Celle',0,'05141',0),(21117,9,4,'29202','Celle',0,'05141',0),(21118,9,4,'29203','Celle',0,'05141',0),(21119,9,4,'29204','Celle',0,'05141',0),(21120,9,4,'29205','Celle',0,'05141',0),(21121,9,4,'29206','Celle',0,'05141',0),(21122,9,4,'29207','Celle',0,'05141',0),(21123,9,4,'29219','Celle',0,'05141',0),(21124,9,4,'29220','Celle',0,'05141',0),(21125,9,4,'29221','Celle',0,'05141',0),(21126,9,4,'29223','Celle',0,'05141',0),(21127,9,4,'29225','Celle',0,'05141',0),(21128,9,4,'29227','Celle',0,'05141',0),(21129,9,4,'29229','Celle',0,'05141',0),(21130,9,4,'29229','Wittbeck',0,'05146',0),(21131,9,4,'29231','Celle',0,'05141',0),(21132,9,4,'29232','Celle',0,'05141',0),(21133,9,4,'29233','Celle',0,'05141',0),(21134,9,4,'29234','Celle',0,'05141',0),(21135,9,4,'29235','Celle',0,'05141',0),(21136,9,4,'29236','Celle',0,'05141',0),(21137,9,4,'29261','Celle',0,'05141',0),(21138,9,4,'29262','Celle',0,'05141',0),(21139,9,4,'29270','Celle',0,'05141',0),(21140,9,4,'29296','Bergen',0,'037463',0),(21141,9,4,'29297','Bergen',0,'037463',0),(21142,9,4,'29300','Bergen',0,'037463',0),(21143,9,4,'29303','Bergen',0,'037463',0),(21144,9,4,'29303','Lohheide, gemfr. Bezirk',0,'05051',0),(21145,9,4,'29303','Miele',0,'05052',0),(21146,9,4,'29303','Rehwinkel',0,'05052',0),(21147,9,4,'29304','Winsen (Aller)',0,'05146',0),(21148,9,4,'29305','Winsen (Aller)',0,'05146',0),(21149,9,4,'29306','Winsen (Aller)',0,'05146',0),(21150,9,4,'29308','Winsen (Aller)',0,'05146',0),(21151,9,4,'29309','Hambhren',0,'05084',0),(21152,9,4,'29310','Hambhren',0,'05084',0),(21153,9,4,'29313','Hambhren',0,'05084',0),(21154,9,4,'29314','Hermannsburg',0,'05052',0),(21155,9,4,'29315','Hermannsburg',0,'05052',0),(21156,9,4,'29316','Hermannsburg',0,'05052',0),(21157,9,4,'29320','Hermannsburg',0,'05052',0),(21158,9,4,'29321','Wietze',0,'05146',0),(21159,9,4,'29323','Wietze',0,'05146',0),(21160,9,4,'29324','Faberg',0,'05055',0),(21161,9,4,'29326','Faberg',0,'05055',0),(21162,9,4,'29328','Faberg',0,'05055',0),(21163,9,4,'29329','Lachendorf',0,'05145',0),(21164,9,4,'29330','Lachendorf',0,'05145',0),(21165,9,4,'29331','Lachendorf',0,'05145',0),(21166,9,4,'29332','Nienhagen',0,'05144',0),(21167,9,4,'29333','Nienhagen',0,'05144',0),(21168,9,4,'29336','Nienhagen',0,'05144',0),(21169,9,4,'29337','Wathlingen',0,'05144',0),(21170,9,4,'29338','Wathlingen',0,'05144',0),(21171,9,4,'29339','Wathlingen',0,'05144',0),(21172,9,4,'29340','Wienhausen',0,'05149',0),(21173,9,4,'29342','Wienhausen',0,'05149',0),(21174,9,4,'29343','Unterl',0,'05827',0),(21175,9,4,'29345','Unterl',0,'05827',0),(21176,9,4,'29346','Eschede',0,'05142',0),(21177,9,4,'29348','Eschede',0,'05142',0),(21178,9,4,'29348','Scharnhorst',0,'05142',0),(21179,9,4,'29349','Eldingen',0,'05148',0),(21180,9,4,'29351','Eldingen',0,'05148',0),(21181,9,4,'29352','Adelheidsdorf',0,'05085',0),(21182,9,4,'29353','Ahnsbeck',0,'05145',0),(21183,9,4,'29355','Beedenbostel',0,'05145',0),(21184,9,4,'29356','Brckel',0,'05173',0),(21185,9,4,'29358','Eicklingen',0,'05149',0),(21186,9,4,'29359','Habighorst',0,'05142',0),(21187,9,4,'29361','Hfer',0,'05145',0),(21188,9,4,'29362','Hohne',0,'05083',0),(21189,9,4,'29364','Langlingen',0,'05082',0),(21190,9,4,'29365','Sprakensehl',0,'05837',0),(21191,9,4,'29367','Steinhorst',0,'05837',0),(21192,9,4,'29369','Ummern',0,'05083',0),(21193,9,4,'29371','Wittingen',0,'05831',0),(21194,9,4,'29372','Wittingen',0,'05831',0),(21195,9,4,'29374','Wittingen',0,'05831',0),(21196,9,4,'29377','Wittingen',0,'05831',0),(21197,9,4,'29378','Wittingen',0,'05831',0),(21198,9,4,'29379','Wittingen',0,'05831',0),(21199,9,4,'29384','Hankensbttel',0,'05832',0),(21200,9,4,'29386','Dedelstorf',0,'05832',0),(21201,9,4,'29386','Hankensbttel',0,'05832',0),(21202,9,4,'29386','Obernholz',0,'05832',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (21203,9,4,'29387','Bad Bodenteich',0,'05824',0),(21204,9,4,'29389','Bad Bodenteich',0,'05824',0),(21205,9,4,'29390','Wesendorf',0,'05376',0),(21206,9,4,'29392','Wesendorf',0,'05376',0),(21207,9,4,'29393','Gro Oesingen',0,'05838',0),(21208,9,4,'29394','Lder',0,'05824',0),(21209,9,4,'29396','Schnewrde',0,'05835',0),(21210,9,4,'29399','Wahrenholz',0,'05835',0),(21211,14,4,'29401','Salzwedel',0,'03901',0),(21212,14,4,'29402','Salzwedel',0,'03901',0),(21213,14,4,'29403','Salzwedel',0,'03901',0),(21214,14,4,'29405','Salzwedel',0,'03901',0),(21215,14,4,'29410','Klein Chden',0,'03901',0),(21216,14,4,'29410','Ritze',0,'03901',0),(21217,14,4,'29410','Salzwedel',0,'03901',0),(21218,14,4,'29413','Bonese',0,'039039',0),(21219,14,4,'29413','Bornsen',0,'03902',0),(21220,14,4,'29413','Brietz',0,'03901',0),(21221,14,4,'29413','Dhre',0,'039031',0),(21222,14,4,'29413','Diesdorf',0,'03902',0),(21223,14,4,'29413','Ellenberg',0,'039031',0),(21224,14,4,'29413','Gieseritz',0,'039033',0),(21225,14,4,'29413','Gro Wieblitz',0,'039033',0),(21226,14,4,'29413','Henningen',0,'039038',0),(21227,14,4,'29413','Klein Wieblitz',0,'039033',0),(21228,14,4,'29413','Lagendorf',0,'039039',0),(21229,14,4,'29413','Langenapel',0,'039038',0),(21230,14,4,'29413','Mehmke',0,'039003',0),(21231,14,4,'29413','Neuekrug',0,'03902',0),(21232,14,4,'29413','Osterwohle',0,'039038',0),(21233,14,4,'29413','Seebenau',0,'039038',0),(21234,14,4,'29413','Tylsen',0,'039033',0),(21235,14,4,'29413','Wallstawe',0,'039033',0),(21236,14,4,'29416','Abbau Ader',0,'03901',0),(21237,14,4,'29416','Altensalzwedel',0,'039035',0),(21238,14,4,'29416','Benkendorf',0,'039032',0),(21239,14,4,'29416','Bierstedt',0,'039007',0),(21240,14,4,'29416','Binde',0,'039036',0),(21241,14,4,'29416','Dambeck',0,'039922',0),(21242,14,4,'29416','Eversdorf',0,'039033',0),(21243,14,4,'29416','Fleetmark',0,'039034',0),(21244,14,4,'29416','Gischau',0,'039035',0),(21245,14,4,'29416','Gro Chden',0,'03901',0),(21246,14,4,'29416','Jeggeleben',0,'039009',0),(21247,14,4,'29416','Kaulitz',0,'039036',0),(21248,14,4,'29416','Kerkau',0,'039034',0),(21249,14,4,'29416','Klein Gartz',0,'039037',0),(21250,14,4,'29416','Kuhfelde',0,'039035',0),(21251,14,4,'29416','Liesten',0,'039032',0),(21252,14,4,'29416','Mahlsdorf',0,'039032',0),(21253,14,4,'29416','Mechau',0,'039036',0),(21254,14,4,'29416','Pretzier',0,'039037',0),(21255,14,4,'29416','Pggen',0,'039035',0),(21256,14,4,'29416','Rademin',0,'039034',0),(21257,14,4,'29416','Riebau',0,'039037',0),(21258,14,4,'29416','Siedenlangenbeck',0,'039035',0),(21259,14,4,'29416','Stappenbeck',0,'039032',0),(21260,14,4,'29416','Steinitz',0,'03901',0),(21261,14,4,'29416','Valfitz',0,'039035',0),(21262,14,4,'29416','Vissum',0,'039034',0),(21263,14,4,'29416','Winterfeld',0,'039009',0),(21264,9,4,'29431','Lchow (Wendland)',0,'05841',0),(21265,9,4,'29432','Lchow (Wendland)',0,'05841',0),(21266,9,4,'29433','Lchow (Wendland)',0,'05841',0),(21267,9,4,'29434','Lchow (Wendland)',0,'05841',0),(21268,9,4,'29435','Lchow (Wendland)',0,'05841',0),(21269,9,4,'29439','Lchow (Wendland)',0,'05841',0),(21270,9,4,'29445','Dannenberg (Elbe)',0,'05861',0),(21271,9,4,'29446','Dannenberg (Elbe)',0,'05861',0),(21272,9,4,'29447','Dannenberg (Elbe)',0,'05861',0),(21273,9,4,'29451','Dannenberg (Elbe)',0,'05861',0),(21274,9,4,'29452','Hitzacker (Elbe)',0,'05858',0),(21275,9,4,'29453','Hitzacker (Elbe)',0,'05858',0),(21276,9,4,'29456','Hitzacker (Elbe)',0,'05858',0),(21277,9,4,'29457','Clenze',0,'05844',0),(21278,9,4,'29459','Clenze',0,'05844',0),(21279,9,4,'29460','Wustrow (Wendland)',0,'05841',0),(21280,9,4,'29462','Wustrow (Wendland)',0,'05841',0),(21281,9,4,'29465','Schnega',0,'05842',0),(21282,9,4,'29468','Bergen (Dumme)',0,'05845',0),(21283,9,4,'29469','Gartow',0,'05846',0),(21284,9,4,'29471','Gartow',0,'05846',0),(21285,9,4,'29472','Damnatz',0,'05865',0),(21286,9,4,'29473','Ghrde',0,'05855',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (21287,9,4,'29475','Gorleben',0,'05882',0),(21288,9,4,'29476','Gusborn',0,'05865',0),(21289,9,4,'29478','Hhbeck',0,'05846',0),(21290,9,4,'29479','Jameln',0,'05864',0),(21291,9,4,'29481','Karwitz',0,'05863',0),(21292,9,4,'29482','Ksten',0,'05864',0),(21293,9,4,'29484','Langendorf',0,'05882',0),(21294,9,4,'29485','Lemgow',0,'05883',0),(21295,9,4,'29487','Luckau (Wendland)',0,'05843',0),(21296,9,4,'29488','Lbbow',0,'05841',0),(21297,9,4,'29490','Neu Darchau',0,'05853',0),(21298,9,4,'29491','Prezelle',0,'05848',0),(21299,9,4,'29493','Schnackenburg',0,'05840',0),(21300,9,4,'29494','Trebel',0,'05848',0),(21301,9,4,'29496','Waddeweitz',0,'05849',0),(21302,9,4,'29497','Woltersdorf',0,'05841',0),(21303,9,4,'29499','Zernien',0,'05863',0),(21304,9,4,'29501','Uelzen',0,'0581',0),(21305,9,4,'29502','Uelzen',0,'0581',0),(21306,9,4,'29503','Uelzen',0,'0581',0),(21307,9,4,'29504','Uelzen',0,'0581',0),(21308,9,4,'29505','Uelzen',0,'0581',0),(21309,9,4,'29506','Uelzen',0,'0581',0),(21310,9,4,'29507','Uelzen',0,'0581',0),(21311,9,4,'29508','Uelzen',0,'0581',0),(21312,9,4,'29509','Uelzen',0,'0581',0),(21313,9,4,'29510','Uelzen',0,'0581',0),(21314,9,4,'29511','Uelzen',0,'0581',0),(21315,9,4,'29523','Uelzen',0,'0581',0),(21316,9,4,'29525','Uelzen',0,'0581',0),(21317,9,4,'29543','Bad Bevensen',0,'05821',0),(21318,9,4,'29544','Bad Bevensen',0,'05821',0),(21319,9,4,'29545','Bad Bevensen',0,'05821',0),(21320,9,4,'29546','Bad Bevensen',0,'05821',0),(21321,9,4,'29548','Bad Bevensen',0,'05821',0),(21322,9,4,'29549','Bad Bevensen',0,'05821',0),(21323,9,4,'29550','Bienenbttel',0,'05823',0),(21324,9,4,'29553','Bienenbttel',0,'05823',0),(21325,9,4,'29554','Suderburg',0,'05826',0),(21326,9,4,'29556','Suderburg',0,'05826',0),(21327,9,4,'29557','Wrestedt',0,'05802',0),(21328,9,4,'29559','Wrestedt',0,'05802',0),(21329,9,4,'29560','Suhlendorf',0,'05820',0),(21330,9,4,'29562','Suhlendorf',0,'05820',0),(21331,9,4,'29565','Wriedel',0,'05829',0),(21332,9,4,'29566','Wieren',0,'05825',0),(21333,9,4,'29568','Wieren',0,'05825',0),(21334,9,4,'29569','Rosche',0,'05803',0),(21335,9,4,'29571','Rosche',0,'05803',0),(21336,9,4,'29572','Ebstorf',0,'05822',0),(21337,9,4,'29574','Ebstorf',0,'05822',0),(21338,9,4,'29575','Altenmedingen',0,'05807',0),(21339,9,4,'29576','Barum',0,'05806',0),(21340,9,4,'29578','Eimke',0,'05873',0),(21341,9,4,'29579','Emmendorf',0,'05875',0),(21342,9,4,'29581','Gerdau',0,'05808',0),(21343,9,4,'29582','Hanstedt',0,'05822',0),(21344,9,4,'29584','Himbergen',0,'05828',0),(21345,9,4,'29585','Jelmstorf',0,'05821',0),(21346,9,4,'29587','Natendorf',0,'05822',0),(21347,9,4,'29588','Oetzen',0,'05805',0),(21348,9,4,'29590','Rtzlingen',0,'05804',0),(21349,9,4,'29591','Rmstedt',0,'05821',0),(21350,9,4,'29593','Schwienau',0,'05808',0),(21351,9,4,'29594','Soltendieck',0,'05874',0),(21352,9,4,'29596','Stadensen',0,'05837',0),(21353,9,4,'29597','Stoetze',0,'05872',0),(21354,9,4,'29599','Weste',0,'05828',0),(21355,9,4,'29601','Soltau',0,'05191',0),(21356,9,4,'29602','Soltau',0,'05191',0),(21357,9,4,'29603','Soltau',0,'05191',0),(21358,9,4,'29604','Soltau',0,'05191',0),(21359,9,4,'29605','Soltau',0,'05191',0),(21360,9,4,'29606','Soltau',0,'05191',0),(21361,9,4,'29611','Soltau',0,'05191',0),(21362,9,4,'29612','Soltau',0,'05191',0),(21363,9,4,'29614','Soltau',0,'05191',0),(21364,9,4,'29623','Munster',0,'05192',0),(21365,9,4,'29624','Munster',0,'05192',0),(21366,9,4,'29625','Munster',0,'05192',0),(21367,9,4,'29626','Munster',0,'05192',0),(21368,9,4,'29627','Munster',0,'05192',0),(21369,9,4,'29633','Munster',0,'05192',0),(21370,9,4,'29634','Schneverdingen',0,'05193',0),(21371,9,4,'29635','Schneverdingen',0,'05193',0),(21372,9,4,'29636','Schneverdingen',0,'05193',0),(21373,9,4,'29637','Schneverdingen',0,'05193',0),(21374,9,4,'29640','Heimbuch',0,'05198',0),(21375,9,4,'29640','Schneverdingen',0,'05193',0),(21376,9,4,'29641','Neuenkirchen',0,'05193',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (21377,9,4,'29643','Neuenkirchen',0,'05193',0),(21378,9,4,'29644','Bispingen',0,'05194',0),(21379,9,4,'29646','Bispingen',0,'05194',0),(21380,9,4,'29647','Wietzendorf',0,'05196',0),(21381,9,4,'29649','Wietzendorf',0,'05196',0),(21382,9,4,'29651','Walsrode',0,'05161',0),(21383,9,4,'29652','Walsrode',0,'05161',0),(21384,9,4,'29653','Walsrode',0,'05161',0),(21385,9,4,'29654','Walsrode',0,'05161',0),(21386,9,4,'29655','Walsrode',0,'05161',0),(21387,9,4,'29656','Walsrode',0,'05161',0),(21388,9,4,'29657','Walsrode',0,'05161',0),(21389,9,4,'29664','Ostenholz',0,'05056',0),(21390,9,4,'29664','Walsrode',0,'05161',0),(21391,9,4,'29675','Bad Fallingbostel',0,'05162',0),(21392,9,4,'29676','Bad Fallingbostel',0,'05162',0),(21393,9,4,'29677','Bad Fallingbostel',0,'05162',0),(21394,9,4,'29681','Bad Fallingbostel',0,'05162',0),(21395,9,4,'29683','Bad Fallingbostel',0,'05162',0),(21396,9,4,'29683','Oerbke',0,'05056',0),(21397,9,4,'29683','Wense',0,'05056',0),(21398,9,4,'29684','Schwarmstedt',0,'05071',0),(21399,9,4,'29685','Schwarmstedt',0,'05071',0),(21400,9,4,'29686','Schwarmstedt',0,'05071',0),(21401,9,4,'29690','Buchholz (Aller)',0,'05071',0),(21402,9,4,'29690','Essel',0,'05071',0),(21403,9,4,'29690','Gilten',0,'05071',0),(21404,9,4,'29690','Grethem',0,'05164',0),(21405,9,4,'29690','Lindwedel',0,'05073',0),(21406,9,4,'29690','Schwarmstedt',0,'05071',0),(21407,9,4,'29691','Hodenhagen',0,'05164',0),(21408,9,4,'29692','Ahlden (Aller)',0,'05164',0),(21409,9,4,'29693','Ahlden (Aller)',0,'05164',0),(21410,9,4,'29693','Bhme',0,'05164',0),(21411,9,4,'29693','Eickeloh',0,'05164',0),(21412,9,4,'29693','Hademstorf',0,'05071',0),(21413,9,4,'29693','Hodenhagen',0,'05164',0),(21414,9,4,'29693','Krelinger Bruch',0,'05167',0),(21415,9,4,'29694','Bomlitz',0,'05163',0),(21416,9,4,'29695','Bomlitz',0,'05163',0),(21417,9,4,'29696','Bomlitz',0,'05163',0),(21418,9,4,'29699','Bomlitz',0,'05163',0),(21419,9,4,'30001','Hannover',0,'0511',0),(21420,9,4,'30002','Hannover',0,'0511',0),(21421,9,4,'30003','Hannover',0,'0511',0),(21422,9,4,'30004','Hannover',0,'0511',0),(21423,9,4,'30005','Hannover',0,'0511',0),(21424,9,4,'30006','Hannover',0,'0511',0),(21425,9,4,'30007','Hannover',0,'0511',0),(21426,9,4,'30008','Hannover',0,'0511',0),(21427,9,4,'30009','Hannover',0,'0511',0),(21428,9,4,'30010','Hannover',0,'0511',0),(21429,9,4,'30011','Hannover',0,'0511',0),(21430,9,4,'30012','Hannover',0,'0511',0),(21431,9,4,'30013','Hannover',0,'0511',0),(21432,9,4,'30014','Hannover',0,'0511',0),(21433,9,4,'30015','Hannover',0,'0511',0),(21434,9,4,'30016','Hannover',0,'0511',0),(21435,9,4,'30017','Hannover',0,'0511',0),(21436,9,4,'30018','Hannover',0,'0511',0),(21437,9,4,'30019','Hannover',0,'0511',0),(21438,9,4,'30020','Hannover',0,'0511',0),(21439,9,4,'30021','Hannover',0,'0511',0),(21440,9,4,'30022','Hannover',0,'0511',0),(21441,9,4,'30023','Hannover',0,'0511',0),(21442,9,4,'30024','Hannover',0,'0511',0),(21443,9,4,'30025','Hannover',0,'0511',0),(21444,9,4,'30026','Hannover',0,'0511',0),(21445,9,4,'30027','Hannover',0,'0511',0),(21446,9,4,'30028','Hannover',0,'0511',0),(21447,9,4,'30029','Hannover',0,'0511',0),(21448,9,4,'30030','Hannover',0,'0511',0),(21449,9,4,'30031','Hannover',0,'0511',0),(21450,9,4,'30032','Hannover',0,'0511',0),(21451,9,4,'30033','Hannover',0,'0511',0),(21452,9,4,'30034','Hannover',0,'0511',0),(21453,9,4,'30035','Hannover',0,'0511',0),(21454,9,4,'30036','Hannover',0,'0511',0),(21455,9,4,'30037','Hannover',0,'0511',0),(21456,9,4,'30038','Hannover',0,'0511',0),(21457,9,4,'30039','Hannover',0,'0511',0),(21458,9,4,'30040','Hannover',0,'0511',0),(21459,9,4,'30041','Hannover',0,'0511',0),(21460,9,4,'30042','Hannover',0,'0511',0),(21461,9,4,'30043','Hannover',0,'0511',0),(21462,9,4,'30044','Hannover',0,'0511',0),(21463,9,4,'30045','Hannover',0,'0511',0),(21464,9,4,'30046','Hannover',0,'0511',0),(21465,9,4,'30047','Hannover',0,'0511',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (21466,9,4,'30048','Hannover',0,'0511',0),(21467,9,4,'30049','Hannover',0,'0511',0),(21468,9,4,'30050','Hannover',0,'0511',0),(21469,9,4,'30051','Hannover',0,'0511',0),(21470,9,4,'30052','Hannover',0,'0511',0),(21471,9,4,'30053','Hannover',0,'0511',0),(21472,9,4,'30054','Hannover',0,'0511',0),(21473,9,4,'30055','Hannover',0,'0511',0),(21474,9,4,'30056','Hannover',0,'0511',0),(21475,9,4,'30057','Hannover',0,'0511',0),(21476,9,4,'30058','Hannover',0,'0511',0),(21477,9,4,'30059','Hannover',0,'0511',0),(21478,9,4,'30060','Hannover',0,'0511',0),(21479,9,4,'30061','Hannover',0,'0511',0),(21480,9,4,'30062','Hannover',0,'0511',0),(21481,9,4,'30063','Hannover',0,'0511',0),(21482,9,4,'30064','Hannover',0,'0511',0),(21483,9,4,'30065','Hannover',0,'0511',0),(21484,9,4,'30066','Hannover',0,'0511',0),(21485,9,4,'30099','Hannover',0,'0511',0),(21486,9,4,'30100','Hannover',0,'0511',0),(21487,9,4,'30101','Hannover',0,'0511',0),(21488,9,4,'30102','Hannover',0,'0511',0),(21489,9,4,'30103','Hannover',0,'0511',0),(21490,9,4,'30104','Hannover',0,'0511',0),(21491,9,4,'30113','Hannover',0,'0511',0),(21492,9,4,'30114','Hannover',0,'0511',0),(21493,9,4,'30115','Hannover',0,'0511',0),(21494,9,4,'30116','Hannover',0,'0511',0),(21495,9,4,'30117','Hannover',0,'0511',0),(21496,9,4,'30118','Hannover',0,'0511',0),(21497,9,4,'30119','Hannover',0,'0511',0),(21498,9,4,'30120','Hannover',0,'0511',0),(21499,9,4,'30121','Hannover',0,'0511',0),(21500,9,4,'30122','Hannover',0,'0511',0),(21501,9,4,'30123','Hannover',0,'0511',0),(21502,9,4,'30124','Hannover',0,'0511',0),(21503,9,4,'30125','Hannover',0,'0511',0),(21504,9,4,'30126','Hannover',0,'0511',0),(21505,9,4,'30127','Hannover',0,'0511',0),(21506,9,4,'30136','Hannover',0,'0511',0),(21507,9,4,'30137','Hannover',0,'0511',0),(21508,9,4,'30138','Hannover',0,'0511',0),(21509,9,4,'30139','Hannover',0,'0511',0),(21510,9,4,'30140','Hannover',0,'0511',0),(21511,9,4,'30141','Hannover',0,'0511',0),(21512,9,4,'30142','Hannover',0,'0511',0),(21513,9,4,'30144','Hannover',0,'0511',0),(21514,9,4,'30145','Hannover',0,'0511',0),(21515,9,4,'30146','Hannover',0,'0511',0),(21516,9,4,'30147','Hannover',0,'0511',0),(21517,9,4,'30148','Hannover',0,'0511',0),(21518,9,4,'30149','Hannover',0,'0511',0),(21519,9,4,'30150','Hannover',0,'0511',0),(21520,9,4,'30151','Hannover',0,'0511',0),(21521,9,4,'30152','Hannover',0,'0511',0),(21522,9,4,'30153','Hannover',0,'0511',0),(21523,9,4,'30155','Hannover',0,'0511',0),(21524,9,4,'30159','Hannover',0,'0511',0),(21525,9,4,'30161','Hannover',0,'0511',0),(21526,9,4,'30163','Hannover',0,'0511',0),(21527,9,4,'30165','Hannover',0,'0511',0),(21528,9,4,'30167','Hannover',0,'0511',0),(21529,9,4,'30169','Hannover',0,'0511',0),(21530,9,4,'30171','Hannover',0,'0511',0),(21531,9,4,'30173','Hannover',0,'0511',0),(21532,9,4,'30175','Hannover',0,'0511',0),(21533,9,4,'30177','Hannover',0,'0511',0),(21534,9,4,'30179','Hannover',0,'0511',0),(21535,9,4,'30200','Hannover',0,'0511',0),(21536,9,4,'30401','Hannover',0,'0511',0),(21537,9,4,'30402','Hannover',0,'0511',0),(21538,9,4,'30403','Hannover',0,'0511',0),(21539,9,4,'30404','Hannover',0,'0511',0),(21540,9,4,'30405','Hannover',0,'0511',0),(21541,9,4,'30417','Hannover',0,'0511',0),(21542,9,4,'30419','Hannover',0,'0511',0),(21543,9,4,'30421','Hannover',0,'0511',0),(21544,9,4,'30422','Hannover',0,'0511',0),(21545,9,4,'30423','Hannover',0,'0511',0),(21546,9,4,'30424','Hannover',0,'0511',0),(21547,9,4,'30425','Hannover',0,'0511',0),(21548,9,4,'30426','Hannover',0,'0511',0),(21549,9,4,'30427','Hannover',0,'0511',0),(21550,9,4,'30428','Hannover',0,'0511',0),(21551,9,4,'30429','Hannover',0,'0511',0),(21552,9,4,'30430','Hannover',0,'0511',0),(21553,9,4,'30431','Hannover',0,'0511',0),(21554,9,4,'30432','Hannover',0,'0511',0),(21555,9,4,'30433','Hannover',0,'0511',0),(21556,9,4,'30440','Hannover',0,'0511',0),(21557,9,4,'30441','Hannover',0,'0511',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (21558,9,4,'30449','Hannover',0,'0511',0),(21559,9,4,'30451','Hannover',0,'0511',0),(21560,9,4,'30453','Hannover',0,'0511',0),(21561,9,4,'30455','Hannover',0,'0511',0),(21562,9,4,'30457','Hannover',0,'0511',0),(21563,9,4,'30459','Hannover',0,'0511',0),(21564,9,4,'30501','Hannover',0,'0511',0),(21565,9,4,'30502','Hannover',0,'0511',0),(21566,9,4,'30503','Hannover',0,'0511',0),(21567,9,4,'30504','Hannover',0,'0511',0),(21568,9,4,'30505','Hannover',0,'0511',0),(21569,9,4,'30506','Hannover',0,'0511',0),(21570,9,4,'30508','Hannover',0,'0511',0),(21571,9,4,'30514','Hannover',0,'0511',0),(21572,9,4,'30515','Hannover',0,'0511',0),(21573,9,4,'30517','Hannover',0,'0511',0),(21574,9,4,'30519','Hannover',0,'0511',0),(21575,9,4,'30521','Hannover',0,'0511',0),(21576,9,4,'30531','Hannover',0,'0511',0),(21577,9,4,'30532','Hannover',0,'0511',0),(21578,9,4,'30533','Hannover',0,'0511',0),(21579,9,4,'30539','Hannover',0,'0511',0),(21580,9,4,'30541','Hannover',0,'0511',0),(21581,9,4,'30542','Hannover',0,'0511',0),(21582,9,4,'30543','Hannover',0,'0511',0),(21583,9,4,'30544','Hannover',0,'0511',0),(21584,9,4,'30545','Hannover',0,'0511',0),(21585,9,4,'30550','Hannover',0,'0511',0),(21586,9,4,'30551','Hannover',0,'0511',0),(21587,9,4,'30552','Hannover',0,'0511',0),(21588,9,4,'30553','Hannover',0,'0511',0),(21589,9,4,'30559','Hannover',0,'0511',0),(21590,9,4,'30601','Hannover',0,'0511',0),(21591,9,4,'30602','Hannover',0,'0511',0),(21592,9,4,'30603','Hannover',0,'0511',0),(21593,9,4,'30604','Hannover',0,'0511',0),(21594,9,4,'30607','Hannover',0,'0511',0),(21595,9,4,'30608','Hannover',0,'0511',0),(21596,9,4,'30609','Hannover',0,'0511',0),(21597,9,4,'30611','Hannover',0,'0511',0),(21598,9,4,'30612','Hannover',0,'0511',0),(21599,9,4,'30613','Hannover',0,'0511',0),(21600,9,4,'30615','Hannover',0,'0511',0),(21601,9,4,'30616','Hannover',0,'0511',0),(21602,9,4,'30620','Hannover',0,'0511',0),(21603,9,4,'30621','Hannover',0,'0511',0),(21604,9,4,'30622','Hannover',0,'0511',0),(21605,9,4,'30623','Hannover',0,'0511',0),(21606,9,4,'30625','Hannover',0,'0511',0),(21607,9,4,'30627','Hannover',0,'0511',0),(21608,9,4,'30629','Hannover',0,'0511',0),(21609,9,4,'30631','Hannover',0,'0511',0),(21610,9,4,'30632','Hannover',0,'0511',0),(21611,9,4,'30633','Hannover',0,'0511',0),(21612,9,4,'30634','Hannover',0,'0511',0),(21613,9,4,'30635','Hannover',0,'0511',0),(21614,9,4,'30636','Hannover',0,'0511',0),(21615,9,4,'30637','Hannover',0,'0511',0),(21616,9,4,'30652','Hannover',0,'0511',0),(21617,9,4,'30655','Hannover',0,'0511',0),(21618,9,4,'30657','Hannover',0,'0511',0),(21619,9,4,'30659','Hannover',0,'0511',0),(21620,9,4,'30661','Hannover',0,'0511',0),(21621,9,4,'30662','Hannover',0,'0511',0),(21622,9,4,'30669','Hannover',0,'0511',0),(21623,9,4,'30671','Hannover',0,'0511',0),(21624,9,4,'30684','Hannover',0,'0511',0),(21625,9,4,'30685','Hannover',0,'0511',0),(21626,9,4,'30686','Hannover',0,'0511',0),(21627,9,4,'30690','Hannover',0,'0511',0),(21628,9,4,'30691','Hannover',0,'0511',0),(21629,9,4,'30801','Garbsen',0,'05131',0),(21630,9,4,'30802','Garbsen',0,'05131',0),(21631,9,4,'30803','Garbsen',0,'05131',0),(21632,9,4,'30804','Garbsen',0,'05131',0),(21633,9,4,'30805','Garbsen',0,'05131',0),(21634,9,4,'30808','Garbsen',0,'05131',0),(21635,9,4,'30809','Garbsen',0,'05131',0),(21636,9,4,'30811','Garbsen',0,'05131',0),(21637,9,4,'30812','Garbsen',0,'05131',0),(21638,9,4,'30813','Garbsen',0,'05131',0),(21639,9,4,'30816','Garbsen',0,'05131',0),(21640,9,4,'30817','Garbsen',0,'05131',0),(21641,9,4,'30818','Garbsen',0,'05131',0),(21642,9,4,'30821','Garbsen',0,'05131',0),(21643,9,4,'30823','Garbsen',0,'05131',0),(21644,9,4,'30826','Garbsen',0,'05131',0),(21645,9,4,'30827','Garbsen',0,'05131',0),(21646,9,4,'30832','Langenhagen',0,'0511',0),(21647,9,4,'30833','Langenhagen',0,'0511',0),(21648,9,4,'30834','Langenhagen',0,'0511',0),(21649,9,4,'30835','Langenhagen',0,'0511',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (21650,9,4,'30836','Langenhagen',0,'0511',0),(21651,9,4,'30837','Langenhagen',0,'0511',0),(21652,9,4,'30838','Langenhagen',0,'0511',0),(21653,9,4,'30839','Langenhagen',0,'0511',0),(21654,9,4,'30840','Langenhagen',0,'0511',0),(21655,9,4,'30842','Langenhagen',0,'0511',0),(21656,9,4,'30843','Langenhagen',0,'0511',0),(21657,9,4,'30844','Langenhagen',0,'0511',0),(21658,9,4,'30846','Langenhagen',0,'0511',0),(21659,9,4,'30847','Langenhagen',0,'0511',0),(21660,9,4,'30851','Langenhagen',0,'0511',0),(21661,9,4,'30853','Langenhagen',0,'0511',0),(21662,9,4,'30855','Langenhagen',0,'0511',0),(21663,9,4,'30856','Laatzen',0,'05102',0),(21664,9,4,'30857','Laatzen',0,'05102',0),(21665,9,4,'30858','Laatzen',0,'05102',0),(21666,9,4,'30859','Laatzen',0,'05102',0),(21667,9,4,'30860','Laatzen',0,'05102',0),(21668,9,4,'30864','Laatzen',0,'05102',0),(21669,9,4,'30865','Laatzen',0,'05102',0),(21670,9,4,'30866','Laatzen',0,'05102',0),(21671,9,4,'30867','Laatzen',0,'05102',0),(21672,9,4,'30868','Laatzen',0,'05102',0),(21673,9,4,'30870','Laatzen',0,'05102',0),(21674,9,4,'30872','Laatzen',0,'05102',0),(21675,9,4,'30873','Laatzen',0,'05102',0),(21676,9,4,'30875','Laatzen',0,'05102',0),(21677,9,4,'30876','Laatzen',0,'05102',0),(21678,9,4,'30880','Laatzen',0,'05102',0),(21679,9,4,'30881','Barsinghausen',0,'05105',0),(21680,9,4,'30882','Barsinghausen',0,'05105',0),(21681,9,4,'30883','Barsinghausen',0,'05105',0),(21682,9,4,'30884','Barsinghausen',0,'05105',0),(21683,9,4,'30886','Barsinghausen',0,'05105',0),(21684,9,4,'30888','Barsinghausen',0,'05105',0),(21685,9,4,'30890','Barsinghausen',0,'05105',0),(21686,9,4,'30891','Wedemark',0,'05130',0),(21687,9,4,'30892','Wedemark',0,'05130',0),(21688,9,4,'30893','Wedemark',0,'05130',0),(21689,9,4,'30896','Wedemark',0,'05130',0),(21690,9,4,'30900','Wedemark',0,'05130',0),(21691,9,4,'30901','Isernhagen',0,'05139',0),(21692,9,4,'30902','Isernhagen',0,'05139',0),(21693,9,4,'30903','Isernhagen',0,'05139',0),(21694,9,4,'30904','Isernhagen',0,'05139',0),(21695,9,4,'30905','Isernhagen',0,'05139',0),(21696,9,4,'30907','Isernhagen',0,'05139',0),(21697,9,4,'30908','Isernhagen',0,'05139',0),(21698,9,4,'30916','Isernhagen',0,'05139',0),(21699,9,4,'30917','Seelze',0,'05137',0),(21700,9,4,'30918','Seelze',0,'05137',0),(21701,9,4,'30920','Seelze',0,'05137',0),(21702,9,4,'30921','Seelze',0,'05137',0),(21703,9,4,'30923','Seelze',0,'05137',0),(21704,9,4,'30926','Seelze',0,'05137',0),(21705,9,4,'30927','Burgwedel',0,'05139',0),(21706,9,4,'30928','Burgwedel',0,'05139',0),(21707,9,4,'30929','Burgwedel',0,'05139',0),(21708,9,4,'30930','Burgwedel',0,'05139',0),(21709,9,4,'30938','Burgwedel',0,'05139',0),(21710,9,4,'30939','Ronnenberg',0,'05109',0),(21711,9,4,'30940','Ronnenberg',0,'05109',0),(21712,9,4,'30941','Ronnenberg',0,'05109',0),(21713,9,4,'30942','Ronnenberg',0,'05109',0),(21714,9,4,'30944','Ronnenberg',0,'05109',0),(21715,9,4,'30945','Ronnenberg',0,'05109',0),(21716,9,4,'30952','Ronnenberg',0,'05109',0),(21717,9,4,'30953','Hemmingen',0,'05101',0),(21718,9,4,'30954','Hemmingen',0,'05101',0),(21719,9,4,'30955','Hemmingen',0,'05101',0),(21720,9,4,'30956','Hemmingen',0,'05101',0),(21721,9,4,'30957','Hemmingen',0,'05101',0),(21722,9,4,'30959','Hemmingen',0,'05101',0),(21723,9,4,'30960','Hemmingen',0,'05101',0),(21724,9,4,'30966','Hemmingen',0,'05101',0),(21725,9,4,'30967','Wennigsen (Deister)',0,'05045',0),(21726,9,4,'30968','Wennigsen (Deister)',0,'05045',0),(21727,9,4,'30970','Wennigsen (Deister)',0,'05045',0),(21728,9,4,'30974','Wennigsen (Deister)',0,'05045',0),(21729,9,4,'30975','Pattensen',0,'05101',0),(21730,9,4,'30976','Pattensen',0,'05101',0),(21731,9,4,'30982','Pattensen',0,'05101',0),(21732,9,4,'30983','Gehrden',0,'05109',0),(21733,9,4,'30984','Gehrden',0,'05109',0),(21734,9,4,'30988','Gehrden',0,'05109',0),(21735,9,4,'30989','Gehrden',0,'05109',0),(21736,9,4,'31001','Elze',0,'05068',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (21737,9,4,'31002','Elze',0,'05068',0),(21738,9,4,'31003','Elze',0,'05068',0),(21739,9,4,'31007','Elze',0,'05068',0),(21740,9,4,'31008','Elze',0,'05068',0),(21741,9,4,'31013','Salzhemmendorf',0,'05153',0),(21742,9,4,'31014','Salzhemmendorf',0,'05153',0),(21743,9,4,'31015','Salzhemmendorf',0,'05153',0),(21744,9,4,'31017','Salzhemmendorf',0,'05153',0),(21745,9,4,'31020','Salzhemmendorf',0,'05153',0),(21746,9,4,'31021','Gronau (Leine)',0,'05182',0),(21747,9,4,'31022','Gronau (Leine)',0,'05182',0),(21748,9,4,'31023','Gronau (Leine)',0,'05182',0),(21749,9,4,'31028','Gronau (Leine)',0,'05182',0),(21750,9,4,'31029','Banteln',0,'05182',0),(21751,9,4,'31030','Banteln',0,'05182',0),(21752,9,4,'31032','Betheln',0,'05182',0),(21753,9,4,'31033','Brggen',0,'05182',0),(21754,9,4,'31035','Despetal',0,'05121',0),(21755,9,4,'31036','Eime',0,'05185',0),(21756,9,4,'31037','Eime',0,'05185',0),(21757,9,4,'31039','Rheden',0,'05182',0),(21758,9,4,'31041','Alfeld (Leine)',0,'05187',0),(21759,9,4,'31042','Alfeld (Leine)',0,'05187',0),(21760,9,4,'31043','Alfeld (Leine)',0,'05187',0),(21761,9,4,'31044','Alfeld (Leine)',0,'05187',0),(21762,9,4,'31045','Alfeld (Leine)',0,'05187',0),(21763,9,4,'31046','Alfeld (Leine)',0,'05187',0),(21764,9,4,'31047','Alfeld (Leine)',0,'05187',0),(21765,9,4,'31051','Alfeld (Leine)',0,'05187',0),(21766,9,4,'31052','Alfeld (Leine)',0,'05187',0),(21767,9,4,'31053','Alfeld (Leine)',0,'05187',0),(21768,9,4,'31056','Alfeld (Leine)',0,'05187',0),(21769,9,4,'31059','Alfeld (Leine)',0,'05187',0),(21770,9,4,'31061','Alfeld (Leine)',0,'05187',0),(21771,9,4,'31069','Delligsen',0,'05187',0),(21772,9,4,'31070','Delligsen',0,'05187',0),(21773,9,4,'31071','Delligsen',0,'05187',0),(21774,9,4,'31073','Delligsen',0,'05187',0),(21775,9,4,'31073','Grnenplan',0,'05187',0),(21776,9,4,'31074','Grnenplan',0,'05187',0),(21777,9,4,'31077','Sibbesse',0,'05065',0),(21778,9,4,'31079','Adenstedt',0,'05065',0),(21779,9,4,'31079','Almstedt',0,'05060',0),(21780,9,4,'31079','Eberholzen',0,'05065',0),(21781,9,4,'31079','Sibbesse',0,'05065',0),(21782,9,4,'31079','Westfeld',0,'05065',0),(21783,9,4,'31080','Freden (Leine)',0,'05184',0),(21784,9,4,'31081','Freden (Leine)',0,'05184',0),(21785,9,4,'31084','Freden (Leine)',0,'05184',0),(21786,9,4,'31085','Everode',0,'05184',0),(21787,9,4,'31087','Landwehr',0,'05183',0),(21788,9,4,'31088','Winzenburg',0,'05184',0),(21789,9,4,'31089','Duingen',0,'05185',0),(21790,9,4,'31090','Duingen',0,'05185',0),(21791,9,4,'31091','Coppengrave',0,'05181',0),(21792,9,4,'31093','Hoyershausen',0,'05185',0),(21793,9,4,'31094','Marienhagen',0,'05185',0),(21794,9,4,'31096','Weenzen',0,'05185',0),(21795,9,4,'31097','Harbarnsen',0,'05060',0),(21796,9,4,'31099','Woltershausen',0,'05183',0),(21797,9,4,'31101','Hildesheim',0,'05121',0),(21798,9,4,'31102','Hildesheim',0,'05121',0),(21799,9,4,'31103','Hildesheim',0,'05121',0),(21800,9,4,'31104','Hildesheim',0,'05121',0),(21801,9,4,'31105','Hildesheim',0,'05121',0),(21802,9,4,'31106','Hildesheim',0,'05121',0),(21803,9,4,'31107','Hildesheim',0,'05121',0),(21804,9,4,'31108','Hildesheim',0,'05121',0),(21805,9,4,'31109','Hildesheim',0,'05121',0),(21806,9,4,'31110','Hildesheim',0,'05121',0),(21807,9,4,'31111','Hildesheim',0,'05121',0),(21808,9,4,'31112','Hildesheim',0,'05121',0),(21809,9,4,'31113','Hildesheim',0,'05121',0),(21810,9,4,'31114','Hildesheim',0,'05121',0),(21811,9,4,'31122','Hildesheim',0,'05121',0),(21812,9,4,'31123','Hildesheim',0,'05121',0),(21813,9,4,'31126','Hildesheim',0,'05121',0),(21814,9,4,'31127','Hildesheim',0,'05121',0),(21815,9,4,'31128','Hildesheim',0,'05121',0),(21816,9,4,'31131','Hildesheim',0,'05121',0),(21817,9,4,'31132','Hildesheim',0,'05121',0),(21818,9,4,'31134','Hildesheim',0,'05121',0),(21819,9,4,'31135','Hildesheim',0,'05121',0),(21820,9,4,'31137','Hildesheim',0,'05121',0),(21821,9,4,'31139','Hildesheim',0,'05121',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (21822,9,4,'31141','Hildesheim',0,'05121',0),(21823,9,4,'31151','Sarstedt',0,'05066',0),(21824,9,4,'31152','Sarstedt',0,'05066',0),(21825,9,4,'31153','Sarstedt',0,'05066',0),(21826,9,4,'31154','Sarstedt',0,'05066',0),(21827,9,4,'31157','Sarstedt',0,'05066',0),(21828,9,4,'31158','Bad Salzdetfurth',0,'05063',0),(21829,9,4,'31159','Bad Salzdetfurth',0,'05063',0),(21830,9,4,'31162','Bad Salzdetfurth',0,'05063',0),(21831,9,4,'31163','Bockenem',0,'05067',0),(21832,9,4,'31164','Bockenem',0,'05067',0),(21833,9,4,'31167','Bockenem',0,'05067',0),(21834,9,4,'31168','Nordstemmen',0,'05069',0),(21835,9,4,'31169','Nordstemmen',0,'05069',0),(21836,9,4,'31171','Nordstemmen',0,'05069',0),(21837,9,4,'31172','Schellerten',0,'05123',0),(21838,9,4,'31174','Schellerten',0,'05123',0),(21839,9,4,'31175','Harsum',0,'05127',0),(21840,9,4,'31177','Harsum',0,'05127',0),(21841,9,4,'31178','Giesen',0,'05066',0),(21842,9,4,'31180','Giesen',0,'05066',0),(21843,9,4,'31181','Shlde',0,'05129',0),(21844,9,4,'31185','Shlde',0,'05129',0),(21845,9,4,'31186','Holle',0,'05063',0),(21846,9,4,'31188','Holle',0,'05063',0),(21847,9,4,'31189','Algermissen',0,'05126',0),(21848,9,4,'31191','Algermissen',0,'05126',0),(21849,9,4,'31192','Lamspringe',0,'05183',0),(21850,9,4,'31193','Lamspringe',0,'05183',0),(21851,9,4,'31195','Lamspringe',0,'05183',0),(21852,9,4,'31195','Neuhof',0,'05183',0),(21853,9,4,'31195','Wllersheim',0,'05183',0),(21854,9,4,'31196','Sehlem',0,'05060',0),(21855,9,4,'31197','Diekholzen',0,'05064',0),(21856,9,4,'31199','Diekholzen',0,'05064',0),(21857,9,4,'31201','Peine',0,'05171',0),(21858,9,4,'31202','Peine',0,'05171',0),(21859,9,4,'31203','Peine',0,'05171',0),(21860,9,4,'31204','Peine',0,'05171',0),(21861,9,4,'31205','Peine',0,'05171',0),(21862,9,4,'31206','Peine',0,'05171',0),(21863,9,4,'31207','Peine',0,'05171',0),(21864,9,4,'31208','Peine',0,'05171',0),(21865,9,4,'31209','Peine',0,'05171',0),(21866,9,4,'31210','Peine',0,'05171',0),(21867,9,4,'31211','Peine',0,'05171',0),(21868,9,4,'31213','Peine',0,'05171',0),(21869,9,4,'31215','Peine',0,'05171',0),(21870,9,4,'31218','Peine',0,'05171',0),(21871,9,4,'31221','Peine',0,'05171',0),(21872,9,4,'31224','Peine',0,'05171',0),(21873,9,4,'31226','Peine',0,'05171',0),(21874,9,4,'31228','Peine',0,'05171',0),(21875,9,4,'31232','Edemissen',0,'05176',0),(21876,9,4,'31234','Edemissen',0,'05176',0),(21877,9,4,'31235','Ilsede',0,'05172',0),(21878,9,4,'31236','Ilsede',0,'05172',0),(21879,9,4,'31238','Ilsede',0,'05172',0),(21880,9,4,'31241','Ilsede',0,'05172',0),(21881,9,4,'31242','Lahstedt',0,'05174',0),(21882,9,4,'31246','Lahstedt',0,'05174',0),(21883,9,4,'31247','Hohenhameln',0,'05128',0),(21884,9,4,'31249','Hohenhameln',0,'05128',0),(21885,9,4,'31251','Lehrte',0,'05132',0),(21886,9,4,'31252','Lehrte',0,'05132',0),(21887,9,4,'31253','Lehrte',0,'05132',0),(21888,9,4,'31254','Lehrte',0,'05132',0),(21889,9,4,'31255','Lehrte',0,'05132',0),(21890,9,4,'31256','Lehrte',0,'05132',0),(21891,9,4,'31257','Lehrte',0,'05132',0),(21892,9,4,'31262','Lehrte',0,'05132',0),(21893,9,4,'31263','Lehrte',0,'05132',0),(21894,9,4,'31265','Lehrte',0,'05132',0),(21895,9,4,'31267','Lehrte',0,'05132',0),(21896,9,4,'31270','Lehrte',0,'05132',0),(21897,9,4,'31272','Lehrte',0,'05132',0),(21898,9,4,'31275','Lehrte',0,'05132',0),(21899,9,4,'31286','Burgdorf',0,'05085',0),(21900,9,4,'31287','Burgdorf',0,'05085',0),(21901,9,4,'31288','Burgdorf',0,'05085',0),(21902,9,4,'31289','Burgdorf',0,'05085',0),(21903,9,4,'31290','Burgdorf',0,'05085',0),(21904,9,4,'31291','Burgdorf',0,'05085',0),(21905,9,4,'31295','Burgdorf',0,'05085',0),(21906,9,4,'31300','Burgdorf',0,'05085',0),(21907,9,4,'31303','Burgdorf',0,'05085',0),(21908,9,4,'31304','Uetze',0,'05173',0),(21909,9,4,'31305','Uetze',0,'05173',0),(21910,9,4,'31307','Uetze',0,'05173',0),(21911,9,4,'31311','Uetze',0,'05173',0),(21912,9,4,'31312','Sehnde',0,'05138',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (21913,9,4,'31313','Sehnde',0,'05138',0),(21914,9,4,'31315','Sehnde',0,'05138',0),(21915,9,4,'31319','Sehnde',0,'05138',0),(21916,9,4,'31501','Wunstorf',0,'05031',0),(21917,9,4,'31502','Wunstorf',0,'05031',0),(21918,9,4,'31504','Wunstorf',0,'05031',0),(21919,9,4,'31505','Wunstorf',0,'05031',0),(21920,9,4,'31506','Wunstorf',0,'05031',0),(21921,9,4,'31507','Wunstorf',0,'05031',0),(21922,9,4,'31509','Wunstorf',0,'05031',0),(21923,9,4,'31510','Wunstorf',0,'05031',0),(21924,9,4,'31511','Wunstorf',0,'05031',0),(21925,9,4,'31512','Wunstorf',0,'05031',0),(21926,9,4,'31513','Wunstorf',0,'05031',0),(21927,9,4,'31515','Wunstorf',0,'05031',0),(21928,9,4,'31519','Neustadt am Rbenberge',0,'05074',0),(21929,9,4,'31520','Neustadt am Rbenberge',0,'05074',0),(21930,9,4,'31521','Neustadt am Rbenberge',0,'05074',0),(21931,9,4,'31522','Neustadt am Rbenberge',0,'05074',0),(21932,9,4,'31523','Neustadt am Rbenberge',0,'05074',0),(21933,9,4,'31524','Neustadt am Rbenberge',0,'05074',0),(21934,9,4,'31531','Neustadt am Rbenberge',0,'05074',0),(21935,9,4,'31533','Neustadt am Rbenberge',0,'05074',0),(21936,9,4,'31535','Neustadt am Rbenberge',0,'05074',0),(21937,9,4,'31536','Bad Nenndorf',0,'05723',0),(21938,9,4,'31537','Bad Nenndorf',0,'05723',0),(21939,9,4,'31538','Bad Nenndorf',0,'05723',0),(21940,9,4,'31542','Bad Nenndorf',0,'05723',0),(21941,9,4,'31543','Rehburg-Loccum',0,'05766',0),(21942,9,4,'31545','Rehburg-Loccum',0,'05766',0),(21943,9,4,'31547','Rehburg-Loccum',0,'05766',0),(21944,9,4,'31548','Rodenberg',0,'05723',0),(21945,9,4,'31549','Rodenberg',0,'05723',0),(21946,9,4,'31550','Rodenberg',0,'05723',0),(21947,9,4,'31551','Rodenberg',0,'05723',0),(21948,9,4,'31552','Apelern',0,'05723',0),(21949,9,4,'31552','Rodenberg',0,'05723',0),(21950,9,4,'31553','Auhagen',0,'05033',0),(21951,9,4,'31553','Sachsenhagen',0,'05725',0),(21952,9,4,'31554','Sachsenhagen',0,'05725',0),(21953,9,4,'31555','Suthfeld',0,'05723',0),(21954,9,4,'31556','Wlpinghausen',0,'05037',0),(21955,9,4,'31557','Hagenburg',0,'05033',0),(21956,9,4,'31558','Hagenburg',0,'05033',0),(21957,9,4,'31559','Haste',0,'05723',0),(21958,9,4,'31559','Hohnhorst',0,'05723',0),(21959,9,4,'31561','Nienburg (Weser)',0,'05024',0),(21960,9,4,'31562','Nienburg (Weser)',0,'05024',0),(21961,9,4,'31563','Nienburg (Weser)',0,'05024',0),(21962,9,4,'31564','Nienburg (Weser)',0,'05024',0),(21963,9,4,'31565','Nienburg (Weser)',0,'05024',0),(21964,9,4,'31566','Nienburg (Weser)',0,'05024',0),(21965,9,4,'31567','Nienburg (Weser)',0,'05024',0),(21966,9,4,'31568','Nienburg (Weser)',0,'05024',0),(21967,9,4,'31569','Nienburg (Weser)',0,'05024',0),(21968,9,4,'31573','Nienburg (Weser)',0,'05024',0),(21969,9,4,'31580','Nienburg (Weser)',0,'05024',0),(21970,9,4,'31582','Nienburg (Weser)',0,'05024',0),(21971,9,4,'31586','Stolzenau',0,'05761',0),(21972,9,4,'31587','Stolzenau',0,'05761',0),(21973,9,4,'31588','Stolzenau',0,'05761',0),(21974,9,4,'31592','Stolzenau',0,'05761',0),(21975,9,4,'31593','Steyerberg',0,'05764',0),(21976,9,4,'31595','Steyerberg',0,'05764',0),(21977,9,4,'31596','Uchte',0,'05763',0),(21978,9,4,'31597','Uchte',0,'05763',0),(21979,9,4,'31598','Uchte',0,'05763',0),(21980,9,4,'31600','Uchte',0,'05763',0),(21981,9,4,'31601','Diepenau',0,'05775',0),(21982,9,4,'31603','Diepenau',0,'05775',0),(21983,9,4,'31604','Raddestorf',0,'05765',0),(21984,9,4,'31605','Warmsen',0,'05767',0),(21985,9,4,'31606','Warmsen',0,'05767',0),(21986,9,4,'31607','Marklohe',0,'05021',0),(21987,9,4,'31608','Marklohe',0,'05021',0),(21988,9,4,'31609','Balge',0,'05024',0),(21989,9,4,'31611','Wietzen',0,'05022',0),(21990,9,4,'31613','Wietzen',0,'05022',0),(21991,9,4,'31614','Liebenau',0,'05023',0),(21992,9,4,'31615','Liebenau',0,'05023',0),(21993,9,4,'31618','Liebenau',0,'05023',0),(21994,9,4,'31619','Binnen',0,'05028',0),(21995,9,4,'31621','Pennigsehl',0,'05028',0),(21996,9,4,'31622','Heemsen',0,'05165',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (21997,9,4,'31623','Drakenburg',0,'05021',0),(21998,9,4,'31626','Habergen',0,'05024',0),(21999,9,4,'31627','Rohrsen',0,'05024',0),(22000,9,4,'31628','Landesbergen',0,'05027',0),(22001,9,4,'31629','Estorf',0,'05025',0),(22002,9,4,'31630','Landesbergen',0,'05027',0),(22003,9,4,'31632','Husum',0,'05027',0),(22004,9,4,'31633','Leese',0,'05761',0),(22005,9,4,'31634','Steimbke',0,'05026',0),(22006,9,4,'31636','Linsburg',0,'05027',0),(22007,9,4,'31637','Rodewald',0,'05074',0),(22008,9,4,'31638','Stckse',0,'05026',0),(22009,9,4,'31641','Stadthagen',0,'05721',0),(22010,9,4,'31642','Stadthagen',0,'05721',0),(22011,9,4,'31643','Stadthagen',0,'05721',0),(22012,9,4,'31644','Stadthagen',0,'05721',0),(22013,9,4,'31645','Stadthagen',0,'05721',0),(22014,9,4,'31646','Stadthagen',0,'05721',0),(22015,9,4,'31647','Stadthagen',0,'05721',0),(22016,9,4,'31650','Stadthagen',0,'05721',0),(22017,9,4,'31653','Stadthagen',0,'05721',0),(22018,9,4,'31655','Stadthagen',0,'05721',0),(22019,9,4,'31663','Bckeburg',0,'05722',0),(22020,9,4,'31664','Bckeburg',0,'05722',0),(22021,9,4,'31665','Bckeburg',0,'05722',0),(22022,9,4,'31666','Bckeburg',0,'05722',0),(22023,9,4,'31667','Bckeburg',0,'05722',0),(22024,9,4,'31669','Bckeburg',0,'05722',0),(22025,9,4,'31673','Bckeburg',0,'05722',0),(22026,9,4,'31675','Bckeburg',0,'05722',0),(22027,9,4,'31676','Obernkirchen',0,'05724',0),(22028,9,4,'31677','Obernkirchen',0,'05724',0),(22029,9,4,'31678','Obernkirchen',0,'05724',0),(22030,9,4,'31679','Obernkirchen',0,'05724',0),(22031,9,4,'31680','Obernkirchen',0,'05724',0),(22032,9,4,'31682','Obernkirchen',0,'05724',0),(22033,9,4,'31683','Obernkirchen',0,'05724',0),(22034,9,4,'31684','Nienstdt',0,'05724',0),(22035,9,4,'31685','Nienstdt',0,'05724',0),(22036,9,4,'31688','Nienstdt',0,'05724',0),(22037,9,4,'31689','Helpsen',0,'05722',0),(22038,9,4,'31691','Helpsen',0,'05722',0),(22039,9,4,'31691','Seggebruch',0,'05722',0),(22040,9,4,'31693','Hespe',0,'05724',0),(22041,9,4,'31694','Lindhorst',0,'05725',0),(22042,9,4,'31695','Lindhorst',0,'05725',0),(22043,9,4,'31698','Beckedorfer Schacht',0,'05725',0),(22044,9,4,'31698','Lindhorst',0,'05725',0),(22045,9,4,'31699','Beckedorf',0,'05725',0),(22046,9,4,'31700','Heueren',0,'05725',0),(22047,9,4,'31702','Ldersfeld',0,'05721',0),(22048,9,4,'31703','Bad Eilsen',0,'05722',0),(22049,9,4,'31704','Bad Eilsen',0,'05722',0),(22050,9,4,'31707','Bad Eilsen',0,'05722',0),(22051,9,4,'31707','Heeen',0,'05722',0),(22052,9,4,'31708','Ahnsen',0,'05722',0),(22053,9,4,'31710','Buchholz',0,'05751',0),(22054,9,4,'31711','Luhden',0,'05722',0),(22055,9,4,'31712','Niedernwhren',0,'05721',0),(22056,9,4,'31714','Lauenhagen',0,'05721',0),(22057,9,4,'31715','Meerbeck',0,'05721',0),(22058,9,4,'31717','Nordsehl',0,'05721',0),(22059,9,4,'31718','Pollhagen',0,'05721',0),(22060,9,4,'31719','Wiedensahl',0,'05726',0),(22061,9,4,'31721','Rinteln',0,'05751',0),(22062,9,4,'31722','Rinteln',0,'05751',0),(22063,9,4,'31723','Rinteln',0,'05751',0),(22064,9,4,'31724','Rinteln',0,'05751',0),(22065,9,4,'31725','Rinteln',0,'05751',0),(22066,9,4,'31726','Rinteln',0,'05751',0),(22067,9,4,'31727','Rinteln',0,'05751',0),(22068,9,4,'31729','Rinteln',0,'05751',0),(22069,9,4,'31730','Rinteln',0,'05751',0),(22070,9,4,'31735','Rinteln',0,'05751',0),(22071,9,4,'31737','Rinteln',0,'05751',0),(22072,9,4,'31747','Auetal',0,'05753',0),(22073,9,4,'31749','Auetal',0,'05753',0),(22074,9,4,'31751','Hameln',0,'05151',0),(22075,9,4,'31752','Hameln',0,'05151',0),(22076,9,4,'31753','Hameln',0,'05151',0),(22077,9,4,'31754','Hameln',0,'05151',0),(22078,9,4,'31755','Hameln',0,'05151',0),(22079,9,4,'31756','Hameln',0,'05151',0),(22080,9,4,'31757','Hameln',0,'05151',0),(22081,9,4,'31758','Hameln',0,'05151',0),(22082,9,4,'31759','Hameln',0,'05151',0),(22083,9,4,'31760','Hameln',0,'05151',0),(22084,9,4,'31761','Hameln',0,'05151',0),(22085,9,4,'31762','Hameln',0,'05151',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (22086,9,4,'31763','Hameln',0,'05151',0),(22087,9,4,'31772','Hameln',0,'05151',0),(22088,9,4,'31776','Hameln',0,'05151',0),(22089,9,4,'31777','Hameln',0,'05151',0),(22090,9,4,'31781','Hameln',0,'05151',0),(22091,9,4,'31783','Hameln',0,'05151',0),(22092,9,4,'31784','Hameln',0,'05151',0),(22093,9,4,'31785','Hameln',0,'05151',0),(22094,9,4,'31787','Hameln',0,'05151',0),(22095,9,4,'31789','Hameln',0,'05151',0),(22096,9,4,'31793','Bad Pyrmont',0,'05281',0),(22097,9,4,'31794','Bad Pyrmont',0,'05281',0),(22098,9,4,'31795','Bad Pyrmont',0,'05281',0),(22099,9,4,'31796','Bad Pyrmont',0,'05281',0),(22100,9,4,'31797','Bad Pyrmont',0,'05281',0),(22101,9,4,'31798','Bad Pyrmont',0,'05281',0),(22102,9,4,'31810','Bad Pyrmont',0,'05281',0),(22103,9,4,'31812','Bad Pyrmont',0,'05281',0),(22104,9,4,'31813','Springe',0,'05041',0),(22105,9,4,'31814','Springe',0,'05041',0),(22106,9,4,'31815','Springe',0,'05041',0),(22107,9,4,'31816','Springe',0,'05041',0),(22108,9,4,'31819','Springe',0,'05041',0),(22109,9,4,'31821','Springe',0,'05041',0),(22110,9,4,'31826','Springe',0,'05041',0),(22111,9,4,'31827','Springe',0,'05041',0),(22112,9,4,'31830','Springe',0,'05041',0),(22113,9,4,'31832','Springe',0,'05041',0),(22114,9,4,'31833','Hessisch Oldendorf',0,'05152',0),(22115,9,4,'31834','Hessisch Oldendorf',0,'05152',0),(22116,9,4,'31836','Hessisch Oldendorf',0,'05152',0),(22117,9,4,'31840','Hessisch Oldendorf',0,'05152',0),(22118,9,4,'31841','Bad Mnder am Deister',0,'05042',0),(22119,9,4,'31842','Bad Mnder am Deister',0,'05042',0),(22120,9,4,'31844','Bad Mnder am Deister',0,'05042',0),(22121,9,4,'31848','Bad Mnder am Deister',0,'05042',0),(22122,9,4,'31849','Aerzen',0,'05154',0),(22123,9,4,'31850','Aerzen',0,'05154',0),(22124,9,4,'31851','Aerzen',0,'05154',0),(22125,9,4,'31855','Aerzen',0,'05154',0),(22126,9,4,'31856','Emmerthal',0,'05155',0),(22127,9,4,'31857','Emmerthal',0,'05155',0),(22128,9,4,'31860','Emmerthal',0,'05155',0),(22129,9,4,'31861','Coppenbrgge',0,'05156',0),(22130,9,4,'31863','Coppenbrgge',0,'05156',0),(22131,9,4,'31864','Lauenau',0,'05043',0),(22132,9,4,'31865','Lauenau',0,'05043',0),(22133,9,4,'31867','Hlsede',0,'05043',0),(22134,9,4,'31867','Lauenau',0,'05043',0),(22135,9,4,'31867','Messenkamp',0,'05043',0),(22136,9,4,'31867','Pohle',0,'05043',0),(22137,9,4,'31868','Ottenstein',0,'05286',0),(22138,10,4,'32001','Herford',0,'05221',0),(22139,10,4,'32002','Herford',0,'05221',0),(22140,10,4,'32003','Herford',0,'05221',0),(22141,10,4,'32004','Herford',0,'05221',0),(22142,10,4,'32005','Herford',0,'05221',0),(22143,10,4,'32006','Herford',0,'05221',0),(22144,10,4,'32007','Herford',0,'05221',0),(22145,10,4,'32008','Herford',0,'05221',0),(22146,10,4,'32009','Herford',0,'05221',0),(22147,10,4,'32010','Herford',0,'05221',0),(22148,10,4,'32011','Herford',0,'05221',0),(22149,10,4,'32012','Herford',0,'05221',0),(22150,10,4,'32013','Herford',0,'05221',0),(22151,10,4,'32014','Herford',0,'05221',0),(22152,10,4,'32015','Herford',0,'05221',0),(22153,10,4,'32016','Herford',0,'05221',0),(22154,10,4,'32017','Herford',0,'05221',0),(22155,10,4,'32018','Herford',0,'05221',0),(22156,10,4,'32019','Herford',0,'05221',0),(22157,10,4,'32020','Herford',0,'05221',0),(22158,10,4,'32021','Herford',0,'05221',0),(22159,10,4,'32025','Herford',0,'05221',0),(22160,10,4,'32026','Herford',0,'05221',0),(22161,10,4,'32029','Herford',0,'05221',0),(22162,10,4,'32030','Herford',0,'05221',0),(22163,10,4,'32033','Herford',0,'05221',0),(22164,10,4,'32044','Herford',0,'05221',0),(22165,10,4,'32045','Herford',0,'05221',0),(22166,10,4,'32046','Herford',0,'05221',0),(22167,10,4,'32049','Herford',0,'05221',0),(22168,10,4,'32051','Herford',0,'05221',0),(22169,10,4,'32052','Herford',0,'05221',0),(22170,10,4,'32054','Herford',0,'05221',0),(22171,10,4,'32055','Herford',0,'05221',0),(22172,10,4,'32058','Herford',0,'05221',0),(22173,10,4,'32060','Herford',0,'05221',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (22174,10,4,'32061','Herford',0,'05221',0),(22175,10,4,'32063','Bad Salzuflen',0,'05222',0),(22176,10,4,'32064','Bad Salzuflen',0,'05222',0),(22177,10,4,'32065','Bad Salzuflen',0,'05222',0),(22178,10,4,'32066','Bad Salzuflen',0,'05222',0),(22179,10,4,'32067','Bad Salzuflen',0,'05222',0),(22180,10,4,'32068','Bad Salzuflen',0,'05222',0),(22181,10,4,'32069','Bad Salzuflen',0,'05222',0),(22182,10,4,'32070','Bad Salzuflen',0,'05222',0),(22183,10,4,'32071','Bad Salzuflen',0,'05222',0),(22184,10,4,'32075','Bad Salzuflen',0,'05222',0),(22185,10,4,'32076','Bad Salzuflen',0,'05222',0),(22186,10,4,'32077','Bad Salzuflen',0,'05222',0),(22187,10,4,'32078','Bad Salzuflen',0,'05222',0),(22188,10,4,'32079','Bad Salzuflen',0,'05222',0),(22189,10,4,'32080','Bad Salzuflen',0,'05222',0),(22190,10,4,'32084','Bad Salzuflen',0,'05222',0),(22191,10,4,'32085','Bad Salzuflen',0,'05222',0),(22192,10,4,'32087','Bad Salzuflen',0,'05222',0),(22193,10,4,'32088','Bad Salzuflen',0,'05222',0),(22194,10,4,'32090','Bad Salzuflen',0,'05222',0),(22195,10,4,'32092','Bad Salzuflen',0,'05222',0),(22196,10,4,'32093','Bad Salzuflen',0,'05222',0),(22197,10,4,'32094','Bad Salzuflen',0,'05222',0),(22198,10,4,'32095','Bad Salzuflen',0,'05222',0),(22199,10,4,'32096','Bad Salzuflen',0,'05222',0),(22200,10,4,'32099','Bad Salzuflen',0,'05222',0),(22201,10,4,'32100','Herford',0,'05221',0),(22202,10,4,'32101','Bad Salzuflen',0,'05222',0),(22203,10,4,'32102','Bad Salzuflen',0,'05222',0),(22204,10,4,'32105','Bad Salzuflen',0,'05222',0),(22205,10,4,'32107','Bad Salzuflen',0,'05222',0),(22206,10,4,'32108','Bad Salzuflen',0,'05222',0),(22207,10,4,'32109','Hiddenhausen',0,'05221',0),(22208,10,4,'32110','Hiddenhausen',0,'05221',0),(22209,10,4,'32111','Hiddenhausen',0,'05221',0),(22210,10,4,'32112','Hiddenhausen',0,'05221',0),(22211,10,4,'32113','Hiddenhausen',0,'05221',0),(22212,10,4,'32120','Hiddenhausen',0,'05221',0),(22213,10,4,'32121','Enger',0,'05221',0),(22214,10,4,'32122','Enger',0,'05221',0),(22215,10,4,'32123','Enger',0,'05221',0),(22216,10,4,'32124','Enger',0,'05221',0),(22217,10,4,'32130','Enger',0,'05221',0),(22218,10,4,'32131','Spenge',0,'05225',0),(22219,10,4,'32132','Spenge',0,'05225',0),(22220,10,4,'32133','Spenge',0,'05225',0),(22221,10,4,'32134','Spenge',0,'05225',0),(22222,10,4,'32139','Spenge',0,'05225',0),(22223,10,4,'32211','Bnde',0,'05223',0),(22224,10,4,'32212','Bnde',0,'05223',0),(22225,10,4,'32213','Bnde',0,'05223',0),(22226,10,4,'32214','Bnde',0,'05223',0),(22227,10,4,'32215','Bnde',0,'05223',0),(22228,10,4,'32216','Bnde',0,'05223',0),(22229,10,4,'32217','Bnde',0,'05223',0),(22230,10,4,'32218','Bnde',0,'05223',0),(22231,10,4,'32219','Bnde',0,'05223',0),(22232,10,4,'32220','Bnde',0,'05223',0),(22233,10,4,'32221','Bnde',0,'05223',0),(22234,10,4,'32222','Bnde',0,'05223',0),(22235,10,4,'32223','Bnde',0,'05223',0),(22236,10,4,'32224','Bnde',0,'05223',0),(22237,10,4,'32225','Bnde',0,'05223',0),(22238,10,4,'32226','Bnde',0,'05223',0),(22239,10,4,'32227','Bnde',0,'05223',0),(22240,10,4,'32228','Bnde',0,'05223',0),(22241,10,4,'32229','Bnde',0,'05223',0),(22242,10,4,'32230','Bnde',0,'05223',0),(22243,10,4,'32231','Bnde',0,'05223',0),(22244,10,4,'32232','Bnde',0,'05223',0),(22245,10,4,'32255','Bnde',0,'05223',0),(22246,10,4,'32257','Bnde',0,'05223',0),(22247,10,4,'32268','Kirchlengern',0,'05744',0),(22248,10,4,'32269','Kirchlengern',0,'05744',0),(22249,10,4,'32270','Kirchlengern',0,'05744',0),(22250,10,4,'32271','Kirchlengern',0,'05744',0),(22251,10,4,'32274','Kirchlengern',0,'05744',0),(22252,10,4,'32278','Kirchlengern',0,'05744',0),(22253,10,4,'32279','Rdinghausen',0,'05746',0),(22254,10,4,'32280','Rdinghausen',0,'05746',0),(22255,10,4,'32281','Rdinghausen',0,'05746',0),(22256,10,4,'32283','Rdinghausen',0,'05746',0),(22257,10,4,'32285','Rdinghausen',0,'05746',0),(22258,10,4,'32289','Rdinghausen',0,'05746',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (22259,10,4,'32291','Lbbecke',0,'05741',0),(22260,10,4,'32292','Lbbecke',0,'05741',0),(22261,10,4,'32293','Lbbecke',0,'05741',0),(22262,10,4,'32294','Lbbecke',0,'05741',0),(22263,10,4,'32295','Lbbecke',0,'05741',0),(22264,10,4,'32298','Lbbecke',0,'05741',0),(22265,10,4,'32300','Lbbecke',0,'05741',0),(22266,10,4,'32302','Lbbecke',0,'05741',0),(22267,10,4,'32304','Lbbecke',0,'05741',0),(22268,10,4,'32310','Lbbecke',0,'05741',0),(22269,10,4,'32312','Lbbecke',0,'05741',0),(22270,10,4,'32325','Espelkamp',0,'05772',0),(22271,10,4,'32326','Espelkamp',0,'05772',0),(22272,10,4,'32327','Espelkamp',0,'05772',0),(22273,10,4,'32328','Espelkamp',0,'05772',0),(22274,10,4,'32329','Espelkamp',0,'05772',0),(22275,10,4,'32330','Espelkamp',0,'05772',0),(22276,10,4,'32331','Espelkamp',0,'05772',0),(22277,10,4,'32332','Espelkamp',0,'05772',0),(22278,10,4,'32337','Espelkamp',0,'05772',0),(22279,10,4,'32339','Espelkamp',0,'05772',0),(22280,10,4,'32340','Stemwede',0,'05773',0),(22281,10,4,'32342','Stemwede',0,'05773',0),(22282,10,4,'32344','Stemwede',0,'05773',0),(22283,10,4,'32346','Stemwede',0,'05773',0),(22284,10,4,'32348','Stemwede',0,'05773',0),(22285,10,4,'32351','Stemwede',0,'05773',0),(22286,10,4,'32352','Preuisch Oldendorf',0,'05742',0),(22287,10,4,'32353','Preuisch Oldendorf',0,'05742',0),(22288,10,4,'32355','Preuisch Oldendorf',0,'05742',0),(22289,10,4,'32361','Preuisch Oldendorf',0,'05742',0),(22290,10,4,'32362','Rahden',0,'05771',0),(22291,10,4,'32363','Rahden',0,'05771',0),(22292,10,4,'32364','Rahden',0,'05771',0),(22293,10,4,'32369','Rahden',0,'05771',0),(22294,10,4,'32371','Minden',0,'05734',0),(22295,10,4,'32372','Minden',0,'05734',0),(22296,10,4,'32373','Minden',0,'05734',0),(22297,10,4,'32374','Minden',0,'05734',0),(22298,10,4,'32375','Minden',0,'05734',0),(22299,10,4,'32376','Minden',0,'05734',0),(22300,10,4,'32377','Minden',0,'05734',0),(22301,10,4,'32378','Minden',0,'05734',0),(22302,10,4,'32379','Minden',0,'05734',0),(22303,10,4,'32380','Minden',0,'05734',0),(22304,10,4,'32381','Minden',0,'05734',0),(22305,10,4,'32382','Minden',0,'05734',0),(22306,10,4,'32383','Minden',0,'05734',0),(22307,10,4,'32384','Minden',0,'05734',0),(22308,10,4,'32385','Minden',0,'05734',0),(22309,10,4,'32386','Minden',0,'05734',0),(22310,10,4,'32387','Minden',0,'05734',0),(22311,10,4,'32388','Minden',0,'05734',0),(22312,10,4,'32389','Minden',0,'05734',0),(22313,10,4,'32390','Minden',0,'05734',0),(22314,10,4,'32391','Minden',0,'05734',0),(22315,10,4,'32392','Minden',0,'05734',0),(22316,10,4,'32393','Minden',0,'05734',0),(22317,10,4,'32399','Minden',0,'05734',0),(22318,10,4,'32400','Minden',0,'05734',0),(22319,10,4,'32402','Minden',0,'05734',0),(22320,10,4,'32404','Minden',0,'05734',0),(22321,10,4,'32405','Minden',0,'05734',0),(22322,10,4,'32417','Minden',0,'05734',0),(22323,10,4,'32418','Minden',0,'05734',0),(22324,10,4,'32419','Minden',0,'05734',0),(22325,10,4,'32420','Minden',0,'05734',0),(22326,10,4,'32421','Minden',0,'05734',0),(22327,10,4,'32423','Minden',0,'05734',0),(22328,10,4,'32425','Minden',0,'05734',0),(22329,10,4,'32427','Minden',0,'05734',0),(22330,10,4,'32429','Minden',0,'05734',0),(22331,10,4,'32437','Porta Westfalica',0,'05706',0),(22332,10,4,'32438','Porta Westfalica',0,'05706',0),(22333,10,4,'32439','Porta Westfalica',0,'05706',0),(22334,10,4,'32440','Porta Westfalica',0,'05706',0),(22335,10,4,'32443','Porta Westfalica',0,'05706',0),(22336,10,4,'32445','Porta Westfalica',0,'05706',0),(22337,10,4,'32447','Porta Westfalica',0,'05706',0),(22338,10,4,'32449','Porta Westfalica',0,'05706',0),(22339,10,4,'32455','Porta Westfalica',0,'05706',0),(22340,10,4,'32457','Porta Westfalica',0,'05706',0),(22341,10,4,'32458','Petershagen',0,'05707',0),(22342,10,4,'32459','Petershagen',0,'05707',0),(22343,10,4,'32461','Petershagen',0,'05707',0),(22344,10,4,'32463','Petershagen',0,'05707',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (22345,10,4,'32465','Petershagen',0,'05707',0),(22346,10,4,'32467','Petershagen',0,'05707',0),(22347,10,4,'32468','Petershagen',0,'05707',0),(22348,10,4,'32469','Petershagen',0,'05707',0),(22349,10,4,'32470','Hille',0,'05703',0),(22350,10,4,'32471','Hille',0,'05703',0),(22351,10,4,'32473','Hille',0,'05703',0),(22352,10,4,'32475','Hille',0,'05703',0),(22353,10,4,'32479','Hille',0,'05703',0),(22354,10,4,'32501','Bad Oeynhausen',0,'05731',0),(22355,10,4,'32502','Bad Oeynhausen',0,'05731',0),(22356,10,4,'32503','Bad Oeynhausen',0,'05731',0),(22357,10,4,'32504','Bad Oeynhausen',0,'05731',0),(22358,10,4,'32505','Bad Oeynhausen',0,'05731',0),(22359,10,4,'32506','Bad Oeynhausen',0,'05731',0),(22360,10,4,'32507','Bad Oeynhausen',0,'05731',0),(22361,10,4,'32508','Bad Oeynhausen',0,'05731',0),(22362,10,4,'32509','Bad Oeynhausen',0,'05731',0),(22363,10,4,'32510','Bad Oeynhausen',0,'05731',0),(22364,10,4,'32511','Bad Oeynhausen',0,'05731',0),(22365,10,4,'32512','Bad Oeynhausen',0,'05731',0),(22366,10,4,'32513','Bad Oeynhausen',0,'05731',0),(22367,10,4,'32521','Bad Oeynhausen',0,'05731',0),(22368,10,4,'32522','Bad Oeynhausen',0,'05731',0),(22369,10,4,'32524','Bad Oeynhausen',0,'05731',0),(22370,10,4,'32525','Bad Oeynhausen',0,'05731',0),(22371,10,4,'32527','Bad Oeynhausen',0,'05731',0),(22372,10,4,'32529','Bad Oeynhausen',0,'05731',0),(22373,10,4,'32531','Bad Oeynhausen',0,'05731',0),(22374,10,4,'32532','Bad Oeynhausen',0,'05731',0),(22375,10,4,'32543','Bad Oeynhausen',0,'05731',0),(22376,10,4,'32545','Bad Oeynhausen',0,'05731',0),(22377,10,4,'32547','Bad Oeynhausen',0,'05731',0),(22378,10,4,'32549','Bad Oeynhausen',0,'05731',0),(22379,10,4,'32554','Lhne',0,'05732',0),(22380,10,4,'32555','Lhne',0,'05732',0),(22381,10,4,'32556','Lhne',0,'05732',0),(22382,10,4,'32557','Lhne',0,'05732',0),(22383,10,4,'32558','Lhne',0,'05732',0),(22384,10,4,'32561','Lhne',0,'05732',0),(22385,10,4,'32562','Lhne',0,'05732',0),(22386,10,4,'32564','Lhne',0,'05732',0),(22387,10,4,'32565','Lhne',0,'05732',0),(22388,10,4,'32566','Lhne',0,'05732',0),(22389,10,4,'32567','Lhne',0,'05732',0),(22390,10,4,'32568','Lhne',0,'05732',0),(22391,10,4,'32570','Lhne',0,'05732',0),(22392,10,4,'32571','Lhne',0,'05732',0),(22393,10,4,'32582','Lhne',0,'05732',0),(22394,10,4,'32584','Lhne',0,'05732',0),(22395,10,4,'32585','Vlotho',0,'05733',0),(22396,10,4,'32586','Vlotho',0,'05733',0),(22397,10,4,'32587','Vlotho',0,'05733',0),(22398,10,4,'32588','Vlotho',0,'05733',0),(22399,10,4,'32589','Vlotho',0,'05733',0),(22400,10,4,'32590','Vlotho',0,'05733',0),(22401,10,4,'32591','Vlotho',0,'05733',0),(22402,10,4,'32595','Vlotho',0,'05733',0),(22403,10,4,'32602','Vlotho',0,'05733',0),(22404,10,4,'32603','Hllhorst',0,'05744',0),(22405,10,4,'32604','Hllhorst',0,'05744',0),(22406,10,4,'32606','Hllhorst',0,'05744',0),(22407,10,4,'32609','Hllhorst',0,'05744',0),(22408,10,4,'32631','Lemgo',0,'05261',0),(22409,10,4,'32632','Lemgo',0,'05261',0),(22410,10,4,'32633','Lemgo',0,'05261',0),(22411,10,4,'32634','Lemgo',0,'05261',0),(22412,10,4,'32635','Lemgo',0,'05261',0),(22413,10,4,'32636','Lemgo',0,'05261',0),(22414,10,4,'32637','Lemgo',0,'05261',0),(22415,10,4,'32638','Lemgo',0,'05261',0),(22416,10,4,'32643','Lemgo',0,'05261',0),(22417,10,4,'32644','Lemgo',0,'05261',0),(22418,10,4,'32646','Lemgo',0,'05261',0),(22419,10,4,'32647','Lemgo',0,'05261',0),(22420,10,4,'32655','Lemgo',0,'05261',0),(22421,10,4,'32657','Lemgo',0,'05261',0),(22422,10,4,'32668','Lgde',0,'05283',0),(22423,10,4,'32669','Lgde',0,'05283',0),(22424,10,4,'32670','Lgde',0,'05283',0),(22425,10,4,'32676','Lgde',0,'05283',0),(22426,10,4,'32677','Barntrup',0,'05263',0),(22427,10,4,'32678','Barntrup',0,'05263',0),(22428,10,4,'32679','Barntrup',0,'05263',0),(22429,10,4,'32683','Barntrup',0,'05263',0),(22430,10,4,'32684','Kalletal',0,'05264',0),(22431,10,4,'32685','Kalletal',0,'05264',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (22432,10,4,'32689','Kalletal',0,'05264',0),(22433,10,4,'32690','Drentrup',0,'05265',0),(22434,10,4,'32691','Drentrup',0,'05265',0),(22435,10,4,'32694','Drentrup',0,'05265',0),(22436,10,4,'32695','Extertal',0,'05262',0),(22437,10,4,'32696','Extertal',0,'05262',0),(22438,10,4,'32699','Extertal',0,'05262',0),(22439,10,4,'32701','Detmold',0,'05231',0),(22440,10,4,'32702','Detmold',0,'05231',0),(22441,10,4,'32703','Detmold',0,'05231',0),(22442,10,4,'32704','Detmold',0,'05231',0),(22443,10,4,'32705','Detmold',0,'05231',0),(22444,10,4,'32706','Detmold',0,'05231',0),(22445,10,4,'32707','Detmold',0,'05231',0),(22446,10,4,'32708','Detmold',0,'05231',0),(22447,10,4,'32709','Detmold',0,'05231',0),(22448,10,4,'32710','Detmold',0,'05231',0),(22449,10,4,'32711','Detmold',0,'05231',0),(22450,10,4,'32712','Detmold',0,'05231',0),(22451,10,4,'32713','Detmold',0,'05231',0),(22452,10,4,'32714','Detmold',0,'05231',0),(22453,10,4,'32715','Detmold',0,'05231',0),(22454,10,4,'32716','Detmold',0,'05231',0),(22455,10,4,'32717','Detmold',0,'05231',0),(22456,10,4,'32718','Detmold',0,'05231',0),(22457,10,4,'32719','Detmold',0,'05231',0),(22458,10,4,'32720','Detmold',0,'05231',0),(22459,10,4,'32721','Detmold',0,'05231',0),(22460,10,4,'32729','Detmold',0,'05231',0),(22461,10,4,'32730','Detmold',0,'05231',0),(22462,10,4,'32732','Detmold',0,'05231',0),(22463,10,4,'32734','Detmold',0,'05231',0),(22464,10,4,'32736','Detmold',0,'05231',0),(22465,10,4,'32738','Detmold',0,'05231',0),(22466,10,4,'32739','Detmold',0,'05231',0),(22467,10,4,'32751','Detmold',0,'05231',0),(22468,10,4,'32754','Detmold',0,'05231',0),(22469,10,4,'32756','Detmold',0,'05231',0),(22470,10,4,'32758','Detmold',0,'05231',0),(22471,10,4,'32760','Detmold',0,'05231',0),(22472,10,4,'32770','Lage',0,'05232',0),(22473,10,4,'32771','Lage',0,'05232',0),(22474,10,4,'32772','Lage',0,'05232',0),(22475,10,4,'32773','Lage',0,'05232',0),(22476,10,4,'32774','Lage',0,'05232',0),(22477,10,4,'32775','Lage',0,'05232',0),(22478,10,4,'32776','Lage',0,'05232',0),(22479,10,4,'32777','Lage',0,'05232',0),(22480,10,4,'32778','Lage',0,'05232',0),(22481,10,4,'32779','Lage',0,'05232',0),(22482,10,4,'32791','Lage',0,'05232',0),(22483,10,4,'32792','Horn-Bad Meinberg',0,'05234',0),(22484,10,4,'32793','Horn-Bad Meinberg',0,'05234',0),(22485,10,4,'32794','Horn-Bad Meinberg',0,'05234',0),(22486,10,4,'32796','Horn-Bad Meinberg',0,'05234',0),(22487,10,4,'32797','Horn-Bad Meinberg',0,'05234',0),(22488,10,4,'32798','Horn-Bad Meinberg',0,'05234',0),(22489,10,4,'32805','Horn-Bad Meinberg',0,'05234',0),(22490,10,4,'32806','Schieder-Schwalenberg',0,'05282',0),(22491,10,4,'32807','Schieder-Schwalenberg',0,'05282',0),(22492,10,4,'32808','Schieder-Schwalenberg',0,'05282',0),(22493,10,4,'32810','Schieder-Schwalenberg',0,'05282',0),(22494,10,4,'32811','Schieder-Schwalenberg',0,'05282',0),(22495,10,4,'32816','Schieder-Schwalenberg',0,'05282',0),(22496,10,4,'32817','Blomberg',0,'05281',0),(22497,10,4,'32818','Blomberg',0,'05281',0),(22498,10,4,'32819','Blomberg',0,'05281',0),(22499,10,4,'32820','Blomberg',0,'05281',0),(22500,10,4,'32823','Blomberg',0,'05281',0),(22501,10,4,'32825','Blomberg',0,'05281',0),(22502,10,4,'32826','Augustdorf',0,'05237',0),(22503,10,4,'32827','Augustdorf',0,'05237',0),(22504,10,4,'32828','Augustdorf',0,'05237',0),(22505,10,4,'32832','Augustdorf',0,'05237',0),(22506,10,4,'32833','Steinheim',0,'05233',0),(22507,10,4,'32834','Steinheim',0,'05233',0),(22508,10,4,'32835','Steinheim',0,'05233',0),(22509,10,4,'32839','Steinheim',0,'05233',0),(22510,10,4,'33001','Bad Driburg',0,'05253',0),(22511,10,4,'33002','Bad Driburg',0,'05253',0),(22512,10,4,'33003','Bad Driburg',0,'05253',0),(22513,10,4,'33004','Bad Driburg',0,'05253',0),(22514,10,4,'33005','Bad Driburg',0,'05253',0),(22515,10,4,'33006','Bad Driburg',0,'05253',0),(22516,10,4,'33014','Bad Driburg',0,'05253',0),(22517,10,4,'33026','Brakel',0,'05648',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (22518,10,4,'33027','Brakel',0,'05648',0),(22519,10,4,'33028','Brakel',0,'05648',0),(22520,10,4,'33029','Brakel',0,'05648',0),(22521,10,4,'33030','Brakel',0,'05648',0),(22522,10,4,'33034','Brakel',0,'05648',0),(22523,10,4,'33035','Nieheim',0,'05274',0),(22524,10,4,'33036','Nieheim',0,'05274',0),(22525,10,4,'33039','Nieheim',0,'05274',0),(22526,10,4,'33041','Paderborn',0,'05251',0),(22527,10,4,'33042','Paderborn',0,'05251',0),(22528,10,4,'33043','Paderborn',0,'05251',0),(22529,10,4,'33044','Paderborn',0,'05251',0),(22530,10,4,'33045','Paderborn',0,'05251',0),(22531,10,4,'33046','Paderborn',0,'05251',0),(22532,10,4,'33047','Paderborn',0,'05251',0),(22533,10,4,'33048','Paderborn',0,'05251',0),(22534,10,4,'33049','Paderborn',0,'05251',0),(22535,10,4,'33050','Paderborn',0,'05251',0),(22536,10,4,'33051','Paderborn',0,'05251',0),(22537,10,4,'33052','Paderborn',0,'05251',0),(22538,10,4,'33053','Paderborn',0,'05251',0),(22539,10,4,'33054','Paderborn',0,'05251',0),(22540,10,4,'33055','Paderborn',0,'05251',0),(22541,10,4,'33056','Paderborn',0,'05251',0),(22542,10,4,'33057','Paderborn',0,'05251',0),(22543,10,4,'33058','Paderborn',0,'05251',0),(22544,10,4,'33065','Paderborn',0,'05251',0),(22545,10,4,'33066','Paderborn',0,'05251',0),(22546,10,4,'33071','Paderborn',0,'05251',0),(22547,10,4,'33072','Paderborn',0,'05251',0),(22548,10,4,'33073','Paderborn',0,'05251',0),(22549,10,4,'33075','Paderborn',0,'05251',0),(22550,10,4,'33076','Paderborn',0,'05251',0),(22551,10,4,'33078','Paderborn',0,'05251',0),(22552,10,4,'33087','Paderborn',0,'05251',0),(22553,10,4,'33091','Paderborn',0,'05251',0),(22554,10,4,'33094','Paderborn',0,'05251',0),(22555,10,4,'33095','Paderborn',0,'05251',0),(22556,10,4,'33098','Paderborn',0,'05251',0),(22557,10,4,'33100','Paderborn',0,'05251',0),(22558,10,4,'33102','Paderborn',0,'05251',0),(22559,10,4,'33104','Paderborn',0,'05251',0),(22560,10,4,'33106','Paderborn',0,'05251',0),(22561,10,4,'33119','Delbrck',0,'05244',0),(22562,10,4,'33120','Delbrck',0,'05244',0),(22563,10,4,'33121','Delbrck',0,'05244',0),(22564,10,4,'33122','Delbrck',0,'05244',0),(22565,10,4,'33125','Delbrck',0,'05244',0),(22566,10,4,'33129','Delbrck',0,'05244',0),(22567,10,4,'33130','Bren',0,'02951',0),(22568,10,4,'33131','Bren',0,'02951',0),(22569,10,4,'33132','Bren',0,'02951',0),(22570,10,4,'33133','Bren',0,'02951',0),(22571,10,4,'33142','Bren',0,'02951',0),(22572,10,4,'33143','Salzkotten',0,'05258',0),(22573,10,4,'33144','Salzkotten',0,'05258',0),(22574,10,4,'33145','Salzkotten',0,'05258',0),(22575,10,4,'33146','Salzkotten',0,'05258',0),(22576,10,4,'33154','Paderborn',0,'05251',0),(22577,10,4,'33154','Salzkotten',0,'05258',0),(22578,10,4,'33155','Hvelhof',0,'05257',0),(22579,10,4,'33156','Hvelhof',0,'05257',0),(22580,10,4,'33157','Hvelhof',0,'05257',0),(22581,10,4,'33161','Hvelhof',0,'05257',0),(22582,10,4,'33161','Paderborn',0,'05251',0),(22583,10,4,'33162','Lichtenau',0,'05292',0),(22584,10,4,'33165','Lichtenau',0,'05292',0),(22585,10,4,'33166','Bad Lippspringe',0,'05252',0),(22586,10,4,'33167','Bad Lippspringe',0,'05252',0),(22587,10,4,'33168','Bad Lippspringe',0,'05252',0),(22588,10,4,'33169','Bad Lippspringe',0,'05252',0),(22589,10,4,'33170','Bad Lippspringe',0,'05252',0),(22590,10,4,'33175','Bad Lippspringe',0,'05252',0),(22591,10,4,'33176','Borchen',0,'05292',0),(22592,10,4,'33178','Borchen',0,'05292',0),(22593,10,4,'33179','Bad Wnnenberg',0,'05292',0),(22594,10,4,'33181','Bad Wnnenberg',0,'05292',0),(22595,10,4,'33182','Altenbeken',0,'05255',0),(22596,10,4,'33184','Altenbeken',0,'05255',0),(22597,10,4,'33185','Schlangen',0,'05252',0),(22598,10,4,'33186','Schlangen',0,'05252',0),(22599,10,4,'33189','Schlangen',0,'05252',0),(22600,10,4,'33241','Gtersloh',0,'05241',0),(22601,10,4,'33242','Gtersloh',0,'05241',0),(22602,10,4,'33243','Gtersloh',0,'05241',0),(22603,10,4,'33244','Gtersloh',0,'05241',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (22604,10,4,'33245','Gtersloh',0,'05241',0),(22605,10,4,'33246','Gtersloh',0,'05241',0),(22606,10,4,'33247','Gtersloh',0,'05241',0),(22607,10,4,'33248','Gtersloh',0,'05241',0),(22608,10,4,'33249','Gtersloh',0,'05241',0),(22609,10,4,'33250','Gtersloh',0,'05241',0),(22610,10,4,'33251','Gtersloh',0,'05241',0),(22611,10,4,'33252','Gtersloh',0,'05241',0),(22612,10,4,'33253','Gtersloh',0,'05241',0),(22613,10,4,'33254','Gtersloh',0,'05241',0),(22614,10,4,'33255','Gtersloh',0,'05241',0),(22615,10,4,'33256','Gtersloh',0,'05241',0),(22616,10,4,'33257','Gtersloh',0,'05241',0),(22617,10,4,'33258','Gtersloh',0,'05241',0),(22618,10,4,'33259','Gtersloh',0,'05241',0),(22619,10,4,'33260','Gtersloh',0,'05241',0),(22620,10,4,'33261','Gtersloh',0,'05241',0),(22621,10,4,'33262','Gtersloh',0,'05241',0),(22622,10,4,'33263','Gtersloh',0,'05241',0),(22623,10,4,'33275','Gtersloh',0,'05241',0),(22624,10,4,'33276','Gtersloh',0,'05241',0),(22625,10,4,'33278','Gtersloh',0,'05241',0),(22626,10,4,'33279','Gtersloh',0,'05241',0),(22627,10,4,'33281','Gtersloh',0,'05241',0),(22628,10,4,'33282','Gtersloh',0,'05241',0),(22629,10,4,'33290','Gtersloh',0,'05241',0),(22630,10,4,'33300','Gtersloh',0,'05241',0),(22631,10,4,'33301','Gtersloh',0,'05241',0),(22632,10,4,'33302','Gtersloh',0,'05241',0),(22633,10,4,'33303','Gtersloh',0,'05241',0),(22634,10,4,'33304','Gtersloh',0,'05241',0),(22635,10,4,'33305','Gtersloh',0,'05241',0),(22636,10,4,'33306','Gtersloh',0,'05241',0),(22637,10,4,'33307','Gtersloh',0,'05241',0),(22638,10,4,'33308','Gtersloh',0,'05241',0),(22639,10,4,'33309','Gtersloh',0,'05241',0),(22640,10,4,'33310','Gtersloh',0,'05241',0),(22641,10,4,'33311','Gtersloh',0,'05241',0),(22642,10,4,'33312','Gtersloh',0,'05241',0),(22643,10,4,'33313','Gtersloh',0,'05241',0),(22644,10,4,'33316','Gtersloh',0,'05241',0),(22645,10,4,'33317','Gtersloh',0,'05241',0),(22646,10,4,'33318','Gtersloh',0,'05241',0),(22647,10,4,'33319','Gtersloh',0,'05241',0),(22648,10,4,'33320','Gtersloh',0,'05241',0),(22649,10,4,'33321','Gtersloh',0,'05241',0),(22650,10,4,'33324','Gtersloh',0,'05241',0),(22651,10,4,'33325','Gtersloh',0,'05241',0),(22652,10,4,'33326','Gtersloh',0,'05241',0),(22653,10,4,'33327','Gtersloh',0,'05241',0),(22654,10,4,'33330','Gtersloh',0,'05241',0),(22655,10,4,'33332','Gtersloh',0,'05241',0),(22656,10,4,'33334','Gtersloh',0,'05241',0),(22657,10,4,'33335','Gtersloh',0,'05241',0),(22658,10,4,'33339','Rheda-Wiedenbrck',0,'05242',0),(22659,10,4,'33340','Rheda-Wiedenbrck',0,'05242',0),(22660,10,4,'33341','Rheda-Wiedenbrck',0,'05242',0),(22661,10,4,'33342','Rheda-Wiedenbrck',0,'05242',0),(22662,10,4,'33343','Rheda-Wiedenbrck',0,'05242',0),(22663,10,4,'33344','Rheda-Wiedenbrck',0,'05242',0),(22664,10,4,'33345','Rheda-Wiedenbrck',0,'05242',0),(22665,10,4,'33346','Rheda-Wiedenbrck',0,'05242',0),(22666,10,4,'33347','Rheda-Wiedenbrck',0,'05242',0),(22667,10,4,'33348','Rheda-Wiedenbrck',0,'05242',0),(22668,10,4,'33349','Rheda-Wiedenbrck',0,'05242',0),(22669,10,4,'33350','Rheda-Wiedenbrck',0,'05242',0),(22670,10,4,'33351','Rheda-Wiedenbrck',0,'05242',0),(22671,10,4,'33352','Rheda-Wiedenbrck',0,'05242',0),(22672,10,4,'33353','Rheda-Wiedenbrck',0,'05242',0),(22673,10,4,'33354','Rheda-Wiedenbrck',0,'05242',0),(22674,10,4,'33366','Rheda-Wiedenbrck',0,'05242',0),(22675,10,4,'33371','Rheda-Wiedenbrck',0,'05242',0),(22676,10,4,'33372','Rheda-Wiedenbrck',0,'05242',0),(22677,10,4,'33373','Rheda-Wiedenbrck',0,'05242',0),(22678,10,4,'33374','Rheda-Wiedenbrck',0,'05242',0),(22679,10,4,'33375','Rheda-Wiedenbrck',0,'05242',0),(22680,10,4,'33378','Rheda-Wiedenbrck',0,'05242',0),(22681,10,4,'33379','Rietberg',0,'05244',0),(22682,10,4,'33380','Rietberg',0,'05244',0),(22683,10,4,'33381','Rietberg',0,'05244',0),(22684,10,4,'33383','Rietberg',0,'05244',0),(22685,10,4,'33384','Rietberg',0,'05244',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (22686,10,4,'33386','Rietberg',0,'05244',0),(22687,10,4,'33393','Rietberg',0,'05244',0),(22688,10,4,'33394','Rietberg',0,'05244',0),(22689,10,4,'33395','Rietberg',0,'05244',0),(22690,10,4,'33397','Rietberg',0,'05244',0),(22691,10,4,'33398','Verl',0,'05246',0),(22692,10,4,'33399','Verl',0,'05246',0),(22693,10,4,'33400','Verl',0,'05246',0),(22694,10,4,'33401','Verl',0,'05246',0),(22695,10,4,'33403','Verl',0,'05246',0),(22696,10,4,'33404','Verl',0,'05246',0),(22697,10,4,'33405','Verl',0,'05246',0),(22698,10,4,'33406','Verl',0,'05246',0),(22699,10,4,'33407','Verl',0,'05246',0),(22700,10,4,'33408','Verl',0,'05246',0),(22701,10,4,'33409','Verl',0,'05246',0),(22702,10,4,'33410','Verl',0,'05246',0),(22703,10,4,'33411','Verl',0,'05246',0),(22704,10,4,'33412','Verl',0,'05246',0),(22705,10,4,'33413','Verl',0,'05246',0),(22706,10,4,'33414','Verl',0,'05246',0),(22707,10,4,'33415','Verl',0,'05246',0),(22708,10,4,'33416','Harsewinkel',0,'05247',0),(22709,10,4,'33417','Harsewinkel',0,'05247',0),(22710,10,4,'33418','Harsewinkel',0,'05247',0),(22711,10,4,'33419','Harsewinkel',0,'05247',0),(22712,10,4,'33420','Harsewinkel',0,'05247',0),(22713,10,4,'33422','Harsewinkel',0,'05247',0),(22714,10,4,'33426','Harsewinkel',0,'05247',0),(22715,10,4,'33428','Harsewinkel',0,'05247',0),(22716,10,4,'33428','Marienfeld',0,'05245',0),(22717,10,4,'33429','Marienfeld',0,'05245',0),(22718,10,4,'33430','Marienfeld',0,'05245',0),(22719,10,4,'33433','Herzebrock-Clarholz',0,'05245',0),(22720,10,4,'33434','Herzebrock-Clarholz',0,'05245',0),(22721,10,4,'33435','Herzebrock-Clarholz',0,'05245',0),(22722,10,4,'33436','Herzebrock-Clarholz',0,'05245',0),(22723,10,4,'33437','Herzebrock-Clarholz',0,'05245',0),(22724,10,4,'33440','Herzebrock-Clarholz',0,'05245',0),(22725,10,4,'33441','Herzebrock-Clarholz',0,'05245',0),(22726,10,4,'33442','Herzebrock-Clarholz',0,'05245',0),(22727,10,4,'33443','Langenberg',0,'05248',0),(22728,10,4,'33444','Langenberg',0,'05248',0),(22729,10,4,'33446','Langenberg',0,'05248',0),(22730,10,4,'33449','Langenberg',0,'05248',0),(22731,10,4,'33501','Bielefeld',0,'0521',0),(22732,10,4,'33502','Bielefeld',0,'0521',0),(22733,10,4,'33503','Bielefeld',0,'0521',0),(22734,10,4,'33504','Bielefeld',0,'0521',0),(22735,10,4,'33505','Bielefeld',0,'0521',0),(22736,10,4,'33506','Bielefeld',0,'0521',0),(22737,10,4,'33507','Bielefeld',0,'0521',0),(22738,10,4,'33508','Bielefeld',0,'0521',0),(22739,10,4,'33509','Bielefeld',0,'0521',0),(22740,10,4,'33510','Bielefeld',0,'0521',0),(22741,10,4,'33511','Bielefeld',0,'0521',0),(22742,10,4,'33512','Bielefeld',0,'0521',0),(22743,10,4,'33513','Bielefeld',0,'0521',0),(22744,10,4,'33514','Bielefeld',0,'0521',0),(22745,10,4,'33515','Bielefeld',0,'0521',0),(22746,10,4,'33516','Bielefeld',0,'0521',0),(22747,10,4,'33517','Bielefeld',0,'0521',0),(22748,10,4,'33518','Bielefeld',0,'0521',0),(22749,10,4,'33519','Bielefeld',0,'0521',0),(22750,10,4,'33520','Bielefeld',0,'0521',0),(22751,10,4,'33521','Bielefeld',0,'0521',0),(22752,10,4,'33522','Bielefeld',0,'0521',0),(22753,10,4,'33523','Bielefeld',0,'0521',0),(22754,10,4,'33524','Bielefeld',0,'0521',0),(22755,10,4,'33525','Bielefeld',0,'0521',0),(22756,10,4,'33526','Bielefeld',0,'0521',0),(22757,10,4,'33527','Bielefeld',0,'0521',0),(22758,10,4,'33528','Bielefeld',0,'0521',0),(22759,10,4,'33529','Bielefeld',0,'0521',0),(22760,10,4,'33530','Bielefeld',0,'0521',0),(22761,10,4,'33531','Bielefeld',0,'0521',0),(22762,10,4,'33532','Bielefeld',0,'0521',0),(22763,10,4,'33544','Bielefeld',0,'0521',0),(22764,10,4,'33545','Bielefeld',0,'0521',0),(22765,10,4,'33546','Bielefeld',0,'0521',0),(22766,10,4,'33547','Bielefeld',0,'0521',0),(22767,10,4,'33548','Bielefeld',0,'0521',0),(22768,10,4,'33549','Bielefeld',0,'0521',0),(22769,10,4,'33560','Bielefeld',0,'0521',0),(22770,10,4,'33568','Bielefeld',0,'0521',0),(22771,10,4,'33576','Bielefeld',0,'0521',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (22772,10,4,'33577','Bielefeld',0,'0521',0),(22773,10,4,'33578','Bielefeld',0,'0521',0),(22774,10,4,'33579','Bielefeld',0,'0521',0),(22775,10,4,'33580','Bielefeld',0,'0521',0),(22776,10,4,'33581','Bielefeld',0,'0521',0),(22777,10,4,'33582','Bielefeld',0,'0521',0),(22778,10,4,'33583','Bielefeld',0,'0521',0),(22779,10,4,'33590','Bielefeld',0,'0521',0),(22780,10,4,'33592','Bielefeld',0,'0521',0),(22781,10,4,'33593','Bielefeld',0,'0521',0),(22782,10,4,'33594','Bielefeld',0,'0521',0),(22783,10,4,'33595','Bielefeld',0,'0521',0),(22784,10,4,'33596','Bielefeld',0,'0521',0),(22785,10,4,'33597','Bielefeld',0,'0521',0),(22786,10,4,'33598','Bielefeld',0,'0521',0),(22787,10,4,'33599','Bielefeld',0,'0521',0),(22788,10,4,'33600','Bielefeld',0,'0521',0),(22789,10,4,'33602','Bielefeld',0,'0521',0),(22790,10,4,'33604','Bielefeld',0,'0521',0),(22791,10,4,'33605','Bielefeld',0,'0521',0),(22792,10,4,'33607','Bielefeld',0,'0521',0),(22793,10,4,'33609','Bielefeld',0,'0521',0),(22794,10,4,'33611','Bielefeld',0,'0521',0),(22795,10,4,'33613','Bielefeld',0,'0521',0),(22796,10,4,'33615','Bielefeld',0,'0521',0),(22797,10,4,'33617','Bielefeld',0,'0521',0),(22798,10,4,'33619','Bielefeld',0,'0521',0),(22799,10,4,'33621','Bielefeld',0,'0521',0),(22800,10,4,'33622','Bielefeld',0,'0521',0),(22801,10,4,'33623','Bielefeld',0,'0521',0),(22802,10,4,'33624','Bielefeld',0,'0521',0),(22803,10,4,'33625','Bielefeld',0,'0521',0),(22804,10,4,'33626','Bielefeld',0,'0521',0),(22805,10,4,'33627','Bielefeld',0,'0521',0),(22806,10,4,'33628','Bielefeld',0,'0521',0),(22807,10,4,'33629','Bielefeld',0,'0521',0),(22808,10,4,'33630','Bielefeld',0,'0521',0),(22809,10,4,'33634','Bielefeld',0,'0521',0),(22810,10,4,'33640','Bielefeld',0,'0521',0),(22811,10,4,'33645','Bielefeld',0,'0521',0),(22812,10,4,'33647','Bielefeld',0,'0521',0),(22813,10,4,'33649','Bielefeld',0,'0521',0),(22814,10,4,'33651','Bielefeld',0,'0521',0),(22815,10,4,'33652','Bielefeld',0,'0521',0),(22816,10,4,'33653','Bielefeld',0,'0521',0),(22817,10,4,'33659','Bielefeld',0,'0521',0),(22818,10,4,'33661','Bielefeld',0,'0521',0),(22819,10,4,'33662','Bielefeld',0,'0521',0),(22820,10,4,'33663','Bielefeld',0,'0521',0),(22821,10,4,'33664','Bielefeld',0,'0521',0),(22822,10,4,'33665','Bielefeld',0,'0521',0),(22823,10,4,'33666','Bielefeld',0,'0521',0),(22824,10,4,'33667','Bielefeld',0,'0521',0),(22825,10,4,'33668','Bielefeld',0,'0521',0),(22826,10,4,'33669','Bielefeld',0,'0521',0),(22827,10,4,'33670','Bielefeld',0,'0521',0),(22828,10,4,'33687','Bielefeld',0,'0521',0),(22829,10,4,'33689','Bielefeld',0,'0521',0),(22830,10,4,'33690','Bielefeld',0,'0521',0),(22831,10,4,'33691','Bielefeld',0,'0521',0),(22832,10,4,'33692','Bielefeld',0,'0521',0),(22833,10,4,'33693','Bielefeld',0,'0521',0),(22834,10,4,'33694','Bielefeld',0,'0521',0),(22835,10,4,'33695','Bielefeld',0,'0521',0),(22836,10,4,'33696','Bielefeld',0,'0521',0),(22837,10,4,'33697','Bielefeld',0,'0521',0),(22838,10,4,'33698','Bielefeld',0,'0521',0),(22839,10,4,'33699','Bielefeld',0,'0521',0),(22840,10,4,'33701','Bielefeld',0,'0521',0),(22841,10,4,'33702','Bielefeld',0,'0521',0),(22842,10,4,'33703','Bielefeld',0,'0521',0),(22843,10,4,'33704','Bielefeld',0,'0521',0),(22844,10,4,'33719','Bielefeld',0,'0521',0),(22845,10,4,'33721','Bielefeld',0,'0521',0),(22846,10,4,'33722','Bielefeld',0,'0521',0),(22847,10,4,'33723','Bielefeld',0,'0521',0),(22848,10,4,'33729','Bielefeld',0,'0521',0),(22849,10,4,'33731','Bielefeld',0,'0521',0),(22850,10,4,'33732','Bielefeld',0,'0521',0),(22851,10,4,'33733','Bielefeld',0,'0521',0),(22852,10,4,'33739','Bielefeld',0,'0521',0),(22853,10,4,'33748','Schlo Holte-Stukenbrock',0,'05207',0),(22854,10,4,'33749','Schlo Holte-Stukenbrock',0,'05207',0),(22855,10,4,'33750','Schlo Holte-Stukenbrock',0,'05207',0),(22856,10,4,'33751','Schlo Holte-Stukenbrock',0,'05207',0),(22857,10,4,'33756','Schlo Holte-Stukenbrock',0,'05207',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (22858,10,4,'33758','Schlo Holte-Stukenbrock',0,'05207',0),(22859,10,4,'33759','Versmold',0,'05423',0),(22860,10,4,'33760','Versmold',0,'05423',0),(22861,10,4,'33761','Versmold',0,'05423',0),(22862,10,4,'33762','Versmold',0,'05423',0),(22863,10,4,'33763','Versmold',0,'05423',0),(22864,10,4,'33768','Versmold',0,'05423',0),(22865,10,4,'33769','Versmold',0,'05423',0),(22866,10,4,'33771','Versmold',0,'05423',0),(22867,10,4,'33772','Versmold',0,'05423',0),(22868,10,4,'33775','Versmold',0,'05423',0),(22869,10,4,'33776','Halle (Westf.)',0,'05423',0),(22870,10,4,'33777','Halle (Westf.)',0,'05423',0),(22871,10,4,'33778','Halle (Westf.)',0,'05423',0),(22872,10,4,'33779','Halle (Westf.)',0,'05423',0),(22873,10,4,'33780','Halle (Westf.)',0,'05423',0),(22874,10,4,'33781','Halle (Westf.)',0,'05423',0),(22875,10,4,'33783','Halle (Westf.)',0,'05423',0),(22876,10,4,'33784','Halle (Westf.)',0,'05423',0),(22877,10,4,'33788','Halle (Westf.)',0,'05423',0),(22878,10,4,'33790','Halle (Westf.)',0,'05423',0),(22879,10,4,'33791','Steinhagen',0,'05204',0),(22880,10,4,'33792','Steinhagen',0,'05204',0),(22881,10,4,'33793','Steinhagen',0,'05204',0),(22882,10,4,'33794','Steinhagen',0,'05204',0),(22883,10,4,'33801','Steinhagen',0,'05204',0),(22884,10,4,'33803','Steinhagen',0,'05204',0),(22885,10,4,'33804','Oerlinghausen',0,'05202',0),(22886,10,4,'33805','Oerlinghausen',0,'05202',0),(22887,10,4,'33806','Oerlinghausen',0,'05202',0),(22888,10,4,'33807','Oerlinghausen',0,'05202',0),(22889,10,4,'33811','Oerlinghausen',0,'05202',0),(22890,10,4,'33813','Oerlinghausen',0,'05202',0),(22891,10,4,'33814','Leopoldshhe',0,'05208',0),(22892,10,4,'33815','Leopoldshhe',0,'05208',0),(22893,10,4,'33816','Leopoldshhe',0,'05208',0),(22894,10,4,'33818','Leopoldshhe',0,'05208',0),(22895,10,4,'33819','Werther (Westf.)',0,'05203',0),(22896,10,4,'33820','Werther (Westf.)',0,'05203',0),(22897,10,4,'33824','Werther (Westf.)',0,'05203',0),(22898,10,4,'33825','Borgholzhausen',0,'05425',0),(22899,10,4,'33826','Borgholzhausen',0,'05425',0),(22900,10,4,'33829','Borgholzhausen',0,'05425',0),(22901,7,4,'34001','Kassel',0,'0561',0),(22902,7,4,'34002','Kassel',0,'0561',0),(22903,7,4,'34003','Kassel',0,'0561',0),(22904,7,4,'34004','Kassel',0,'0561',0),(22905,7,4,'34005','Kassel',0,'0561',0),(22906,7,4,'34006','Kassel',0,'0561',0),(22907,7,4,'34007','Kassel',0,'0561',0),(22908,7,4,'34008','Kassel',0,'0561',0),(22909,7,4,'34009','Kassel',0,'0561',0),(22910,7,4,'34010','Kassel',0,'0561',0),(22911,7,4,'34011','Kassel',0,'0561',0),(22912,7,4,'34012','Kassel',0,'0561',0),(22913,7,4,'34013','Kassel',0,'0561',0),(22914,7,4,'34014','Kassel',0,'0561',0),(22915,7,4,'34015','Kassel',0,'0561',0),(22916,7,4,'34016','Kassel',0,'0561',0),(22917,7,4,'34017','Kassel',0,'0561',0),(22918,7,4,'34018','Kassel',0,'0561',0),(22919,7,4,'34019','Kassel',0,'0561',0),(22920,7,4,'34020','Kassel',0,'0561',0),(22921,7,4,'34021','Kassel',0,'0561',0),(22922,7,4,'34022','Kassel',0,'0561',0),(22923,7,4,'34023','Kassel',0,'0561',0),(22924,7,4,'34024','Kassel',0,'0561',0),(22925,7,4,'34025','Kassel',0,'0561',0),(22926,7,4,'34026','Kassel',0,'0561',0),(22927,7,4,'34027','Kassel',0,'0561',0),(22928,7,4,'34028','Kassel',0,'0561',0),(22929,7,4,'34029','Kassel',0,'0561',0),(22930,7,4,'34030','Kassel',0,'0561',0),(22931,7,4,'34031','Kassel',0,'0561',0),(22932,7,4,'34032','Kassel',0,'0561',0),(22933,7,4,'34033','Kassel',0,'0561',0),(22934,7,4,'34034','Kassel',0,'0561',0),(22935,7,4,'34035','Kassel',0,'0561',0),(22936,7,4,'34036','Kassel',0,'0561',0),(22937,7,4,'34037','Kassel',0,'0561',0),(22938,7,4,'34038','Kassel',0,'0561',0),(22939,7,4,'34039','Kassel',0,'0561',0),(22940,7,4,'34040','Kassel',0,'0561',0),(22941,7,4,'34041','Kassel',0,'0561',0),(22942,7,4,'34057','Kassel',0,'0561',0),(22943,7,4,'34058','Kassel',0,'0561',0),(22944,7,4,'34059','Kassel',0,'0561',0),(22945,7,4,'34060','Kassel',0,'0561',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (22946,7,4,'34063','Kassel',0,'0561',0),(22947,7,4,'34064','Kassel',0,'0561',0),(22948,7,4,'34065','Kassel',0,'0561',0),(22949,7,4,'34066','Kassel',0,'0561',0),(22950,7,4,'34067','Kassel',0,'0561',0),(22951,7,4,'34070','Kassel',0,'0561',0),(22952,7,4,'34071','Kassel',0,'0561',0),(22953,7,4,'34080','Kassel',0,'0561',0),(22954,7,4,'34081','Kassel',0,'0561',0),(22955,7,4,'34082','Kassel',0,'0561',0),(22956,7,4,'34083','Kassel',0,'0561',0),(22957,7,4,'34098','Kassel',0,'0561',0),(22958,7,4,'34099','Kassel',0,'0561',0),(22959,7,4,'34100','Kassel',0,'0561',0),(22960,7,4,'34101','Kassel',0,'0561',0),(22961,7,4,'34102','Kassel',0,'0561',0),(22962,7,4,'34103','Kassel',0,'0561',0),(22963,7,4,'34104','Kassel',0,'0561',0),(22964,7,4,'34105','Kassel',0,'0561',0),(22965,7,4,'34108','Kassel',0,'0561',0),(22966,7,4,'34109','Kassel',0,'0561',0),(22967,7,4,'34110','Kassel',0,'0561',0),(22968,7,4,'34111','Kassel',0,'0561',0),(22969,7,4,'34112','Kassel',0,'0561',0),(22970,7,4,'34113','Kassel',0,'0561',0),(22971,7,4,'34114','Kassel',0,'0561',0),(22972,7,4,'34115','Kassel',0,'0561',0),(22973,7,4,'34117','Kassel',0,'0561',0),(22974,7,4,'34119','Kassel',0,'0561',0),(22975,7,4,'34121','Kassel',0,'0561',0),(22976,7,4,'34123','Kassel',0,'0561',0),(22977,7,4,'34125','Kassel',0,'0561',0),(22978,7,4,'34127','Am Sandkopf',0,'05607',0),(22979,7,4,'34127','Kassel',0,'0561',0),(22980,7,4,'34128','Kassel',0,'0561',0),(22981,7,4,'34130','Kassel',0,'0561',0),(22982,7,4,'34131','Kassel',0,'0561',0),(22983,7,4,'34132','Kassel',0,'0561',0),(22984,7,4,'34134','Kassel',0,'0561',0),(22985,7,4,'34197','Kassel',0,'0561',0),(22986,7,4,'34198','Kassel',0,'0561',0),(22987,7,4,'34199','Kassel',0,'0561',0),(22988,7,4,'34200','Kassel',0,'0561',0),(22989,7,4,'34201','Melsungen',0,'05661',0),(22990,7,4,'34202','Melsungen',0,'05661',0),(22991,7,4,'34203','Melsungen',0,'05661',0),(22992,7,4,'34204','Melsungen',0,'05661',0),(22993,7,4,'34205','Melsungen',0,'05661',0),(22994,7,4,'34207','Melsungen',0,'05661',0),(22995,7,4,'34208','Melsungen',0,'05661',0),(22996,7,4,'34209','Melsungen',0,'05661',0),(22997,7,4,'34212','Melsungen',0,'05661',0),(22998,7,4,'34216','Baunatal',0,'0561',0),(22999,7,4,'34217','Baunatal',0,'0561',0),(23000,7,4,'34218','Baunatal',0,'0561',0),(23001,7,4,'34219','Baunatal',0,'0561',0),(23002,7,4,'34225','Baunatal',0,'0561',0),(23003,7,4,'34225','Kahler Berg',0,'05665',0),(23004,7,4,'34226','Fuldatal',0,'05607',0),(23005,7,4,'34227','Fuldatal',0,'05607',0),(23006,7,4,'34228','Fuldatal',0,'05607',0),(23007,7,4,'34229','Fuldatal',0,'05607',0),(23008,7,4,'34233','Fuldatal',0,'05607',0),(23009,7,4,'34233','Kassel',0,'0561',0),(23010,7,4,'34234','Vellmar',0,'0561',0),(23011,7,4,'34235','Vellmar',0,'0561',0),(23012,7,4,'34236','Vellmar',0,'0561',0),(23013,7,4,'34237','Vellmar',0,'0561',0),(23014,7,4,'34238','Vellmar',0,'0561',0),(23015,7,4,'34242','Vellmar',0,'0561',0),(23016,7,4,'34246','Hof Mondschirm',0,'05609',0),(23017,7,4,'34246','Vellmar',0,'0561',0),(23018,7,4,'34247','Lohfelden',0,'05608',0),(23019,7,4,'34248','Lohfelden',0,'05608',0),(23020,7,4,'34249','Lohfelden',0,'05608',0),(23021,7,4,'34250','Lohfelden',0,'05608',0),(23022,7,4,'34252','Lohfelden',0,'05608',0),(23023,7,4,'34253','Lohfelden',0,'05608',0),(23024,7,4,'34254','Kaufungen',0,'05605',0),(23025,7,4,'34255','Kaufungen',0,'05605',0),(23026,7,4,'34257','Kaufungen',0,'05605',0),(23027,7,4,'34258','Kaufungen',0,'05605',0),(23028,7,4,'34260','Kaufungen',0,'05605',0),(23029,7,4,'34261','Niestetal',0,'0561',0),(23030,7,4,'34262','Niestetal',0,'0561',0),(23031,7,4,'34264','Niestetal',0,'0561',0),(23032,7,4,'34266','Niestetal',0,'0561',0),(23033,7,4,'34267','Schauenburg',0,'05601',0),(23034,7,4,'34268','Schauenburg',0,'05601',0),(23035,7,4,'34270','Schauenburg',0,'05601',0),(23036,7,4,'34271','Fuldabrck',0,'05665',0),(23037,7,4,'34272','Fuldabrck',0,'05665',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (23038,7,4,'34273','Fuldabrck',0,'05665',0),(23039,7,4,'34277','Fuldabrck',0,'05665',0),(23040,7,4,'34278','Gudensberg',0,'05603',0),(23041,7,4,'34279','Gudensberg',0,'05603',0),(23042,7,4,'34280','Gudensberg',0,'05603',0),(23043,7,4,'34281','Gudensberg',0,'05603',0),(23044,7,4,'34282','Spangenberg',0,'05663',0),(23045,7,4,'34283','Spangenberg',0,'05663',0),(23046,7,4,'34286','Spangenberg',0,'05663',0),(23047,7,4,'34287','Zierenberg',0,'05606',0),(23048,7,4,'34289','Zierenberg',0,'05606',0),(23049,7,4,'34290','Ahnatal',0,'05609',0),(23050,7,4,'34291','Ahnatal',0,'05609',0),(23051,7,4,'34292','Ahnatal',0,'05609',0),(23052,7,4,'34293','Edermnde',0,'05665',0),(23053,7,4,'34295','Edermnde',0,'05665',0),(23054,7,4,'34296','Helsa',0,'05605',0),(23055,7,4,'34298','Helsa',0,'05605',0),(23056,7,4,'34299','Guxhagen',0,'05665',0),(23057,7,4,'34300','Guxhagen',0,'05665',0),(23058,7,4,'34302','Guxhagen',0,'05665',0),(23059,7,4,'34303','Niedenstein',0,'05603',0),(23060,7,4,'34305','Gestecke',0,'05603',0),(23061,7,4,'34305','Niedenstein',0,'05603',0),(23062,7,4,'34306','Bad Emstal',0,'05624',0),(23063,7,4,'34308','Bad Emstal',0,'05624',0),(23064,7,4,'34309','Naumburg',0,'05625',0),(23065,7,4,'34311','Naumburg',0,'05625',0),(23066,7,4,'34312','Espenau',0,'05673',0),(23067,7,4,'34314','Espenau',0,'05673',0),(23068,7,4,'34315','Habichtswald',0,'05606',0),(23069,7,4,'34317','Habichtswald',0,'05606',0),(23070,7,4,'34318','Shrewald',0,'05608',0),(23071,7,4,'34320','Shrewald',0,'05608',0),(23072,7,4,'34321','Malsfeld',0,'05661',0),(23073,7,4,'34323','Malsfeld',0,'05661',0),(23074,7,4,'34324','Morschen',0,'05664',0),(23075,7,4,'34326','Morschen',0,'05664',0),(23076,7,4,'34327','Krle',0,'05661',0),(23077,7,4,'34329','Nieste',0,'05605',0),(23078,9,4,'34331','Hann. Mnden',0,'05541',0),(23079,9,4,'34332','Hann. Mnden',0,'05541',0),(23080,9,4,'34333','Hann. Mnden',0,'05541',0),(23081,9,4,'34334','Hann. Mnden',0,'05541',0),(23082,9,4,'34335','Hann. Mnden',0,'05541',0),(23083,9,4,'34346','Hann. Mnden',0,'05541',0),(23084,9,4,'34353','Staufenberg',0,'05543',0),(23085,9,4,'34355','Kassel',0,'0561',0),(23086,9,4,'34355','Staufenberg',0,'05543',0),(23087,7,4,'34356','Reinhardshagen',0,'05544',0),(23088,7,4,'34357','Reinhardshagen',0,'05544',0),(23089,7,4,'34359','Reinhardshagen',0,'05544',0),(23090,7,4,'34361','Hofgeismar',0,'05671',0),(23091,7,4,'34362','Hofgeismar',0,'05671',0),(23092,7,4,'34363','Hofgeismar',0,'05671',0),(23093,7,4,'34369','Hofgeismar',0,'05671',0),(23094,7,4,'34373','Immenhausen',0,'05673',0),(23095,7,4,'34374','Immenhausen',0,'05673',0),(23096,7,4,'34376','Immenhausen',0,'05673',0),(23097,7,4,'34377','Calden',0,'05677',0),(23098,7,4,'34379','Calden',0,'05677',0),(23099,7,4,'34380','Bad Karlshafen',0,'05672',0),(23100,7,4,'34381','Bad Karlshafen',0,'05672',0),(23101,7,4,'34385','Bad Karlshafen',0,'05672',0),(23102,7,4,'34386','Trendelburg',0,'05675',0),(23103,7,4,'34388','Trendelburg',0,'05675',0),(23104,7,4,'34389','Grebenstein',0,'05674',0),(23105,7,4,'34390','Grebenstein',0,'05674',0),(23106,7,4,'34391','Grebenstein',0,'05674',0),(23107,7,4,'34393','Grebenstein',0,'05674',0),(23108,7,4,'34394','Liebenau',0,'05676',0),(23109,7,4,'34396','Liebenau',0,'05676',0),(23110,7,4,'34397','Oberweser',0,'05574',0),(23111,7,4,'34399','Oberweser',0,'05574',0),(23112,10,4,'34401','Warburg',0,'05641',0),(23113,10,4,'34402','Warburg',0,'05641',0),(23114,10,4,'34403','Warburg',0,'05641',0),(23115,10,4,'34404','Warburg',0,'05641',0),(23116,10,4,'34405','Warburg',0,'05641',0),(23117,10,4,'34408','Warburg',0,'05641',0),(23118,10,4,'34414','Warburg',0,'05641',0),(23119,10,4,'34418','Marsberg',0,'02992',0),(23120,10,4,'34419','Marsberg',0,'02992',0),(23121,10,4,'34420','Marsberg',0,'02992',0),(23122,10,4,'34421','Marsberg',0,'02992',0),(23123,10,4,'34424','Marsberg',0,'02992',0),(23124,10,4,'34426','Marsberg',0,'02992',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (23125,10,4,'34431','Marsberg',0,'02992',0),(23126,10,4,'34432','Borgentreich',0,'05643',0),(23127,10,4,'34434','Borgentreich',0,'05643',0),(23128,10,4,'34435','Willebadessen',0,'05646',0),(23129,10,4,'34437','Willebadessen',0,'05646',0),(23130,10,4,'34439','Willebadessen',0,'05646',0),(23131,7,4,'34441','Bad Arolsen',0,'05691',0),(23132,7,4,'34442','Bad Arolsen',0,'05691',0),(23133,7,4,'34443','Bad Arolsen',0,'05691',0),(23134,7,4,'34444','Bad Arolsen',0,'05691',0),(23135,7,4,'34445','Bad Arolsen',0,'05691',0),(23136,7,4,'34448','Bad Arolsen',0,'05691',0),(23137,7,4,'34454','Bad Arolsen',0,'05691',0),(23138,7,4,'34458','Wolfhagen',0,'05692',0),(23139,7,4,'34459','Wolfhagen',0,'05692',0),(23140,7,4,'34460','Wolfhagen',0,'05692',0),(23141,7,4,'34461','Wolfhagen',0,'05692',0),(23142,7,4,'34466','Wolfhagen',0,'05692',0),(23143,7,4,'34467','Volkmarsen',0,'05693',0),(23144,7,4,'34468','Volkmarsen',0,'05693',0),(23145,7,4,'34471','Volkmarsen',0,'05693',0),(23146,7,4,'34472','Diemelstadt',0,'05694',0),(23147,7,4,'34474','Diemelstadt',0,'05694',0),(23148,7,4,'34475','Twistetal',0,'05695',0),(23149,7,4,'34477','Twistetal',0,'05695',0),(23150,7,4,'34478','Breuna',0,'05641',0),(23151,7,4,'34479','Breuna',0,'05641',0),(23152,7,4,'34481','Korbach',0,'05631',0),(23153,7,4,'34482','Korbach',0,'05631',0),(23154,7,4,'34483','Korbach',0,'05631',0),(23155,7,4,'34484','Korbach',0,'05631',0),(23156,7,4,'34485','Korbach',0,'05631',0),(23157,7,4,'34486','Korbach',0,'05631',0),(23158,7,4,'34487','Korbach',0,'05631',0),(23159,7,4,'34495','Korbach',0,'05631',0),(23160,7,4,'34497','Am Rainberge',0,'05632',0),(23161,7,4,'34497','Korbach',0,'05631',0),(23162,7,4,'34502','Willingen (Upland)',0,'05632',0),(23163,7,4,'34503','Willingen (Upland)',0,'05632',0),(23164,7,4,'34504','Willingen (Upland)',0,'05632',0),(23165,7,4,'34508','Willingen (Upland)',0,'05632',0),(23166,7,4,'34509','Waldeck',0,'05623',0),(23167,7,4,'34510','Waldeck',0,'05623',0),(23168,7,4,'34511','Waldeck',0,'05623',0),(23169,7,4,'34513','Klippmhle',0,'05608',0),(23170,7,4,'34513','Waldeck',0,'05623',0),(23171,7,4,'34514','Vhl',0,'05635',0),(23172,7,4,'34516','Frstental',0,'05623',0),(23173,7,4,'34516','Vhl',0,'05635',0),(23174,7,4,'34517','Diemelsee',0,'05633',0),(23175,7,4,'34519','Diemelsee',0,'05633',0),(23176,7,4,'34521','Bad Wildungen',0,'05621',0),(23177,7,4,'34522','Bad Wildungen',0,'05621',0),(23178,7,4,'34523','Bad Wildungen',0,'05621',0),(23179,7,4,'34524','Bad Wildungen',0,'05621',0),(23180,7,4,'34525','Bad Wildungen',0,'05621',0),(23181,7,4,'34526','Bad Wildungen',0,'05621',0),(23182,7,4,'34530','Bad Wildungen',0,'05621',0),(23183,7,4,'34535','Bad Wildungen',0,'05621',0),(23184,7,4,'34537','Bad Wildungen',0,'05621',0),(23185,7,4,'34547','Edertal',0,'05623',0),(23186,7,4,'34549','Edertal',0,'05623',0),(23187,7,4,'34551','Fritzlar',0,'05622',0),(23188,7,4,'34552','Fritzlar',0,'05622',0),(23189,7,4,'34553','Fritzlar',0,'05622',0),(23190,7,4,'34554','Fritzlar',0,'05622',0),(23191,7,4,'34558','Fritzlar',0,'05622',0),(23192,7,4,'34560','Fritzlar',0,'05622',0),(23193,7,4,'34567','Homberg (Efze)',0,'05686',0),(23194,7,4,'34568','Homberg (Efze)',0,'05686',0),(23195,7,4,'34569','Homberg (Efze)',0,'05686',0),(23196,7,4,'34570','Homberg (Efze)',0,'05686',0),(23197,7,4,'34576','Grnhof',0,'05681',0),(23198,7,4,'34576','Homberg (Efze)',0,'05686',0),(23199,7,4,'34577','Borken (Hessen)',0,'05622',0),(23200,7,4,'34578','Borken (Hessen)',0,'05622',0),(23201,7,4,'34582','Borken (Hessen)',0,'05622',0),(23202,7,4,'34583','Felsberg',0,'05662',0),(23203,7,4,'34584','Felsberg',0,'05662',0),(23204,7,4,'34585','Felsberg',0,'05662',0),(23205,7,4,'34587','Felsberg',0,'05662',0),(23206,7,4,'34588','Wabern',0,'05681',0),(23207,7,4,'34590','Wabern',0,'05681',0),(23208,7,4,'34591','Knllwald',0,'05685',0),(23209,7,4,'34593','Knllwald',0,'05685',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (23210,7,4,'34594','Bad Zwesten',0,'05626',0),(23211,7,4,'34596','Bad Zwesten',0,'05626',0),(23212,7,4,'34597','Neuental',0,'06693',0),(23213,7,4,'34599','Neuental',0,'06693',0),(23214,7,4,'34601','Schwalmstadt',0,'06691',0),(23215,7,4,'34602','Schwalmstadt',0,'06691',0),(23216,7,4,'34603','Schwalmstadt',0,'06691',0),(23217,7,4,'34606','Schwalmstadt',0,'06691',0),(23218,7,4,'34607','Schwalmstadt',0,'06691',0),(23219,7,4,'34611','Schwalmstadt',0,'06691',0),(23220,7,4,'34613','Schwalmstadt',0,'06691',0),(23221,7,4,'34619','Frielendorf',0,'05684',0),(23222,7,4,'34621','Frielendorf',0,'05684',0),(23223,7,4,'34622','Neukirchen',0,'039396',0),(23224,7,4,'34623','Neukirchen',0,'039396',0),(23225,7,4,'34626','Neukirchen',0,'039396',0),(23226,7,4,'34628','Willingshausen',0,'06697',0),(23227,7,4,'34629','Gilserberg',0,'06696',0),(23228,7,4,'34630','Gilserberg',0,'06696',0),(23229,7,4,'34632','Jesberg',0,'06695',0),(23230,7,4,'34633','Ottrau',0,'06639',0),(23231,7,4,'34635','Schrecksbach',0,'06698',0),(23232,7,4,'34637','Schrecksbach',0,'06698',0),(23233,7,4,'34639','Schwarzenborn',0,'05686',0),(23234,7,4,'35001','Marburg',0,'06421',0),(23235,7,4,'35002','Marburg',0,'06421',0),(23236,7,4,'35003','Marburg',0,'06421',0),(23237,7,4,'35004','Marburg',0,'06421',0),(23238,7,4,'35005','Marburg',0,'06421',0),(23239,7,4,'35006','Marburg',0,'06421',0),(23240,7,4,'35007','Marburg',0,'06421',0),(23241,7,4,'35008','Marburg',0,'06421',0),(23242,7,4,'35009','Marburg',0,'06421',0),(23243,7,4,'35010','Marburg',0,'06421',0),(23244,7,4,'35011','Marburg',0,'06421',0),(23245,7,4,'35017','Marburg',0,'06421',0),(23246,7,4,'35018','Marburg',0,'06421',0),(23247,7,4,'35020','Marburg',0,'06421',0),(23248,7,4,'35021','Marburg',0,'06421',0),(23249,7,4,'35028','Marburg',0,'06421',0),(23250,7,4,'35031','Marburg',0,'06421',0),(23251,7,4,'35032','Marburg',0,'06421',0),(23252,7,4,'35033','Marburg',0,'06421',0),(23253,7,4,'35034','Marburg',0,'06421',0),(23254,7,4,'35035','Marburg',0,'06421',0),(23255,7,4,'35037','Marburg',0,'06421',0),(23256,7,4,'35039','Marburg',0,'06421',0),(23257,7,4,'35041','Marburg',0,'06421',0),(23258,7,4,'35043','Capelle',0,'06421',0),(23259,7,4,'35043','Marburg',0,'06421',0),(23260,7,4,'35055','Frankenberg (Eder)',0,'06455',0),(23261,7,4,'35056','Frankenberg (Eder)',0,'06455',0),(23262,7,4,'35057','Frankenberg (Eder)',0,'06455',0),(23263,7,4,'35058','Frankenberg (Eder)',0,'06455',0),(23264,7,4,'35059','Frankenberg (Eder)',0,'06455',0),(23265,7,4,'35066','Frankenberg (Eder)',0,'06455',0),(23266,7,4,'35067','Gladenbach',0,'06462',0),(23267,7,4,'35068','Gladenbach',0,'06462',0),(23268,7,4,'35069','Gladenbach',0,'06462',0),(23269,7,4,'35075','Gladenbach',0,'06462',0),(23270,7,4,'35076','Bad Endbach',0,'06464',0),(23271,7,4,'35078','Bad Endbach',0,'06464',0),(23272,7,4,'35080','Bad Endbach',0,'06464',0),(23273,7,4,'35081','Wetter (Hessen)',0,'06423',0),(23274,7,4,'35083','Wetter (Hessen)',0,'06423',0),(23275,7,4,'35084','Ebsdorfergrund',0,'06424',0),(23276,7,4,'35085','Ebsdorfergrund',0,'06424',0),(23277,7,4,'35086','Battenberg (Eder)',0,'06452',0),(23278,7,4,'35088','Battenberg (Eder)',0,'06452',0),(23279,7,4,'35089','Clbe',0,'06421',0),(23280,7,4,'35091','Clbe',0,'06421',0),(23281,7,4,'35092','Lahntal',0,'06420',0),(23282,7,4,'35094','Lahntal',0,'06420',0),(23283,7,4,'35094','Michelbacher Mhle',0,'06421',0),(23284,7,4,'35095','Weimar (Lahn)',0,'06420',0),(23285,7,4,'35096','Weimar (Lahn)',0,'06420',0),(23286,7,4,'35097','Burgwald',0,'06451',0),(23287,7,4,'35098','Burgwald',0,'06451',0),(23288,7,4,'35099','Burgwald',0,'06451',0),(23289,7,4,'35100','Lohra',0,'06462',0),(23290,7,4,'35102','Lohra',0,'06462',0),(23291,7,4,'35104','Lichtenfels',0,'06454',0),(23292,7,4,'35105','Allendorf (Eder)',0,'06451',0),(23293,7,4,'35106','Allendorf (Eder)',0,'06451',0),(23294,7,4,'35107','Allendorf (Eder)',0,'06451',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (23295,7,4,'35108','Allendorf (Eder)',0,'06451',0),(23296,7,4,'35109','Frankenau',0,'06455',0),(23297,7,4,'35110','Frankenau',0,'06455',0),(23298,7,4,'35111','Fronhausen',0,'06426',0),(23299,7,4,'35112','Fronhausen',0,'06426',0),(23300,7,4,'35114','Haina (Kloster)',0,'06456',0),(23301,7,4,'35115','Hatzfeld (Eder)',0,'06467',0),(23302,7,4,'35116','Hatzfeld (Eder)',0,'06467',0),(23303,7,4,'35117','Mnchhausen',0,'06457',0),(23304,7,4,'35119','Rosenthal',0,'035033',0),(23305,7,4,'35201','Biedenkopf',0,'06461',0),(23306,7,4,'35202','Biedenkopf',0,'06461',0),(23307,7,4,'35203','Biedenkopf',0,'06461',0),(23308,7,4,'35204','Biedenkopf',0,'06461',0),(23309,7,4,'35205','Biedenkopf',0,'06461',0),(23310,7,4,'35208','Biedenkopf',0,'06461',0),(23311,7,4,'35209','Biedenkopf',0,'06461',0),(23312,7,4,'35216','Biedenkopf',0,'06461',0),(23313,7,4,'35216','Waldhaus Grebe',0,'06461',0),(23314,7,4,'35228','Dautphetal',0,'06461',0),(23315,7,4,'35230','Dautphetal',0,'06461',0),(23316,7,4,'35232','Dautphetal',0,'06461',0),(23317,7,4,'35233','Breidenbach',0,'06465',0),(23318,7,4,'35236','Breidenbach',0,'06465',0),(23319,7,4,'35237','Steffenberg',0,'06465',0),(23320,7,4,'35239','Steffenberg',0,'06465',0),(23321,7,4,'35251','Stadtallendorf',0,'06428',0),(23322,7,4,'35252','Stadtallendorf',0,'06428',0),(23323,7,4,'35253','Stadtallendorf',0,'06428',0),(23324,7,4,'35254','Stadtallendorf',0,'06428',0),(23325,7,4,'35260','Stadtallendorf',0,'06428',0),(23326,7,4,'35267','Kirchhain',0,'06422',0),(23327,7,4,'35268','Kirchhain',0,'06422',0),(23328,7,4,'35269','Kirchhain',0,'06422',0),(23329,7,4,'35274','Kirchhain',0,'06422',0),(23330,7,4,'35275','Neustadt (Hessen)',0,'06692',0),(23331,7,4,'35276','Neustadt (Hessen)',0,'06692',0),(23332,7,4,'35279','Neustadt (Hessen)',0,'06692',0),(23333,7,4,'35280','Rauschenberg',0,'06425',0),(23334,7,4,'35282','Rauschenberg',0,'06425',0),(23335,7,4,'35283','Gemnden (Wohra)',0,'06453',0),(23336,7,4,'35285','Gemnden (Wohra)',0,'06453',0),(23337,7,4,'35287','Amneburg',0,'06429',0),(23338,7,4,'35288','Wohratal',0,'06425',0),(23339,7,4,'35301','Grnberg',0,'06401',0),(23340,7,4,'35302','Grnberg',0,'06401',0),(23341,7,4,'35305','Grnberg',0,'06401',0),(23342,7,4,'35311','Homberg (Ohm)',0,'06634',0),(23343,7,4,'35312','Homberg (Ohm)',0,'06634',0),(23344,7,4,'35315','Homberg (Ohm)',0,'06634',0),(23345,7,4,'35316','Laubach',0,'06405',0),(23346,7,4,'35317','Laubach',0,'06405',0),(23347,7,4,'35318','Laubach',0,'06405',0),(23348,7,4,'35321','Laubach',0,'06405',0),(23349,7,4,'35322','Mcke',0,'06400',0),(23350,7,4,'35323','Mcke',0,'06400',0),(23351,7,4,'35325','Mcke',0,'06400',0),(23352,7,4,'35326','Ulrichstein',0,'06645',0),(23353,7,4,'35327','Ulrichstein',0,'06645',0),(23354,7,4,'35329','Gemnden (Felda)',0,'06634',0),(23355,7,4,'35331','Gieen',0,'0641',0),(23356,7,4,'35332','Gieen',0,'0641',0),(23357,7,4,'35333','Gieen',0,'0641',0),(23358,7,4,'35334','Gieen',0,'0641',0),(23359,7,4,'35335','Gieen',0,'0641',0),(23360,7,4,'35336','Gieen',0,'0641',0),(23361,7,4,'35337','Gieen',0,'0641',0),(23362,7,4,'35338','Gieen',0,'0641',0),(23363,7,4,'35339','Gieen',0,'0641',0),(23364,7,4,'35340','Gieen',0,'0641',0),(23365,7,4,'35346','Gieen',0,'0641',0),(23366,7,4,'35347','Gieen',0,'0641',0),(23367,7,4,'35348','Gieen',0,'0641',0),(23368,7,4,'35349','Gieen',0,'0641',0),(23369,7,4,'35350','Gieen',0,'0641',0),(23370,7,4,'35351','Gieen',0,'0641',0),(23371,7,4,'35352','Gieen',0,'0641',0),(23372,7,4,'35353','Gieen',0,'0641',0),(23373,7,4,'35354','Gieen',0,'0641',0),(23374,7,4,'35355','Gieen',0,'0641',0),(23375,7,4,'35356','Gieen',0,'0641',0),(23376,7,4,'35357','Gieen',0,'0641',0),(23377,7,4,'35358','Gieen',0,'0641',0),(23378,7,4,'35359','Gieen',0,'0641',0),(23379,7,4,'35360','Gieen',0,'0641',0),(23380,7,4,'35380','Gieen',0,'0641',0),(23381,7,4,'35381','Gieen',0,'0641',0),(23382,7,4,'35385','Gieen',0,'0641',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (23383,7,4,'35386','Gieen',0,'0641',0),(23384,7,4,'35387','Gieen',0,'0641',0),(23385,7,4,'35388','Gieen',0,'0641',0),(23386,7,4,'35390','Gieen',0,'0641',0),(23387,7,4,'35392','Gieen',0,'0641',0),(23388,7,4,'35394','Gieen',0,'0641',0),(23389,7,4,'35396','Gieen',0,'0641',0),(23390,7,4,'35398','Gieen',0,'0641',0),(23391,7,4,'35399','Gieen',0,'0641',0),(23392,7,4,'35400','Gieen',0,'0641',0),(23393,7,4,'35402','Gieen',0,'0641',0),(23394,7,4,'35406','Hungen',0,'06402',0),(23395,7,4,'35407','Hungen',0,'06402',0),(23396,7,4,'35410','Hungen',0,'06402',0),(23397,7,4,'35411','Pohlheim',0,'06403',0),(23398,7,4,'35412','Pohlheim',0,'06403',0),(23399,7,4,'35415','Pohlheim',0,'06403',0),(23400,7,4,'35416','Buseck',0,'06408',0),(23401,7,4,'35417','Buseck',0,'06408',0),(23402,7,4,'35418','Buseck',0,'06408',0),(23403,7,4,'35419','Lich',0,'06004',0),(23404,7,4,'35420','Lich',0,'06004',0),(23405,7,4,'35423','Lich',0,'06004',0),(23406,7,4,'35424','Langgns',0,'06403',0),(23407,7,4,'35425','Langgns',0,'06403',0),(23408,7,4,'35428','Langgns',0,'06403',0),(23409,7,4,'35429','Wettenberg',0,'06406',0),(23410,7,4,'35432','Wettenberg',0,'06406',0),(23411,7,4,'35435','Wettenberg',0,'06406',0),(23412,7,4,'35436','Linden',0,'06403',0),(23413,7,4,'35437','Linden',0,'06403',0),(23414,7,4,'35440','Linden',0,'06403',0),(23415,7,4,'35441','Biebertal',0,'06409',0),(23416,7,4,'35442','Biebertal',0,'06409',0),(23417,7,4,'35444','Biebertal',0,'06409',0),(23418,7,4,'35445','Reiskirchen',0,'06408',0),(23419,7,4,'35447','Reiskirchen',0,'06408',0),(23420,7,4,'35448','Heuchelheim',0,'0641',0),(23421,7,4,'35449','Heuchelheim',0,'0641',0),(23422,7,4,'35452','Heuchelheim',0,'0641',0),(23423,7,4,'35453','Lollar',0,'06406',0),(23424,7,4,'35454','Lollar',0,'06406',0),(23425,7,4,'35457','Lollar',0,'06406',0),(23426,7,4,'35458','Staufenberg',0,'06406',0),(23427,7,4,'35460','Staufenberg',0,'06406',0),(23428,7,4,'35461','Fernwald',0,'0641',0),(23429,7,4,'35463','Fernwald',0,'0641',0),(23430,7,4,'35464','Rabenau',0,'06407',0),(23431,7,4,'35466','Rabenau',0,'06407',0),(23432,7,4,'35467','Allendorf (Lumda)',0,'06407',0),(23433,7,4,'35469','Allendorf (Lumda)',0,'06407',0),(23434,7,4,'35501','Butzbach',0,'06033',0),(23435,7,4,'35502','Butzbach',0,'06033',0),(23436,7,4,'35503','Butzbach',0,'06033',0),(23437,7,4,'35504','Butzbach',0,'06033',0),(23438,7,4,'35507','Butzbach',0,'06033',0),(23439,7,4,'35509','Butzbach',0,'06033',0),(23440,7,4,'35510','Butzbach',0,'06033',0),(23441,7,4,'35514','Mnzenberg',0,'06033',0),(23442,7,4,'35516','Mnzenberg',0,'06033',0),(23443,7,4,'35517','Rockenberg',0,'06033',0),(23444,7,4,'35519','Rockenberg',0,'06033',0),(23445,7,4,'35521','Wetzlar',0,'06441',0),(23446,7,4,'35522','Wetzlar',0,'06441',0),(23447,7,4,'35523','Wetzlar',0,'06441',0),(23448,7,4,'35524','Wetzlar',0,'06441',0),(23449,7,4,'35525','Wetzlar',0,'06441',0),(23450,7,4,'35526','Wetzlar',0,'06441',0),(23451,7,4,'35527','Wetzlar',0,'06441',0),(23452,7,4,'35528','Wetzlar',0,'06441',0),(23453,7,4,'35529','Wetzlar',0,'06441',0),(23454,7,4,'35530','Wetzlar',0,'06441',0),(23455,7,4,'35531','Wetzlar',0,'06441',0),(23456,7,4,'35532','Wetzlar',0,'06441',0),(23457,7,4,'35533','Wetzlar',0,'06441',0),(23458,7,4,'35534','Wetzlar',0,'06441',0),(23459,7,4,'35535','Wetzlar',0,'06441',0),(23460,7,4,'35536','Wetzlar',0,'06441',0),(23461,7,4,'35537','Wetzlar',0,'06441',0),(23462,7,4,'35538','Wetzlar',0,'06441',0),(23463,7,4,'35539','Wetzlar',0,'06441',0),(23464,7,4,'35545','Wetzlar',0,'06441',0),(23465,7,4,'35546','Wetzlar',0,'06441',0),(23466,7,4,'35547','Wetzlar',0,'06441',0),(23467,7,4,'35548','Wetzlar',0,'06441',0),(23468,7,4,'35549','Wetzlar',0,'06441',0),(23469,7,4,'35550','Wetzlar',0,'06441',0),(23470,7,4,'35555','Wetzlar',0,'06441',0),(23471,7,4,'35571','Wetzlar',0,'06441',0),(23472,7,4,'35572','Wetzlar',0,'06441',0),(23473,7,4,'35573','Wetzlar',0,'06441',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (23474,7,4,'35574','Wetzlar',0,'06441',0),(23475,7,4,'35576','Wetzlar',0,'06441',0),(23476,7,4,'35578','Wetzlar',0,'06441',0),(23477,7,4,'35579','Wetzlar',0,'06441',0),(23478,7,4,'35580','Wetzlar',0,'06441',0),(23479,7,4,'35581','Wetzlar',0,'06441',0),(23480,7,4,'35582','Wetzlar',0,'06441',0),(23481,7,4,'35583','Wetzlar',0,'06441',0),(23482,7,4,'35584','Wetzlar',0,'06441',0),(23483,7,4,'35585','Wetzlar',0,'06441',0),(23484,7,4,'35586','Wetzlar',0,'06441',0),(23485,7,4,'35599','Solms',0,'06441',0),(23486,7,4,'35600','Solms',0,'06441',0),(23487,7,4,'35602','Solms',0,'06441',0),(23488,7,4,'35605','Solms',0,'06441',0),(23489,7,4,'35606','Solms',0,'06441',0),(23490,7,4,'35607','Alar',0,'06440',0),(23491,7,4,'35608','Alar',0,'06440',0),(23492,7,4,'35610','Alar',0,'06440',0),(23493,7,4,'35613','Alar',0,'06440',0),(23494,7,4,'35614','Alar',0,'06440',0),(23495,7,4,'35615','Braunfels',0,'06442',0),(23496,7,4,'35616','Braunfels',0,'06442',0),(23497,7,4,'35619','Braunfels',0,'06442',0),(23498,7,4,'35620','Httenberg',0,'06441',0),(23499,7,4,'35621','Httenberg',0,'06441',0),(23500,7,4,'35622','Httenberg',0,'06441',0),(23501,7,4,'35624','Httenberg',0,'06441',0),(23502,7,4,'35625','Httenberg',0,'06441',0),(23503,7,4,'35626','Ehringshausen',0,'06449',0),(23504,7,4,'35627','Ehringshausen',0,'06449',0),(23505,7,4,'35630','Ehringshausen',0,'06449',0),(23506,7,4,'35630','Grundmhle',0,'06449',0),(23507,7,4,'35630','Heinrichsegen',0,'06440',0),(23508,7,4,'35631','Lahnau',0,'06441',0),(23509,7,4,'35633','Lahnau',0,'06441',0),(23510,7,4,'35634','Leun',0,'06473',0),(23511,7,4,'35635','Leun',0,'06473',0),(23512,7,4,'35638','Leun',0,'06473',0),(23513,7,4,'35639','Schffengrund',0,'06445',0),(23514,7,4,'35641','Schffengrund',0,'06445',0),(23515,7,4,'35642','Hohenahr',0,'06446',0),(23516,7,4,'35644','Hohenahr',0,'06446',0),(23517,7,4,'35645','Waldsolms',0,'06085',0),(23518,7,4,'35647','Waldsolms',0,'06085',0),(23519,7,4,'35648','Bischoffen',0,'06444',0),(23520,7,4,'35649','Bischoffen',0,'06444',0),(23521,7,4,'35661','Dillenburg',0,'02771',0),(23522,7,4,'35662','Dillenburg',0,'02771',0),(23523,7,4,'35663','Dillenburg',0,'02771',0),(23524,7,4,'35664','Dillenburg',0,'02771',0),(23525,7,4,'35665','Dillenburg',0,'02771',0),(23526,7,4,'35666','Dillenburg',0,'02771',0),(23527,7,4,'35667','Dillenburg',0,'02771',0),(23528,7,4,'35668','Dillenburg',0,'02771',0),(23529,7,4,'35673','Dillenburg',0,'02771',0),(23530,7,4,'35675','Dillenburg',0,'02771',0),(23531,7,4,'35677','Dillenburg',0,'02771',0),(23532,7,4,'35683','Dillenburg',0,'02771',0),(23533,7,4,'35684','Dillenburg',0,'02771',0),(23534,7,4,'35685','Dillenburg',0,'02771',0),(23535,7,4,'35686','Dillenburg',0,'02771',0),(23536,7,4,'35687','Dillenburg',0,'02771',0),(23537,7,4,'35688','Dillenburg',0,'02771',0),(23538,7,4,'35689','Dillenburg',0,'02771',0),(23539,7,4,'35690','Dillenburg',0,'02771',0),(23540,7,4,'35701','Haiger',0,'02773',0),(23541,7,4,'35702','Haiger',0,'02773',0),(23542,7,4,'35703','Haiger',0,'02773',0),(23543,7,4,'35708','Haiger',0,'02773',0),(23544,7,4,'35709','Eschenburg',0,'02770',0),(23545,7,4,'35710','Eschenburg',0,'02770',0),(23546,7,4,'35713','Eschenburg',0,'02770',0),(23547,7,4,'35714','Dietzhlztal',0,'02774',0),(23548,7,4,'35716','Dietzhlztal',0,'02774',0),(23549,7,4,'35719','Angelburg',0,'06464',0),(23550,7,4,'35721','Herborn',0,'02772',0),(23551,7,4,'35722','Herborn',0,'02772',0),(23552,7,4,'35723','Herborn',0,'02772',0),(23553,7,4,'35724','Herborn',0,'02772',0),(23554,7,4,'35725','Herborn',0,'02772',0),(23555,7,4,'35726','Herborn',0,'02772',0),(23556,7,4,'35727','Herborn',0,'02772',0),(23557,7,4,'35728','Herborn',0,'02772',0),(23558,7,4,'35729','Herborn',0,'02772',0),(23559,7,4,'35745','Herborn',0,'02772',0),(23560,7,4,'35751','Greifenstein',0,'06449',0),(23561,7,4,'35753','Greifenstein',0,'06449',0),(23562,7,4,'35754','Mittenaar',0,'06444',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (23563,7,4,'35756','Mittenaar',0,'06444',0),(23564,7,4,'35757','Driedorf',0,'02775',0),(23565,7,4,'35759','Driedorf',0,'02775',0),(23566,7,4,'35760','Sinn',0,'06449',0),(23567,7,4,'35761','Sinn',0,'06449',0),(23568,7,4,'35764','Sinn',0,'06449',0),(23569,7,4,'35765','Breitscheid',0,'02777',0),(23570,7,4,'35767','Breitscheid',0,'02777',0),(23571,7,4,'35768','Siegbach',0,'02778',0),(23572,7,4,'35771','Weilburg',0,'06471',0),(23573,7,4,'35772','Weilburg',0,'06471',0),(23574,7,4,'35773','Weilburg',0,'06471',0),(23575,7,4,'35774','Weilburg',0,'06471',0),(23576,7,4,'35779','Weilburg',0,'06471',0),(23577,7,4,'35781','Weilburg',0,'06471',0),(23578,7,4,'35785','Weilmnster',0,'06472',0),(23579,7,4,'35786','Weilmnster',0,'06472',0),(23580,7,4,'35789','Weilmnster',0,'06472',0),(23581,7,4,'35790','Lhnberg',0,'06471',0),(23582,7,4,'35792','Lhnberg',0,'06471',0),(23583,7,4,'35793','Mengerskirchen',0,'06476',0),(23584,7,4,'35794','Mengerskirchen',0,'06476',0),(23585,7,4,'35796','Weinbach',0,'06471',0),(23586,7,4,'35797','Merenberg',0,'06476',0),(23587,7,4,'35799','Merenberg',0,'06476',0),(23588,7,4,'36001','Fulda',0,'0661',0),(23589,7,4,'36002','Fulda',0,'0661',0),(23590,7,4,'36003','Fulda',0,'0661',0),(23591,7,4,'36004','Fulda',0,'0661',0),(23592,7,4,'36005','Fulda',0,'0661',0),(23593,7,4,'36006','Fulda',0,'0661',0),(23594,7,4,'36007','Fulda',0,'0661',0),(23595,7,4,'36008','Fulda',0,'0661',0),(23596,7,4,'36009','Fulda',0,'0661',0),(23597,7,4,'36010','Fulda',0,'0661',0),(23598,7,4,'36011','Fulda',0,'0661',0),(23599,7,4,'36012','Fulda',0,'0661',0),(23600,7,4,'36013','Fulda',0,'0661',0),(23601,7,4,'36014','Fulda',0,'0661',0),(23602,7,4,'36015','Fulda',0,'0661',0),(23603,7,4,'36016','Fulda',0,'0661',0),(23604,7,4,'36017','Fulda',0,'0661',0),(23605,7,4,'36018','Fulda',0,'0661',0),(23606,7,4,'36030','Fulda',0,'0661',0),(23607,7,4,'36033','Fulda',0,'0661',0),(23608,7,4,'36034','Fulda',0,'0661',0),(23609,7,4,'36035','Fulda',0,'0661',0),(23610,7,4,'36036','Fulda',0,'0661',0),(23611,7,4,'36037','Fulda',0,'0661',0),(23612,7,4,'36039','Fulda',0,'0661',0),(23613,7,4,'36041','Fulda',0,'0661',0),(23614,7,4,'36043','Fulda',0,'0661',0),(23615,7,4,'36044','Fulda',0,'0661',0),(23616,7,4,'36046','Eichenzell',0,'06659',0),(23617,7,4,'36047','Fulda',0,'0661',0),(23618,7,4,'36080','Hnfeld',0,'06652',0),(23619,7,4,'36081','Hnfeld',0,'06652',0),(23620,7,4,'36082','Hnfeld',0,'06652',0),(23621,7,4,'36084','Hnfeld',0,'06652',0),(23622,7,4,'36085','Hnfeld',0,'06652',0),(23623,7,4,'36088','Hnfeld',0,'06652',0),(23624,7,4,'36089','Knzell',0,'06656',0),(23625,7,4,'36090','Knzell',0,'06656',0),(23626,7,4,'36093','Knzell',0,'06656',0),(23627,7,4,'36094','Petersberg',0,'0661',0),(23628,7,4,'36095','Petersberg',0,'0661',0),(23629,7,4,'36096','Petersberg',0,'0661',0),(23630,7,4,'36100','Petersberg',0,'0661',0),(23631,7,4,'36101','Flieden',0,'06661',0),(23632,7,4,'36103','Flieden',0,'06661',0),(23633,7,4,'36104','Schlitz',0,'06642',0),(23634,7,4,'36105','Schlitz',0,'06642',0),(23635,7,4,'36106','Schlitz',0,'06642',0),(23636,7,4,'36110','Schlitz',0,'06642',0),(23637,7,4,'36111','Hilders',0,'06681',0),(23638,7,4,'36112','Hilders',0,'06681',0),(23639,7,4,'36115','Ehrenberg (Rhn)',0,'06683',0),(23640,7,4,'36115','Hilders',0,'06681',0),(23641,7,4,'36116','Neuhof',0,'06655',0),(23642,7,4,'36117','Neuhof',0,'06655',0),(23643,7,4,'36119','Neuhof',0,'06655',0),(23644,7,4,'36120','Eichenzell',0,'06659',0),(23645,7,4,'36121','Eichenzell',0,'06659',0),(23646,7,4,'36124','Eichenzell',0,'06659',0),(23647,7,4,'36125','Gersfeld (Rhn)',0,'06658',0),(23648,7,4,'36126','Gersfeld (Rhn)',0,'06658',0),(23649,7,4,'36129','Gersfeld (Rhn)',0,'06658',0),(23650,7,4,'36129','Wachtkppel',0,'06658',0),(23651,7,4,'36130','Eiterfeld',0,'06672',0),(23652,7,4,'36132','Eiterfeld',0,'06672',0),(23653,7,4,'36133','Groenlder',0,'06650',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (23654,7,4,'36134','Groenlder',0,'06650',0),(23655,7,4,'36137','Groenlder',0,'06650',0),(23656,7,4,'36138','Tann (Rhn)',0,'06681',0),(23657,7,4,'36139','Tann (Rhn)',0,'06681',0),(23658,7,4,'36142','Tann (Rhn)',0,'06681',0),(23659,7,4,'36143','Hofbieber',0,'06657',0),(23660,7,4,'36145','Hofbieber',0,'06657',0),(23661,7,4,'36146','Kalbach',0,'06655',0),(23662,7,4,'36148','Kalbach',0,'06655',0),(23663,7,4,'36149','Burghaun',0,'06653',0),(23664,7,4,'36151','Burghaun',0,'06653',0),(23665,7,4,'36152','Hosenfeld',0,'06650',0),(23666,7,4,'36154','Hosenfeld',0,'06650',0),(23667,7,4,'36154','Zwickmhle',0,'06655',0),(23668,7,4,'36157','Ebersburg',0,'06656',0),(23669,7,4,'36158','Dipperz',0,'06657',0),(23670,7,4,'36160','Dipperz',0,'06657',0),(23671,7,4,'36161','Poppenhausen (Wasserkuppe)',0,'06658',0),(23672,7,4,'36163','Poppenhausen (Wasserkuppe)',0,'06658',0),(23673,7,4,'36166','Haunetal',0,'06673',0),(23674,7,4,'36166','Sennhtte',0,'06653',0),(23675,7,4,'36167','Nsttal',0,'06684',0),(23676,7,4,'36169','Rasdorf',0,'06651',0),(23677,7,4,'36171','Bebra',0,'06622',0),(23678,7,4,'36172','Bebra',0,'06622',0),(23679,7,4,'36173','Bebra',0,'06622',0),(23680,7,4,'36174','Bebra',0,'06622',0),(23681,7,4,'36179','Bebra',0,'06622',0),(23682,7,4,'36179','Gunkelrode',0,'06622',0),(23683,7,4,'36187','Rotenburg a. d. Fulda',0,'06623',0),(23684,7,4,'36188','Rotenburg a. d. Fulda',0,'06623',0),(23685,7,4,'36189','Rotenburg a. d. Fulda',0,'06623',0),(23686,7,4,'36190','Rotenburg a. d. Fulda',0,'06623',0),(23687,7,4,'36193','Rotenburg a. d. Fulda',0,'06623',0),(23688,7,4,'36199','Rotenburg a. d. Fulda',0,'06623',0),(23689,7,4,'36200','Sontra',0,'05653',0),(23690,7,4,'36201','Sontra',0,'05653',0),(23691,7,4,'36202','Sontra',0,'05653',0),(23692,7,4,'36205','Sontra',0,'05653',0),(23693,7,4,'36206','Wildeck',0,'06678',0),(23694,7,4,'36208','Bellers',0,'05653',0),(23695,7,4,'36208','Wildeck',0,'06678',0),(23696,7,4,'36209','Alheim',0,'05608',0),(23697,7,4,'36211','Alheim',0,'05608',0),(23698,7,4,'36212','Nentershausen',0,'05653',0),(23699,7,4,'36214','Nentershausen',0,'05653',0),(23700,7,4,'36215','Ronshausen',0,'06622',0),(23701,7,4,'36217','Ronshausen',0,'06622',0),(23702,7,4,'36219','Cornberg',0,'05650',0),(23703,7,4,'36219','Menglers',0,'05653',0),(23704,7,4,'36221','Bad Hersfeld',0,'06621',0),(23705,7,4,'36222','Bad Hersfeld',0,'06621',0),(23706,7,4,'36223','Bad Hersfeld',0,'06621',0),(23707,7,4,'36224','Bad Hersfeld',0,'06621',0),(23708,7,4,'36225','Bad Hersfeld',0,'06621',0),(23709,7,4,'36226','Bad Hersfeld',0,'06621',0),(23710,7,4,'36227','Bad Hersfeld',0,'06621',0),(23711,7,4,'36228','Bad Hersfeld',0,'06621',0),(23712,7,4,'36229','Bad Hersfeld',0,'06621',0),(23713,7,4,'36230','Bad Hersfeld',0,'06621',0),(23714,7,4,'36231','Bad Hersfeld',0,'06621',0),(23715,7,4,'36237','Bad Hersfeld',0,'06621',0),(23716,7,4,'36238','Bad Hersfeld',0,'06621',0),(23717,7,4,'36243','Niederaula',0,'06625',0),(23718,7,4,'36244','Bad Hersfeld',0,'06621',0),(23719,7,4,'36245','Bad Hersfeld',0,'06621',0),(23720,7,4,'36246','Bad Hersfeld',0,'06621',0),(23721,7,4,'36247','Bad Hersfeld',0,'06621',0),(23722,7,4,'36251','Bad Hersfeld',0,'06621',0),(23723,7,4,'36251','Ludwigsau',0,'06621',0),(23724,7,4,'36262','Heringen (Werra)',0,'06624',0),(23725,7,4,'36263','Heringen (Werra)',0,'06624',0),(23726,7,4,'36266','Heringen (Werra)',0,'06624',0),(23727,7,4,'36267','Philippsthal (Werra)',0,'06624',0),(23728,7,4,'36269','Philippsthal (Werra)',0,'06624',0),(23729,7,4,'36270','Niederaula',0,'06625',0),(23730,7,4,'36271','Niederaula',0,'06625',0),(23731,7,4,'36272','Niederaula',0,'06625',0),(23732,7,4,'36273','Kirchheim',0,'06628',0),(23733,7,4,'36275','Kirchheim',0,'06628',0),(23734,7,4,'36276','Schenklengsfeld',0,'06629',0),(23735,7,4,'36277','Schenklengsfeld',0,'06629',0),(23736,7,4,'36278','Oberaula',0,'06628',0),(23737,7,4,'36280','Oberaula',0,'06628',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (23738,7,4,'36281','Hauneck',0,'06621',0),(23739,7,4,'36282','Hauneck',0,'06621',0),(23740,7,4,'36283','Hohenroda',0,'06676',0),(23741,7,4,'36284','Hohenroda',0,'06676',0),(23742,7,4,'36285','Neuenstein',0,'06621',0),(23743,7,4,'36286','Neuenstein',0,'06621',0),(23744,7,4,'36287','Breitenbach a. Herzberg',0,'06675',0),(23745,7,4,'36289','Friedewald',0,'06674',0),(23746,7,4,'36291','Alsfeld',0,'06631',0),(23747,7,4,'36292','Alsfeld',0,'06631',0),(23748,7,4,'36293','Alsfeld',0,'06631',0),(23749,7,4,'36294','Alsfeld',0,'06631',0),(23750,7,4,'36295','Alsfeld',0,'06631',0),(23751,7,4,'36296','Alsfeld',0,'06631',0),(23752,7,4,'36304','Alsfeld',0,'06631',0),(23753,7,4,'36304','Hardtmhle',0,'06630',0),(23754,7,4,'36305','Grebenau',0,'06646',0),(23755,7,4,'36306','Grebenau',0,'06646',0),(23756,7,4,'36307','Grebenau',0,'06646',0),(23757,7,4,'36308','Grebenau',0,'06646',0),(23758,7,4,'36309','Grebenau',0,'06646',0),(23759,7,4,'36310','Grebenau',0,'06646',0),(23760,7,4,'36317','Schwalmtal',0,'06630',0),(23761,7,4,'36318','Schwalmtal',0,'06630',0),(23762,7,4,'36320','Kirtorf',0,'06635',0),(23763,7,4,'36321','Grebenau',0,'06646',0),(23764,7,4,'36323','Grebenau',0,'06646',0),(23765,7,4,'36324','Feldatal',0,'06637',0),(23766,7,4,'36325','Feldatal',0,'06637',0),(23767,7,4,'36326','Antrifttal',0,'06635',0),(23768,7,4,'36326','Dammeshof',0,'06635',0),(23769,7,4,'36326','Dammesmhle',0,'06635',0),(23770,7,4,'36329','Romrod',0,'06636',0),(23771,7,4,'36331','Lauterbach (Hessen)',0,'06638',0),(23772,7,4,'36332','Lauterbach (Hessen)',0,'06638',0),(23773,7,4,'36333','Lauterbach (Hessen)',0,'06638',0),(23774,7,4,'36338','Lauterbach (Hessen)',0,'06638',0),(23775,7,4,'36339','Lauterbach (Hessen)',0,'06638',0),(23776,7,4,'36341','Lauterbach (Hessen)',0,'06638',0),(23777,7,4,'36352','Grebenhain',0,'06644',0),(23778,7,4,'36353','Grebenhain',0,'06644',0),(23779,7,4,'36355','Grebenhain',0,'06644',0),(23780,7,4,'36356','Herbstein',0,'06643',0),(23781,7,4,'36358','Herbstein',0,'06643',0),(23782,7,4,'36359','Bad Salzschlirf',0,'06648',0),(23783,7,4,'36360','Bad Salzschlirf',0,'06648',0),(23784,7,4,'36361','Bad Salzschlirf',0,'06648',0),(23785,7,4,'36364','Bad Salzschlirf',0,'06648',0),(23786,7,4,'36365','Wartenberg',0,'06648',0),(23787,7,4,'36367','Wartenberg',0,'06648',0),(23788,7,4,'36369','Lautertal (Vogelsberg)',0,'06630',0),(23789,7,4,'36371','Schlchtern',0,'06661',0),(23790,7,4,'36372','Schlchtern',0,'06661',0),(23791,7,4,'36373','Schlchtern',0,'06661',0),(23792,7,4,'36374','Schlchtern',0,'06661',0),(23793,7,4,'36375','Schlchtern',0,'06661',0),(23794,7,4,'36376','Schlchtern',0,'06661',0),(23795,7,4,'36380','Schlchtern',0,'06661',0),(23796,7,4,'36381','Schlchtern',0,'06661',0),(23797,7,4,'36389','Sinntal',0,'06665',0),(23798,7,4,'36391','Sinntal',0,'06665',0),(23799,7,4,'36392','Steinau an der Strae',0,'06663',0),(23800,7,4,'36393','Steinau an der Strae',0,'06663',0),(23801,7,4,'36396','Steinau an der Strae',0,'06663',0),(23802,7,4,'36397','Freiensteinau',0,'06666',0),(23803,7,4,'36399','Freiensteinau',0,'06666',0),(23804,7,4,'36400','Fulda',0,'0661',0),(23805,16,4,'36401','Vacha',0,'036962',0),(23806,16,4,'36404','Gehaus',0,'036965',0),(23807,16,4,'36404','Martinroda',0,'036963',0),(23808,16,4,'36404','Mieswarz',0,'036967',0),(23809,16,4,'36404','Oechsen',0,'036965',0),(23810,16,4,'36404','Otzbach',0,'036967',0),(23811,16,4,'36404','Snna',0,'036962',0),(23812,16,4,'36404','Vacha',0,'036962',0),(23813,16,4,'36404','Vlkershausen',0,'036965',0),(23814,16,4,'36404','Wlferbtt',0,'036965',0),(23815,16,4,'36413','Unterbreizbach',0,'036962',0),(23816,16,4,'36414','Pferdsdorf',0,'036962',0),(23817,16,4,'36414','Unterbreizbach',0,'036962',0),(23818,16,4,'36416','Geisa',0,'036967',0),(23819,16,4,'36419','Bermbach',0,'036967',0),(23820,16,4,'36419','Borsch',0,'036967',0),(23821,16,4,'36419','Bremen',0,'0421',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (23822,16,4,'36419','Buttlar',0,'036967',0),(23823,16,4,'36419','Geisa',0,'036967',0),(23824,16,4,'36419','Geismar',0,'036967',0),(23825,16,4,'36419','Gerstengrund',0,'036967',0),(23826,16,4,'36419','Ketten',0,'036967',0),(23827,16,4,'36419','Kranlucken',0,'036967',0),(23828,16,4,'36419','Motzlar',0,'036967',0),(23829,16,4,'36419','Schleid',0,'036967',0),(23830,16,4,'36419','Spahl',0,'036967',0),(23831,16,4,'36419','Wenigentaft',0,'036967',0),(23832,16,4,'36419','Zitters',0,'036967',0),(23833,16,4,'36421','Bad Salzungen',0,'03695',0),(23834,16,4,'36422','Bad Salzungen',0,'03695',0),(23835,16,4,'36423','Bad Salzungen',0,'03695',0),(23836,16,4,'36424','Bad Salzungen',0,'03695',0),(23837,16,4,'36427','Bad Salzungen',0,'03695',0),(23838,16,4,'36433','Bad Salzungen',0,'03695',0),(23839,16,4,'36433','Immelborn',0,'03695',0),(23840,16,4,'36433','Leimbach',0,'03695',0),(23841,16,4,'36433','Moorgrund',0,'036929',0),(23842,16,4,'36444','Bad Liebenstein',0,'036961',0),(23843,16,4,'36445','Bad Liebenstein',0,'036961',0),(23844,16,4,'36448','Bad Liebenstein',0,'036961',0),(23845,16,4,'36448','Schweina',0,'036961',0),(23846,16,4,'36448','Steinbach',0,'036961',0),(23847,16,4,'36449','Kaltennordheim',0,'036966',0),(23848,16,4,'36452','Andenhausen',0,'036964',0),(23849,16,4,'36452','Brunnhartshausen',0,'036964',0),(23850,16,4,'36452','Diedorf',0,'036024',0),(23851,16,4,'36452','Empfertshausen',0,'036964',0),(23852,16,4,'36452','Fischbach',0,'036966',0),(23853,16,4,'36452','Kaltenlengsfeld',0,'036966',0),(23854,16,4,'36452','Kaltennordheim',0,'036966',0),(23855,16,4,'36452','Klings',0,'036966',0),(23856,16,4,'36452','Neidhartshausen',0,'036964',0),(23857,16,4,'36452','Zella',0,'036964',0),(23858,16,4,'36453','Barchfeld',0,'036961',0),(23859,16,4,'36456','Barchfeld',0,'036961',0),(23860,16,4,'36457','Stadtlengsfeld',0,'036965',0),(23861,16,4,'36457','Urnshausen',0,'036964',0),(23862,16,4,'36457','Weilar',0,'036965',0),(23863,16,4,'36460','Dietlas',0,'036963',0),(23864,16,4,'36460','Dnges',0,'036963',0),(23865,16,4,'36460','Dorndorf',0,'036963',0),(23866,16,4,'36460','Frauensee',0,'036963',0),(23867,16,4,'36460','Kieselbach',0,'036969',0),(23868,16,4,'36460','Merkers',0,'036969',0),(23869,16,4,'36460','Weiendiez',0,'036963',0),(23870,16,4,'36463','Dermbach',0,'036964',0),(23871,16,4,'36466','Dermbach',0,'036964',0),(23872,16,4,'36466','Wiesenthal',0,'036964',0),(23873,16,4,'36467','Tiefenort',0,'036963',0),(23874,16,4,'36469','Oberrohn',0,'036963',0),(23875,16,4,'36469','Tiefenort',0,'036963',0),(23876,9,4,'37001','Gttingen',0,'0551',0),(23877,9,4,'37002','Gttingen',0,'0551',0),(23878,9,4,'37003','Gttingen',0,'0551',0),(23879,9,4,'37004','Gttingen',0,'0551',0),(23880,9,4,'37005','Gttingen',0,'0551',0),(23881,9,4,'37006','Gttingen',0,'0551',0),(23882,9,4,'37007','Gttingen',0,'0551',0),(23883,9,4,'37008','Gttingen',0,'0551',0),(23884,9,4,'37009','Gttingen',0,'0551',0),(23885,9,4,'37010','Gttingen',0,'0551',0),(23886,9,4,'37011','Gttingen',0,'0551',0),(23887,9,4,'37012','Gttingen',0,'0551',0),(23888,9,4,'37013','Gttingen',0,'0551',0),(23889,9,4,'37014','Gttingen',0,'0551',0),(23890,9,4,'37015','Gttingen',0,'0551',0),(23891,9,4,'37016','Gttingen',0,'0551',0),(23892,9,4,'37017','Gttingen',0,'0551',0),(23893,9,4,'37018','Gttingen',0,'0551',0),(23894,9,4,'37019','Gttingen',0,'0551',0),(23895,9,4,'37020','Gttingen',0,'0551',0),(23896,9,4,'37021','Gttingen',0,'0551',0),(23897,9,4,'37022','Gttingen',0,'0551',0),(23898,9,4,'37023','Gttingen',0,'0551',0),(23899,9,4,'37024','Gttingen',0,'0551',0),(23900,9,4,'37025','Gttingen',0,'0551',0),(23901,9,4,'37026','Gttingen',0,'0551',0),(23902,9,4,'37027','Gttingen',0,'0551',0),(23903,9,4,'37028','Gttingen',0,'0551',0),(23904,9,4,'37029','Gttingen',0,'0551',0),(23905,9,4,'37030','Gttingen',0,'0551',0),(23906,9,4,'37068','Gttingen',0,'0551',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (23907,9,4,'37069','Gttingen',0,'0551',0),(23908,9,4,'37070','Gttingen',0,'0551',0),(23909,9,4,'37073','Gttingen',0,'0551',0),(23910,9,4,'37075','Gttingen',0,'0551',0),(23911,9,4,'37077','Gttingen',0,'0551',0),(23912,9,4,'37079','Gttingen',0,'0551',0),(23913,9,4,'37081','Gttingen',0,'0551',0),(23914,9,4,'37083','Gttingen',0,'0551',0),(23915,9,4,'37085','Gttingen',0,'0551',0),(23916,9,4,'37086','Gttingen',0,'0551',0),(23917,9,4,'37087','Gttingen',0,'0551',0),(23918,9,4,'37093','Gttingen',0,'0551',0),(23919,9,4,'37094','Gttingen',0,'0551',0),(23920,9,4,'37095','Gttingen',0,'0551',0),(23921,9,4,'37096','Gttingen',0,'0551',0),(23922,9,4,'37100','Gttingen',0,'0551',0),(23923,9,4,'37104','Duderstadt',0,'05527',0),(23924,9,4,'37105','Duderstadt',0,'05527',0),(23925,9,4,'37106','Duderstadt',0,'05527',0),(23926,9,4,'37107','Duderstadt',0,'05527',0),(23927,9,4,'37108','Duderstadt',0,'05527',0),(23928,9,4,'37111','Duderstadt',0,'05527',0),(23929,9,4,'37112','Duderstadt',0,'05527',0),(23930,9,4,'37115','Duderstadt',0,'05527',0),(23931,9,4,'37116','Bovenden',0,'0551',0),(23932,9,4,'37117','Bovenden',0,'0551',0),(23933,9,4,'37120','Bovenden',0,'0551',0),(23934,9,4,'37121','Rosdorf',0,'05509',0),(23935,9,4,'37122','Rosdorf',0,'05509',0),(23936,9,4,'37124','Rosdorf',0,'05509',0),(23937,9,4,'37125','Dransfeld',0,'05502',0),(23938,9,4,'37127','Brackenberg',0,'05502',0),(23939,9,4,'37127','Bhren',0,'05502',0),(23940,9,4,'37127','Dransfeld',0,'05502',0),(23941,9,4,'37127','Jhnde',0,'05545',0),(23942,9,4,'37127','Niemetal',0,'05502',0),(23943,9,4,'37127','Scheden',0,'05546',0),(23944,9,4,'37130','Gleichen',0,'05508',0),(23945,9,4,'37131','Friedland',0,'039601',0),(23946,9,4,'37133','Friedland',0,'039601',0),(23947,9,4,'37136','Ebergtzen',0,'05507',0),(23948,9,4,'37136','Landolfshausen',0,'05507',0),(23949,9,4,'37136','Seeburg',0,'05507',0),(23950,9,4,'37136','Seulingen',0,'05507',0),(23951,9,4,'37136','Waake',0,'05507',0),(23952,9,4,'37137','Adelebsen',0,'05506',0),(23953,9,4,'37139','Adelebsen',0,'05506',0),(23954,9,4,'37141','Northeim',0,'05551',0),(23955,9,4,'37142','Northeim',0,'05551',0),(23956,9,4,'37143','Northeim',0,'05551',0),(23957,9,4,'37144','Northeim',0,'05551',0),(23958,9,4,'37145','Northeim',0,'05551',0),(23959,9,4,'37146','Northeim',0,'05551',0),(23960,9,4,'37154','Northeim',0,'05551',0),(23961,9,4,'37162','Uslar',0,'05571',0),(23962,9,4,'37163','Uslar',0,'05571',0),(23963,9,4,'37164','Uslar',0,'05571',0),(23964,9,4,'37165','Uslar',0,'05571',0),(23965,9,4,'37168','Uslar',0,'05571',0),(23966,9,4,'37170','Uslar',0,'05571',0),(23967,9,4,'37171','Nrten-Hardenberg',0,'05503',0),(23968,9,4,'37172','Nrten-Hardenberg',0,'05503',0),(23969,9,4,'37173','Nrten-Hardenberg',0,'05503',0),(23970,9,4,'37175','Nrten-Hardenberg',0,'05503',0),(23971,9,4,'37176','Nrten-Hardenberg',0,'05503',0),(23972,9,4,'37177','Hardegsen',0,'05505',0),(23973,9,4,'37178','Hardegsen',0,'05505',0),(23974,9,4,'37181','Hardegsen',0,'05505',0),(23975,9,4,'37182','Moringen',0,'05554',0),(23976,9,4,'37183','Moringen',0,'05554',0),(23977,9,4,'37186','Moringen',0,'05554',0),(23978,9,4,'37187','Katlenburg-Lindau',0,'05552',0),(23979,9,4,'37191','Katlenburg-Lindau',0,'05552',0),(23980,9,4,'37192','Bodenfelde',0,'05572',0),(23981,7,4,'37193','Wahlsburg',0,'05571',0),(23982,7,4,'37194','Bodenfelde',0,'05572',0),(23983,7,4,'37194','Wahlsburg',0,'05571',0),(23984,9,4,'37197','Hattorf am Harz',0,'05584',0),(23985,9,4,'37199','Wulften',0,'05556',0),(23986,9,4,'37200','Gttingen',0,'0551',0),(23987,7,4,'37201','Witzenhausen',0,'05542',0),(23988,7,4,'37202','Witzenhausen',0,'05542',0),(23989,7,4,'37203','Witzenhausen',0,'05542',0),(23990,7,4,'37204','Witzenhausen',0,'05542',0),(23991,7,4,'37205','Witzenhausen',0,'05542',0),(23992,7,4,'37206','Witzenhausen',0,'05542',0),(23993,7,4,'37213','Witzenhausen',0,'05542',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (23994,7,4,'37214','Witzenhausen',0,'05542',0),(23995,7,4,'37215','Witzenhausen',0,'05542',0),(23996,7,4,'37216','Witzenhausen',0,'05542',0),(23997,7,4,'37217','Nonnenholz',0,'05545',0),(23998,7,4,'37217','Witzenhausen',0,'05542',0),(23999,7,4,'37218','Witzenhausen',0,'05542',0),(24000,7,4,'37230','Hessisch Lichtenau',0,'05602',0),(24001,7,4,'37231','Hessisch Lichtenau',0,'05602',0),(24002,7,4,'37235','Hessisch Lichtenau',0,'05602',0),(24003,7,4,'37236','Bad Sooden-Allendorf',0,'05652',0),(24004,7,4,'37237','Bad Sooden-Allendorf',0,'05652',0),(24005,7,4,'37238','Bad Sooden-Allendorf',0,'05652',0),(24006,7,4,'37242','Bad Sooden-Allendorf',0,'05652',0),(24007,7,4,'37243','Groalmerode',0,'05604',0),(24008,7,4,'37244','Groalmerode',0,'05604',0),(24009,7,4,'37247','Groalmerode',0,'05604',0),(24010,7,4,'37249','Neu-Eichenberg',0,'05542',0),(24011,7,4,'37251','Eschwege',0,'05651',0),(24012,7,4,'37252','Eschwege',0,'05651',0),(24013,7,4,'37253','Eschwege',0,'05651',0),(24014,7,4,'37254','Eschwege',0,'05651',0),(24015,7,4,'37255','Eschwege',0,'05651',0),(24016,7,4,'37256','Eschwege',0,'05651',0),(24017,7,4,'37257','Eschwege',0,'05651',0),(24018,7,4,'37258','Eschwege',0,'05651',0),(24019,7,4,'37267','Eschwege',0,'05651',0),(24020,7,4,'37269','Eschwege',0,'05651',0),(24021,7,4,'37274','Meinhard',0,'05652',0),(24022,7,4,'37276','Meinhard',0,'05652',0),(24023,7,4,'37277','Wanfried',0,'05655',0),(24024,7,4,'37278','Wanfried',0,'05655',0),(24025,7,4,'37281','Wanfried',0,'05655',0),(24026,7,4,'37282','Waldkappel',0,'05656',0),(24027,7,4,'37284','Waldkappel',0,'05656',0),(24028,7,4,'37285','Wehretal',0,'05658',0),(24029,7,4,'37287','Wehretal',0,'05658',0),(24030,7,4,'37288','Meiner',0,'05657',0),(24031,7,4,'37290','Meiner',0,'05657',0),(24032,7,4,'37291','Herleshausen',0,'05654',0),(24033,7,4,'37293','Herleshausen',0,'05654',0),(24034,7,4,'37294','Ringgau',0,'05659',0),(24035,7,4,'37296','Ringgau',0,'05659',0),(24036,7,4,'37297','Berkatal',0,'05652',0),(24037,7,4,'37299','Weienborn',0,'05659',0),(24038,16,4,'37301','Heilbad Heiligenstadt',0,'03606',0),(24039,16,4,'37302','Heilbad Heiligenstadt',0,'03606',0),(24040,16,4,'37308','Ankermhle',0,'03606',0),(24041,16,4,'37308','Bebendorf',0,'036082',0),(24042,16,4,'37308','Bernterode (bei Heilbad Heiligenstadt)',0,'036082',0),(24043,16,4,'37308','Bischhagen',0,'03606',0),(24044,16,4,'37308','Bodenrode',0,'03606',0),(24045,16,4,'37308','Dringsdorf',0,'036082',0),(24046,16,4,'37308','Geisleden',0,'03606',0),(24047,16,4,'37308','Geismar',0,'036082',0),(24048,16,4,'37308','Glasehausen',0,'036085',0),(24049,16,4,'37308','Heilbad Heiligenstadt',0,'03606',0),(24050,16,4,'37308','Heuthen',0,'036084',0),(24051,16,4,'37308','Kella',0,'036082',0),(24052,16,4,'37308','Krombach',0,'036082',0),(24053,16,4,'37308','Mengelrode',0,'03606',0),(24054,16,4,'37308','Pfaffschwende',0,'036082',0),(24055,16,4,'37308','Reinholterode',0,'036085',0),(24056,16,4,'37308','Schimberg',0,'03606',0),(24057,16,4,'37308','Sickerode',0,'036082',0),(24058,16,4,'37308','Siemerode',0,'03606',0),(24059,16,4,'37308','Steinbach',0,'036085',0),(24060,16,4,'37308','Streitholz',0,'03606',0),(24061,16,4,'37308','Volkerode',0,'036082',0),(24062,16,4,'37308','Westhausen',0,'03606',0),(24063,16,4,'37308','Wiesenfeld',0,'036082',0),(24064,16,4,'37314','Uder',0,'036083',0),(24065,16,4,'37318','Arenshausen',0,'036081',0),(24066,16,4,'37318','Asbach-Sickenberg',0,'036087',0),(24067,16,4,'37318','Birkenfelde',0,'036083',0),(24068,16,4,'37318','Bornhagen',0,'036081',0),(24069,16,4,'37318','Burgwalde',0,'036083',0),(24070,16,4,'37318','Dieterode',0,'036082',0),(24071,16,4,'37318','Dietzenrode/Vatterode',0,'036087',0),(24072,16,4,'37318','Eichstruth',0,'036087',0),(24073,16,4,'37318','Freienhagen',0,'036083',0),(24074,16,4,'37318','Fretterode',0,'036087',0),(24075,16,4,'37318','Gerbershausen',0,'036081',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (24076,16,4,'37318','Hohengandern',0,'036081',0),(24077,16,4,'37318','Kirchgandern',0,'036081',0),(24078,16,4,'37318','Lenterode',0,'036083',0),(24079,16,4,'37318','Lindewerra',0,'036087',0),(24080,16,4,'37318','Lutter',0,'036083',0),(24081,16,4,'37318','Mackenrode',0,'036087',0),(24082,16,4,'37318','Marth',0,'036081',0),(24083,16,4,'37318','Rohrberg',0,'036083',0),(24084,16,4,'37318','Rhrig',0,'036087',0),(24085,16,4,'37318','Rustenfelde',0,'036081',0),(24086,16,4,'37318','Schachtebich',0,'036083',0),(24087,16,4,'37318','Schnhagen',0,'036083',0),(24088,16,4,'37318','Schwobfeld',0,'036082',0),(24089,16,4,'37318','Steinheuterode',0,'036083',0),(24090,16,4,'37318','Thalwenden',0,'036083',0),(24091,16,4,'37318','Uder',0,'036083',0),(24092,16,4,'37318','Wahlhausen',0,'036087',0),(24093,16,4,'37318','Wstheuterode',0,'036087',0),(24094,16,4,'37321','Leinefelde',0,'03605',0),(24095,16,4,'37327','Breitenbach',0,'03605',0),(24096,16,4,'37327','Hausen',0,'03605',0),(24097,16,4,'37327','Kallmerode',0,'03605',0),(24098,16,4,'37327','Leinefelde',0,'03605',0),(24099,16,4,'37327','Wingerode',0,'03605',0),(24100,16,4,'37334','Worbis',0,'036074',0),(24101,16,4,'37339','Berlingerode',0,'036071',0),(24102,16,4,'37339','Bleckenrode',0,'036071',0),(24103,16,4,'37339','Bseckendorf',0,'036071',0),(24104,16,4,'37339','Brehme',0,'036071',0),(24105,16,4,'37339','Breitenworbis',0,'036074',0),(24106,16,4,'37339','Buchmhle',0,'036074',0),(24107,16,4,'37339','Buhla',0,'036338',0),(24108,16,4,'37339','Ecklingerode',0,'036071',0),(24109,16,4,'37339','Ferna',0,'036071',0),(24110,16,4,'37339','Gernrode',0,'036076',0),(24111,16,4,'37339','Haynrode',0,'036077',0),(24112,16,4,'37339','Hundeshagen',0,'036071',0),(24113,16,4,'37339','Kaltohmfeld',0,'036071',0),(24114,16,4,'37339','Kirchohmfeld',0,'036071',0),(24115,16,4,'37339','Kirchworbis',0,'036074',0),(24116,16,4,'37339','Neuendorf',0,'036071',0),(24117,16,4,'37339','Tastungen',0,'036071',0),(24118,16,4,'37339','Teistungen',0,'036071',0),(24119,16,4,'37339','Wehnde',0,'036071',0),(24120,16,4,'37339','Wintzingerode',0,'036074',0),(24121,16,4,'37339','Worbis',0,'036074',0),(24122,16,4,'37341','Grobodungen',0,'036077',0),(24123,16,4,'37345','Bischofferode',0,'036077',0),(24124,16,4,'37345','Bockelnhagen',0,'036072',0),(24125,16,4,'37345','Grobodungen',0,'036077',0),(24126,16,4,'37345','Holungen',0,'036077',0),(24127,16,4,'37345','Jtzenbach',0,'036072',0),(24128,16,4,'37345','Neustadt',0,'036077',0),(24129,16,4,'37345','Silkerode',0,'036072',0),(24130,16,4,'37345','Steinrode',0,'036077',0),(24131,16,4,'37345','Stckey',0,'036072',0),(24132,16,4,'37345','Weienborn-Lderode',0,'036072',0),(24133,16,4,'37345','Zwinge',0,'036072',0),(24134,16,4,'37346','Dingelstdt',0,'036075',0),(24135,16,4,'37347','Dingelstdt',0,'036075',0),(24136,16,4,'37351','Dingelstdt',0,'036075',0),(24137,16,4,'37351','Helmsdorf',0,'036075',0),(24138,16,4,'37351','Kefferhausen',0,'036075',0),(24139,16,4,'37351','Kreuzebra',0,'036075',0),(24140,16,4,'37351','Silberhausen',0,'036075',0),(24141,16,4,'37352','Niederorschel',0,'036076',0),(24142,16,4,'37355','Bernterode',0,'036076',0),(24143,16,4,'37355','Deuna',0,'036076',0),(24144,16,4,'37355','Gerterode',0,'036076',0),(24145,16,4,'37355','Kleinbartloff',0,'036076',0),(24146,16,4,'37355','Niederorschel',0,'036076',0),(24147,16,4,'37355','Vollenborn',0,'036076',0),(24148,16,4,'37359','Bttstedt',0,'036075',0),(24149,16,4,'37359','Effelder',0,'036075',0),(24150,16,4,'37359','Grobartloff',0,'036027',0),(24151,16,4,'37359','Kllstedt',0,'036075',0),(24152,16,4,'37359','Wachstedt',0,'036075',0),(24153,9,4,'37401','Herzberg am Harz',0,'05521',0),(24154,9,4,'37402','Herzberg am Harz',0,'05521',0),(24155,9,4,'37403','Herzberg am Harz',0,'05521',0),(24156,9,4,'37404','Herzberg am Harz',0,'05521',0),(24157,9,4,'37405','Herzberg am Harz',0,'05521',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (24158,9,4,'37406','Herzberg am Harz',0,'05521',0),(24159,9,4,'37412','Aschenhtte',0,'05521',0),(24160,9,4,'37412','Elbingerode',0,'039454',0),(24161,9,4,'37412','Herzberg am Harz',0,'05521',0),(24162,9,4,'37412','Hrden',0,'05521',0),(24163,9,4,'37421','Bad Lauterberg im Harz',0,'05524',0),(24164,9,4,'37422','Bad Lauterberg im Harz',0,'05524',0),(24165,9,4,'37423','Bad Lauterberg im Harz',0,'05524',0),(24166,9,4,'37424','Bad Lauterberg im Harz',0,'05524',0),(24167,9,4,'37427','Bad Lauterberg im Harz',0,'05524',0),(24168,9,4,'37428','Bad Lauterberg im Harz',0,'05524',0),(24169,9,4,'37431','Bad Lauterberg im Harz',0,'05524',0),(24170,9,4,'37432','Gieboldehausen',0,'05528',0),(24171,9,4,'37434','An der Rhumequelle',0,'05521',0),(24172,9,4,'37434','Bilshausen',0,'05528',0),(24173,9,4,'37434','Bodensee',0,'05507',0),(24174,9,4,'37434','Gieboldehausen',0,'05528',0),(24175,9,4,'37434','Krebeck',0,'05507',0),(24176,9,4,'37434','Obernfeld',0,'05527',0),(24177,9,4,'37434','Rhumspringe',0,'05529',0),(24178,9,4,'37434','Rollshausen',0,'05528',0),(24179,9,4,'37434','Rotenberg, Jagdhaus',0,'05584',0),(24180,9,4,'37434','Rdershausen',0,'05529',0),(24181,9,4,'37434','Wollbrandshausen',0,'05528',0),(24182,9,4,'37434','Wollershausen',0,'05528',0),(24183,9,4,'37435','Bilshausen',0,'05528',0),(24184,9,4,'37437','Bad Sachsa',0,'05523',0),(24185,9,4,'37438','Bad Sachsa',0,'05523',0),(24186,9,4,'37439','Bad Sachsa',0,'05523',0),(24187,9,4,'37440','Bad Sachsa',0,'05523',0),(24188,9,4,'37441','Bad Sachsa',0,'05523',0),(24189,9,4,'37442','St. Andreasberg',0,'05582',0),(24190,9,4,'37444','St. Andreasberg',0,'05582',0),(24191,9,4,'37445','Walkenried',0,'05525',0),(24192,9,4,'37447','Wieda',0,'05586',0),(24193,9,4,'37449','Zorge',0,'05586',0),(24194,9,4,'37501','Osterode am Harz',0,'05522',0),(24195,9,4,'37502','Osterode am Harz',0,'05522',0),(24196,9,4,'37503','Osterode am Harz',0,'05522',0),(24197,9,4,'37504','Osterode am Harz',0,'05522',0),(24198,9,4,'37505','Osterode am Harz',0,'05522',0),(24199,9,4,'37506','Osterode am Harz',0,'05522',0),(24200,9,4,'37507','Osterode am Harz',0,'05522',0),(24201,9,4,'37508','Osterode am Harz',0,'05522',0),(24202,9,4,'37509','Osterode am Harz',0,'05522',0),(24203,9,4,'37520','Osterode am Harz',0,'05522',0),(24204,9,4,'37532','Eisdorf',0,'05522',0),(24205,9,4,'37534','Badenhausen',0,'05522',0),(24206,9,4,'37534','Eisdorf',0,'05522',0),(24207,9,4,'37534','Gittelde',0,'05327',0),(24208,9,4,'37535','Gittelde',0,'05327',0),(24209,9,4,'37537','Bad Grund',0,'05327',0),(24210,9,4,'37539','Bad Grund',0,'05327',0),(24211,9,4,'37539','Windhausen',0,'05327',0),(24212,9,4,'37541','Kreiensen',0,'05563',0),(24213,9,4,'37542','Kreiensen',0,'05563',0),(24214,9,4,'37545','Kreiensen',0,'05563',0),(24215,9,4,'37547','Kreiensen',0,'05563',0),(24216,9,4,'37552','Einbeck',0,'05561',0),(24217,9,4,'37553','Einbeck',0,'05561',0),(24218,9,4,'37554','Einbeck',0,'05561',0),(24219,9,4,'37555','Einbeck',0,'05561',0),(24220,9,4,'37556','Einbeck',0,'05561',0),(24221,9,4,'37557','Einbeck',0,'05561',0),(24222,9,4,'37558','Einbeck',0,'05561',0),(24223,9,4,'37559','Einbeck',0,'05561',0),(24224,9,4,'37563','Einbeck',0,'05561',0),(24225,9,4,'37564','Einbeck',0,'05561',0),(24226,9,4,'37565','Einbeck',0,'05561',0),(24227,9,4,'37566','Einbeck',0,'05561',0),(24228,9,4,'37568','Einbeck',0,'05561',0),(24229,9,4,'37574','Einbeck',0,'05561',0),(24230,9,4,'37575','Bad Gandersheim',0,'05382',0),(24231,9,4,'37576','Bad Gandersheim',0,'05382',0),(24232,9,4,'37577','Bad Gandersheim',0,'05382',0),(24233,9,4,'37579','Bad Gandersheim',0,'05382',0),(24234,9,4,'37581','Bad Gandersheim',0,'05382',0),(24235,9,4,'37582','Dassel',0,'05564',0),(24236,9,4,'37584','Dassel',0,'05564',0),(24237,9,4,'37586','Dassel',0,'05564',0),(24238,9,4,'37587','Kalefeld',0,'05553',0),(24239,9,4,'37588','Kalefeld',0,'05553',0),(24240,9,4,'37589','Kalefeld',0,'05553',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (24241,9,4,'37591','Holzminden',0,'05531',0),(24242,9,4,'37592','Holzminden',0,'05531',0),(24243,9,4,'37593','Holzminden',0,'05531',0),(24244,9,4,'37594','Holzminden',0,'05531',0),(24245,9,4,'37595','Holzminden',0,'05531',0),(24246,9,4,'37596','Holzminden',0,'05531',0),(24247,9,4,'37597','Holzminden',0,'05531',0),(24248,9,4,'37599','Holzminden',0,'05531',0),(24249,9,4,'37600','Holzminden',0,'05531',0),(24250,9,4,'37601','Holzminden',0,'05531',0),(24251,9,4,'37603','Holzminden',0,'05531',0),(24252,9,4,'37615','Bodenwerder',0,'05533',0),(24253,9,4,'37616','Bodenwerder',0,'05533',0),(24254,9,4,'37617','Bodenwerder',0,'05533',0),(24255,9,4,'37619','Bodenwerder',0,'05533',0),(24256,9,4,'37619','Hehlen',0,'05533',0),(24257,9,4,'37619','Heyen',0,'05533',0),(24258,9,4,'37619','Kirchbrak',0,'05533',0),(24259,9,4,'37619','Pegestorf',0,'05533',0),(24260,9,4,'37620','Bremke',0,'05533',0),(24261,9,4,'37620','Dohnsen',0,'05533',0),(24262,9,4,'37620','Halle',0,'0345',0),(24263,9,4,'37620','Hunzen',0,'05533',0),(24264,9,4,'37620','Tuchtfeld',0,'05533',0),(24265,9,4,'37620','Wegensen',0,'05533',0),(24266,9,4,'37622','Hehlen',0,'05533',0),(24267,9,4,'37623','Stadtoldendorf',0,'05532',0),(24268,9,4,'37624','Stadtoldendorf',0,'05532',0),(24269,9,4,'37627','Arholzen',0,'05532',0),(24270,9,4,'37627','Deensen',0,'05532',0),(24271,9,4,'37627','Heinade',0,'05532',0),(24272,9,4,'37627','Lenne',0,'05532',0),(24273,9,4,'37627','Stadtoldendorf',0,'05532',0),(24274,9,4,'37627','Wangelnstedt',0,'05532',0),(24275,9,4,'37628','Eschershausen',0,'05534',0),(24276,9,4,'37629','Eschershausen',0,'05534',0),(24277,9,4,'37632','Eimen',0,'05534',0),(24278,9,4,'37632','Eschershausen',0,'05534',0),(24279,9,4,'37632','Holzen',0,'05534',0),(24280,9,4,'37633','Dielmissen',0,'05534',0),(24281,9,4,'37635','Lerdissen',0,'05534',0),(24282,9,4,'37636','Bevern',0,'05535',0),(24283,9,4,'37639','Bevern',0,'05535',0),(24284,9,4,'37639','Brille',0,'05535',0),(24285,9,4,'37640','Golmbach',0,'05532',0),(24286,9,4,'37642','Holenberg',0,'05532',0),(24287,9,4,'37643','Negenborn',0,'05532',0),(24288,9,4,'37645','Polle',0,'05535',0),(24289,9,4,'37647','Brevrde',0,'05535',0),(24290,9,4,'37647','Polle',0,'05535',0),(24291,9,4,'37647','Vahlbruch',0,'05535',0),(24292,9,4,'37647','Wilmerderberg',0,'05535',0),(24293,9,4,'37649','Heinsen',0,'05535',0),(24294,10,4,'37651','Hxter',0,'05271',0),(24295,10,4,'37652','Hxter',0,'05271',0),(24296,10,4,'37653','Hxter',0,'05271',0),(24297,10,4,'37654','Hxter',0,'05271',0),(24298,10,4,'37655','Hxter',0,'05271',0),(24299,10,4,'37656','Hxter',0,'05271',0),(24300,10,4,'37660','Hxter',0,'05271',0),(24301,10,4,'37669','Hxter',0,'05271',0),(24302,10,4,'37671','Hxter',0,'05271',0),(24303,10,4,'37675','Beverungen',0,'05273',0),(24304,10,4,'37676','Beverungen',0,'05273',0),(24305,10,4,'37677','Beverungen',0,'05273',0),(24306,10,4,'37678','Beverungen',0,'05273',0),(24307,10,4,'37681','Beverungen',0,'05273',0),(24308,10,4,'37688','Beverungen',0,'05273',0),(24309,9,4,'37689','Boffzen',0,'05271',0),(24310,9,4,'37690','Boffzen',0,'05271',0),(24311,9,4,'37691','Boffzen',0,'05271',0),(24312,9,4,'37691','Derental',0,'05273',0),(24313,10,4,'37692','Marienmnster',0,'05276',0),(24314,10,4,'37696','Marienmnster',0,'05276',0),(24315,9,4,'37697','Lauenfrde',0,'05533',0),(24316,9,4,'37698','Lauenfrde',0,'05533',0),(24317,9,4,'37699','Frstenberg',0,'05271',0),(24318,9,4,'38001','Braunschweig',0,'0531',0),(24319,9,4,'38002','Braunschweig',0,'0531',0),(24320,9,4,'38003','Braunschweig',0,'0531',0),(24321,9,4,'38004','Braunschweig',0,'0531',0),(24322,9,4,'38005','Braunschweig',0,'0531',0),(24323,9,4,'38006','Braunschweig',0,'0531',0),(24324,9,4,'38007','Braunschweig',0,'0531',0),(24325,9,4,'38008','Braunschweig',0,'0531',0),(24326,9,4,'38009','Braunschweig',0,'0531',0),(24327,9,4,'38010','Braunschweig',0,'0531',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (24328,9,4,'38011','Braunschweig',0,'0531',0),(24329,9,4,'38012','Braunschweig',0,'0531',0),(24330,9,4,'38013','Braunschweig',0,'0531',0),(24331,9,4,'38014','Braunschweig',0,'0531',0),(24332,9,4,'38015','Braunschweig',0,'0531',0),(24333,9,4,'38016','Braunschweig',0,'0531',0),(24334,9,4,'38017','Braunschweig',0,'0531',0),(24335,9,4,'38018','Braunschweig',0,'0531',0),(24336,9,4,'38019','Braunschweig',0,'0531',0),(24337,9,4,'38020','Braunschweig',0,'0531',0),(24338,9,4,'38021','Braunschweig',0,'0531',0),(24339,9,4,'38022','Braunschweig',0,'0531',0),(24340,9,4,'38023','Braunschweig',0,'0531',0),(24341,9,4,'38024','Braunschweig',0,'0531',0),(24342,9,4,'38025','Braunschweig',0,'0531',0),(24343,9,4,'38026','Braunschweig',0,'0531',0),(24344,9,4,'38027','Braunschweig',0,'0531',0),(24345,9,4,'38028','Braunschweig',0,'0531',0),(24346,9,4,'38029','Braunschweig',0,'0531',0),(24347,9,4,'38030','Braunschweig',0,'0531',0),(24348,9,4,'38031','Braunschweig',0,'0531',0),(24349,9,4,'38032','Braunschweig',0,'0531',0),(24350,9,4,'38033','Braunschweig',0,'0531',0),(24351,9,4,'38034','Braunschweig',0,'0531',0),(24352,9,4,'38035','Braunschweig',0,'0531',0),(24353,9,4,'38036','Braunschweig',0,'0531',0),(24354,9,4,'38037','Braunschweig',0,'0531',0),(24355,9,4,'38038','Braunschweig',0,'0531',0),(24356,9,4,'38039','Braunschweig',0,'0531',0),(24357,9,4,'38049','Braunschweig',0,'0531',0),(24358,9,4,'38051','Braunschweig',0,'0531',0),(24359,9,4,'38053','Braunschweig',0,'0531',0),(24360,9,4,'38055','Braunschweig',0,'0531',0),(24361,9,4,'38058','Braunschweig',0,'0531',0),(24362,9,4,'38059','Braunschweig',0,'0531',0),(24363,9,4,'38082','Braunschweig',0,'0531',0),(24364,9,4,'38083','Braunschweig',0,'0531',0),(24365,9,4,'38084','Braunschweig',0,'0531',0),(24366,9,4,'38085','Braunschweig',0,'0531',0),(24367,9,4,'38087','Braunschweig',0,'0531',0),(24368,9,4,'38090','Braunschweig',0,'0531',0),(24369,9,4,'38091','Braunschweig',0,'0531',0),(24370,9,4,'38092','Braunschweig',0,'0531',0),(24371,9,4,'38093','Braunschweig',0,'0531',0),(24372,9,4,'38094','Braunschweig',0,'0531',0),(24373,9,4,'38095','Braunschweig',0,'0531',0),(24374,9,4,'38096','Braunschweig',0,'0531',0),(24375,9,4,'38097','Braunschweig',0,'0531',0),(24376,9,4,'38100','Braunschweig',0,'0531',0),(24377,9,4,'38102','Braunschweig',0,'0531',0),(24378,9,4,'38104','Braunschweig',0,'0531',0),(24379,9,4,'38106','Braunschweig',0,'0531',0),(24380,9,4,'38108','Braunschweig',0,'0531',0),(24381,9,4,'38110','Braunschweig',0,'0531',0),(24382,9,4,'38112','Braunschweig',0,'0531',0),(24383,9,4,'38114','Braunschweig',0,'0531',0),(24384,9,4,'38116','Braunschweig',0,'0531',0),(24385,9,4,'38118','Braunschweig',0,'0531',0),(24386,9,4,'38120','Braunschweig',0,'0531',0),(24387,9,4,'38122','Braunschweig',0,'0531',0),(24388,9,4,'38124','Braunschweig',0,'0531',0),(24389,9,4,'38126','Braunschweig',0,'0531',0),(24390,9,4,'38130','Braunschweig',0,'0531',0),(24391,9,4,'38131','Braunschweig',0,'0531',0),(24392,9,4,'38132','Braunschweig',0,'0531',0),(24393,9,4,'38133','Braunschweig',0,'0531',0),(24394,9,4,'38140','Braunschweig',0,'0531',0),(24395,9,4,'38150','Knigslutter am Elm',0,'05353',0),(24396,9,4,'38151','Knigslutter am Elm',0,'05353',0),(24397,9,4,'38152','Knigslutter am Elm',0,'05353',0),(24398,9,4,'38154','Brunsleberfeld',0,'05365',0),(24399,9,4,'38154','Gro Rode',0,'05332',0),(24400,9,4,'38154','Knigslutter am Elm',0,'05353',0),(24401,9,4,'38154','Tetzelstein',0,'05332',0),(24402,9,4,'38154','Watzumer Huschen',0,'05365',0),(24403,9,4,'38154','Zur Schunterquelle',0,'05365',0),(24404,9,4,'38155','Vechelde',0,'05302',0),(24405,9,4,'38156','Vechelde',0,'05302',0),(24406,9,4,'38159','Vechelde',0,'05302',0),(24407,9,4,'38160','Cremlingen',0,'05306',0),(24408,9,4,'38162','Cremlingen',0,'05306',0),(24409,9,4,'38163','Lehre',0,'05308',0),(24410,9,4,'38165','Lehre',0,'05308',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (24411,9,4,'38166','Schppenstedt',0,'05332',0),(24412,9,4,'38167','Schppenstedt',0,'05332',0),(24413,9,4,'38168','Schppenstedt',0,'05332',0),(24414,9,4,'38170','Dahlum',0,'05332',0),(24415,9,4,'38170','Kneitlingen',0,'05332',0),(24416,9,4,'38170','Schppenstedt',0,'05332',0),(24417,9,4,'38170','Uehrde',0,'05332',0),(24418,9,4,'38170','Vahlberg',0,'05333',0),(24419,9,4,'38170','Winnigstedt',0,'05336',0),(24420,9,4,'38171','Sickte',0,'05305',0),(24421,9,4,'38173','Dettum',0,'05333',0),(24422,9,4,'38173','Erkerode',0,'05305',0),(24423,9,4,'38173','Evessen',0,'05333',0),(24424,9,4,'38173','Reitling',0,'05305',0),(24425,9,4,'38173','Sickte',0,'05305',0),(24426,9,4,'38173','Veltheim (Ohe)',0,'05305',0),(24427,9,4,'38174','Wendeburg',0,'05303',0),(24428,9,4,'38176','Wendeburg',0,'05303',0),(24429,9,4,'38177','Schwlper',0,'05303',0),(24430,9,4,'38179','Schwlper',0,'05303',0),(24431,9,4,'38201','Salzgitter',0,'05341',0),(24432,9,4,'38202','Salzgitter',0,'05341',0),(24433,9,4,'38203','Salzgitter',0,'05341',0),(24434,9,4,'38204','Salzgitter',0,'05341',0),(24435,9,4,'38205','Salzgitter',0,'05341',0),(24436,9,4,'38206','Salzgitter',0,'05341',0),(24437,9,4,'38207','Salzgitter',0,'05341',0),(24438,9,4,'38208','Salzgitter',0,'05341',0),(24439,9,4,'38209','Salzgitter',0,'05341',0),(24440,9,4,'38210','Salzgitter',0,'05341',0),(24441,9,4,'38211','Salzgitter',0,'05341',0),(24442,9,4,'38213','Salzgitter',0,'05341',0),(24443,9,4,'38214','Salzgitter',0,'05341',0),(24444,9,4,'38223','Salzgitter',0,'05341',0),(24445,9,4,'38226','Salzgitter',0,'05341',0),(24446,9,4,'38228','Salzgitter',0,'05341',0),(24447,9,4,'38229','Salzgitter',0,'05341',0),(24448,9,4,'38231','Salzgitter',0,'05341',0),(24449,9,4,'38233','Salzgitter',0,'05341',0),(24450,9,4,'38239','Salzgitter',0,'05341',0),(24451,9,4,'38241','Salzgitter',0,'05341',0),(24452,9,4,'38242','Salzgitter',0,'05341',0),(24453,9,4,'38243','Salzgitter',0,'05341',0),(24454,9,4,'38244','Salzgitter',0,'05341',0),(24455,9,4,'38245','Salzgitter',0,'05341',0),(24456,9,4,'38246','Salzgitter',0,'05341',0),(24457,9,4,'38247','Salzgitter',0,'05341',0),(24458,9,4,'38251','Salzgitter',0,'05341',0),(24459,9,4,'38259','Salzgitter',0,'05341',0),(24460,9,4,'38266','Lengede',0,'05344',0),(24461,9,4,'38268','Lengede',0,'05344',0),(24462,9,4,'38269','Baddeckenstedt',0,'05345',0),(24463,9,4,'38271','Baddeckenstedt',0,'05345',0),(24464,9,4,'38272','Burgdorf',0,'05347',0),(24465,9,4,'38274','Elbe',0,'05345',0),(24466,9,4,'38275','Haverlah',0,'05341',0),(24467,9,4,'38277','Heere',0,'05345',0),(24468,9,4,'38279','Sehlde',0,'05341',0),(24469,9,4,'38281','Wolfenbttel',0,'05331',0),(24470,9,4,'38282','Wolfenbttel',0,'05331',0),(24471,9,4,'38283','Wolfenbttel',0,'05331',0),(24472,9,4,'38284','Wolfenbttel',0,'05331',0),(24473,9,4,'38285','Wolfenbttel',0,'05331',0),(24474,9,4,'38286','Wolfenbttel',0,'05331',0),(24475,9,4,'38287','Wolfenbttel',0,'05331',0),(24476,9,4,'38288','Wolfenbttel',0,'05331',0),(24477,9,4,'38289','Wolfenbttel',0,'05331',0),(24478,9,4,'38296','Wolfenbttel',0,'05331',0),(24479,9,4,'38299','Wolfenbttel',0,'05331',0),(24480,9,4,'38300','Wolfenbttel',0,'05331',0),(24481,9,4,'38302','Wolfenbttel',0,'05331',0),(24482,9,4,'38304','Wolfenbttel',0,'05331',0),(24483,9,4,'38310','Brum',0,'05337',0),(24484,9,4,'38312','Achim',0,'05336',0),(24485,9,4,'38312','Brum',0,'05337',0),(24486,9,4,'38312','Cramme',0,'05341',0),(24487,9,4,'38312','Dorstadt',0,'05337',0),(24488,9,4,'38312','Flthe',0,'05339',0),(24489,9,4,'38312','Heiningen',0,'05334',0),(24490,9,4,'38312','Ohrum',0,'05337',0),(24491,9,4,'38313','Schladen',0,'05335',0),(24492,9,4,'38315','Gielde',0,'05339',0),(24493,9,4,'38315','Hornburg',0,'05334',0),(24494,9,4,'38315','Schladen',0,'05335',0),(24495,9,4,'38315','Werlaburgdorf',0,'05335',0),(24496,9,4,'38316','Hornburg',0,'05334',0),(24497,9,4,'38319','Remlingen',0,'05337',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (24498,9,4,'38321','Denkte',0,'05337',0),(24499,9,4,'38322','Hedeper',0,'05336',0),(24500,9,4,'38324','Kissenbrck',0,'05337',0),(24501,9,4,'38325','Roklum',0,'05336',0),(24502,9,4,'38327','Semmenstedt',0,'05336',0),(24503,9,4,'38329','Wittmar',0,'05337',0),(24504,9,4,'38331','Helmstedt',0,'05351',0),(24505,9,4,'38332','Helmstedt',0,'05351',0),(24506,9,4,'38333','Helmstedt',0,'05351',0),(24507,9,4,'38334','Helmstedt',0,'05351',0),(24508,9,4,'38335','Helmstedt',0,'05351',0),(24509,9,4,'38336','Helmstedt',0,'05351',0),(24510,9,4,'38337','Helmstedt',0,'05351',0),(24511,9,4,'38338','Helmstedt',0,'05351',0),(24512,9,4,'38345','Helmstedt',0,'05351',0),(24513,9,4,'38350','Am Tekenberge',0,'05356',0),(24514,9,4,'38350','Buschhaus',0,'05356',0),(24515,9,4,'38350','Helmstedt',0,'05351',0),(24516,9,4,'38350','Kileberfeld',0,'05356',0),(24517,9,4,'38350','Sdschacht',0,'05356',0),(24518,9,4,'38356','Schningen',0,'05352',0),(24519,9,4,'38357','Schningen',0,'05352',0),(24520,9,4,'38358','Schningen',0,'05352',0),(24521,9,4,'38359','Schningen',0,'05352',0),(24522,9,4,'38364','Schningen',0,'05352',0),(24523,9,4,'38365','Grasleben',0,'05357',0),(24524,9,4,'38367','Grasleben',0,'05357',0),(24525,9,4,'38368','Grasleben',0,'05357',0),(24526,9,4,'38368','Mariental',0,'05356',0),(24527,9,4,'38368','Querenhorst',0,'05358',0),(24528,9,4,'38368','Rennau',0,'05365',0),(24529,9,4,'38372','Bddenstedt',0,'05352',0),(24530,9,4,'38373','Frellstedt',0,'05355',0),(24531,9,4,'38373','Spplingen',0,'05355',0),(24532,9,4,'38375','Rbke',0,'05355',0),(24533,9,4,'38376','Spplingenburg',0,'05355',0),(24534,9,4,'38378','Warberg',0,'05355',0),(24535,9,4,'38379','Wolsdorf',0,'05355',0),(24536,9,4,'38381','Jerxheim',0,'05354',0),(24537,9,4,'38382','Beierstedt',0,'05354',0),(24538,9,4,'38384','Gevensleben',0,'05354',0),(24539,9,4,'38385','Ingeleben',0,'05354',0),(24540,9,4,'38387','Sllingen',0,'05354',0),(24541,9,4,'38388','Twieflingen',0,'05352',0),(24542,9,4,'38401','Wolfsburg',0,'05361',0),(24543,9,4,'38402','Wolfsburg',0,'05361',0),(24544,9,4,'38403','Wolfsburg',0,'05361',0),(24545,9,4,'38404','Wolfsburg',0,'05361',0),(24546,9,4,'38405','Wolfsburg',0,'05361',0),(24547,9,4,'38406','Wolfsburg',0,'05361',0),(24548,9,4,'38407','Wolfsburg',0,'05361',0),(24549,9,4,'38408','Wolfsburg',0,'05361',0),(24550,9,4,'38409','Wolfsburg',0,'05361',0),(24551,9,4,'38410','Wolfsburg',0,'05361',0),(24552,9,4,'38415','Wolfsburg',0,'05361',0),(24553,9,4,'38416','Wolfsburg',0,'05361',0),(24554,9,4,'38417','Wolfsburg',0,'05361',0),(24555,9,4,'38419','Wolfsburg',0,'05361',0),(24556,9,4,'38420','Wolfsburg',0,'05361',0),(24557,9,4,'38432','Wolfsburg',0,'05361',0),(24558,9,4,'38433','Wolfsburg',0,'05361',0),(24559,9,4,'38434','Wolfsburg',0,'05361',0),(24560,9,4,'38435','Wolfsburg',0,'05361',0),(24561,9,4,'38436','Wolfsburg',0,'05361',0),(24562,9,4,'38437','Wolfsburg',0,'05361',0),(24563,9,4,'38438','Wolfsburg',0,'05361',0),(24564,9,4,'38439','Wolfsburg',0,'05361',0),(24565,9,4,'38440','Wolfsburg',0,'05361',0),(24566,9,4,'38442','Wolfsburg',0,'05361',0),(24567,9,4,'38444','Wolfsburg',0,'05361',0),(24568,9,4,'38446','Wolfsburg',0,'05361',0),(24569,9,4,'38448','Wolfsburg',0,'05361',0),(24570,9,4,'38456','Velpke',0,'05364',0),(24571,9,4,'38458','Velpke',0,'05364',0),(24572,9,4,'38459','Bahrdorf',0,'05358',0),(24573,9,4,'38461','Danndorf',0,'05364',0),(24574,9,4,'38462','Grafhorst',0,'05364',0),(24575,9,4,'38464','Gro Twlpstedt',0,'05365',0),(24576,9,4,'38465','Brome',0,'05833',0),(24577,9,4,'38467','Bergfeld',0,'05368',0),(24578,9,4,'38468','Ehra-Lessien',0,'05377',0),(24579,9,4,'38470','Parsau',0,'05368',0),(24580,9,4,'38471','Rhen',0,'05367',0),(24581,9,4,'38473','Tiddische',0,'05366',0),(24582,9,4,'38474','Tlau',0,'05833',0),(24583,9,4,'38476','Barwedel',0,'05379',0),(24584,9,4,'38477','Jembke',0,'05366',0),(24585,9,4,'38479','Tappenbeck',0,'05366',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (24586,14,4,'38481','Kltze',0,'03909',0),(24587,14,4,'38486','Apenburg',0,'039001',0),(24588,14,4,'38486','Bandau',0,'039000',0),(24589,14,4,'38486','Dnitz',0,'039008',0),(24590,14,4,'38486','Hohenhenningen',0,'03909',0),(24591,14,4,'38486','Immekath',0,'03909',0),(24592,14,4,'38486','Jahrstedt',0,'039008',0),(24593,14,4,'38486','Kltze',0,'03909',0),(24594,14,4,'38486','Kunrau',0,'039008',0),(24595,14,4,'38486','Kusey',0,'039005',0),(24596,14,4,'38486','Neuendorf',0,'03909',0),(24597,14,4,'38486','Neuferchau',0,'039008',0),(24598,14,4,'38486','Ristedt',0,'03909',0),(24599,14,4,'38486','Rwitz',0,'039005',0),(24600,14,4,'38486','Steimke',0,'039008',0),(24601,14,4,'38486','Wenze',0,'039005',0),(24602,14,4,'38487','Beetzendorf',0,'039000',0),(24603,14,4,'38489','Ahlum',0,'039007',0),(24604,14,4,'38489','Beetzendorf',0,'039000',0),(24605,14,4,'38489','Hanum',0,'039003',0),(24606,14,4,'38489','Hohentramm',0,'039000',0),(24607,14,4,'38489','Jeeben',0,'039000',0),(24608,14,4,'38489','Jbar',0,'039003',0),(24609,14,4,'38489','Ldelsen',0,'039003',0),(24610,14,4,'38489','Mellin',0,'039007',0),(24611,14,4,'38489','Nettgau',0,'039003',0),(24612,14,4,'38489','Rohrberg',0,'039000',0),(24613,14,4,'38489','Tangeln',0,'039007',0),(24614,9,4,'38501','Gifhorn',0,'05371',0),(24615,9,4,'38502','Gifhorn',0,'05371',0),(24616,9,4,'38503','Gifhorn',0,'05371',0),(24617,9,4,'38504','Gifhorn',0,'05371',0),(24618,9,4,'38505','Gifhorn',0,'05371',0),(24619,9,4,'38506','Gifhorn',0,'05371',0),(24620,9,4,'38507','Gifhorn',0,'05371',0),(24621,9,4,'38508','Gifhorn',0,'05371',0),(24622,9,4,'38509','Gifhorn',0,'05371',0),(24623,9,4,'38510','Gifhorn',0,'05371',0),(24624,9,4,'38516','Gifhorn',0,'05371',0),(24625,9,4,'38518','Gifhorn',0,'05371',0),(24626,9,4,'38522','Sassenburg',0,'05378',0),(24627,9,4,'38524','Sassenburg',0,'05378',0),(24628,9,4,'38525','Meine',0,'05304',0),(24629,9,4,'38527','Meine',0,'05304',0),(24630,9,4,'38528','Adenbttel',0,'05304',0),(24631,9,4,'38530','Didderse',0,'05373',0),(24632,9,4,'38531','Rtgesbttel',0,'05373',0),(24633,9,4,'38533','Vordorf',0,'05304',0),(24634,9,4,'38534','Meinersen',0,'05372',0),(24635,9,4,'38536','Meinersen',0,'05372',0),(24636,9,4,'38537','Mden (Aller)',0,'05375',0),(24637,9,4,'38539','Mden (Aller)',0,'05375',0),(24638,9,4,'38540','Leiferde',0,'05373',0),(24639,9,4,'38542','Leiferde',0,'05373',0),(24640,9,4,'38543','Hillerse',0,'05373',0),(24641,9,4,'38545','Calberlah',0,'05362',0),(24642,9,4,'38547','Calberlah',0,'05362',0),(24643,9,4,'38548','Isenbttel',0,'05374',0),(24644,9,4,'38550','Isenbttel',0,'05374',0),(24645,9,4,'38551','Algesbttel',0,'05304',0),(24646,9,4,'38551','Ribbesbttel',0,'05374',0),(24647,9,4,'38553','Wasbttel',0,'05374',0),(24648,9,4,'38554','Weyhausen',0,'05362',0),(24649,9,4,'38556','Bokensdorf',0,'05366',0),(24650,9,4,'38557','Oslo',0,'05362',0),(24651,9,4,'38559','Ringelah',0,'05371',0),(24652,9,4,'38559','Wagenhoff',0,'05376',0),(24653,9,4,'38601','Goslar',0,'05321',0),(24654,9,4,'38602','Goslar',0,'05321',0),(24655,9,4,'38603','Goslar',0,'05321',0),(24656,9,4,'38604','Goslar',0,'05321',0),(24657,9,4,'38605','Goslar',0,'05321',0),(24658,9,4,'38606','Goslar',0,'05321',0),(24659,9,4,'38607','Goslar',0,'05321',0),(24660,9,4,'38608','Goslar',0,'05321',0),(24661,9,4,'38609','Goslar',0,'05321',0),(24662,9,4,'38610','Goslar',0,'05321',0),(24663,9,4,'38611','Goslar',0,'05321',0),(24664,9,4,'38612','Goslar',0,'05321',0),(24665,9,4,'38613','Goslar',0,'05321',0),(24666,9,4,'38614','Goslar',0,'05321',0),(24667,9,4,'38615','Goslar',0,'05321',0),(24668,9,4,'38616','Goslar',0,'05321',0),(24669,9,4,'38617','Goslar',0,'05321',0),(24670,9,4,'38618','Goslar',0,'05321',0),(24671,9,4,'38619','Goslar',0,'05321',0),(24672,9,4,'38621','Goslar',0,'05321',0),(24673,9,4,'38622','Goslar',0,'05321',0),(24674,9,4,'38637','Goslar',0,'05321',0),(24675,9,4,'38640','Goslar',0,'05321',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (24676,9,4,'38642','Goslar',0,'05321',0),(24677,9,4,'38644','Goslar',0,'05321',0),(24678,9,4,'38653','Bad Harzburg',0,'05322',0),(24679,9,4,'38654','Bad Harzburg',0,'05322',0),(24680,9,4,'38655','Bad Harzburg',0,'05322',0),(24681,9,4,'38656','Bad Harzburg',0,'05322',0),(24682,9,4,'38657','Bad Harzburg',0,'05322',0),(24683,9,4,'38659','Bad Harzburg',0,'05322',0),(24684,9,4,'38661','Bad Harzburg',0,'05322',0),(24685,9,4,'38665','Bad Harzburg',0,'05322',0),(24686,9,4,'38667','Bad Harzburg',0,'05322',0),(24687,9,4,'38667','Torfhaus',0,'05320',0),(24688,9,4,'38668','Clausthal-Zellerfeld',0,'05323',0),(24689,9,4,'38669','Clausthal-Zellerfeld',0,'05323',0),(24690,9,4,'38670','Clausthal-Zellerfeld',0,'05323',0),(24691,9,4,'38671','Clausthal-Zellerfeld',0,'05323',0),(24692,9,4,'38672','Clausthal-Zellerfeld',0,'05323',0),(24693,9,4,'38674','Clausthal-Zellerfeld',0,'05323',0),(24694,9,4,'38678','Clausthal-Zellerfeld',0,'05323',0),(24695,9,4,'38678','Oberschulenberg',0,'05328',0),(24696,9,4,'38679','Langelsheim',0,'05326',0),(24697,9,4,'38680','Langelsheim',0,'05326',0),(24698,9,4,'38682','Langelsheim',0,'05326',0),(24699,9,4,'38685','Langelsheim',0,'05326',0),(24700,9,4,'38686','Vienenburg',0,'05324',0),(24701,9,4,'38687','Vienenburg',0,'05324',0),(24702,9,4,'38688','Vienenburg',0,'05324',0),(24703,9,4,'38690','Vienenburg',0,'05324',0),(24704,9,4,'38691','Braunlage',0,'05520',0),(24705,9,4,'38692','Braunlage',0,'05520',0),(24706,9,4,'38693','Braunlage',0,'05520',0),(24707,9,4,'38694','Braunlage',0,'05520',0),(24708,9,4,'38697','Braunlage',0,'05520',0),(24709,9,4,'38700','Braunlage',0,'05520',0),(24710,9,4,'38701','Liebenburg',0,'05346',0),(24711,9,4,'38704','Liebenburg',0,'05346',0),(24712,9,4,'38705','Altenau',0,'05328',0),(24713,9,4,'38707','Altenau',0,'05328',0),(24714,9,4,'38707','Schulenberg im Oberharz',0,'05329',0),(24715,9,4,'38709','Wildemann',0,'05323',0),(24716,9,4,'38711','Seesen',0,'05381',0),(24717,9,4,'38712','Seesen',0,'05381',0),(24718,9,4,'38713','Seesen',0,'05381',0),(24719,9,4,'38714','Seesen',0,'05381',0),(24720,9,4,'38715','Seesen',0,'05381',0),(24721,9,4,'38718','Seesen',0,'05381',0),(24722,9,4,'38723','Seesen',0,'05381',0),(24723,9,4,'38727','Lutter am Barenberge',0,'05383',0),(24724,9,4,'38728','Lutter am Barenberge',0,'05383',0),(24725,9,4,'38729','Hahausen',0,'05383',0),(24726,9,4,'38729','Lutter am Barenberge',0,'05383',0),(24727,9,4,'38729','Wallmoden',0,'05341',0),(24728,14,4,'38801','Halberstadt',0,'03941',0),(24729,14,4,'38802','Halberstadt',0,'03941',0),(24730,14,4,'38803','Halberstadt',0,'03941',0),(24731,14,4,'38804','Halberstadt',0,'03941',0),(24732,14,4,'38805','Halberstadt',0,'03941',0),(24733,14,4,'38806','Halberstadt',0,'03941',0),(24734,14,4,'38807','Halberstadt',0,'03941',0),(24735,14,4,'38808','Halberstadt',0,'03941',0),(24736,14,4,'38809','Halberstadt',0,'03941',0),(24737,14,4,'38820','Halberstadt',0,'03941',0),(24738,14,4,'38822','Aspenstedt',0,'039427',0),(24739,14,4,'38822','Athenstedt',0,'039427',0),(24740,14,4,'38822','Emersleben',0,'039424',0),(24741,14,4,'38822','Gro Quenstedt',0,'039424',0),(24742,14,4,'38822','Klein Quenstedt',0,'039424',0),(24743,14,4,'38822','Mahndorf',0,'03941',0),(24744,14,4,'38822','Neu Runstedt',0,'039424',0),(24745,14,4,'38822','Sargstedt',0,'039425',0),(24746,14,4,'38822','Schachdorf Strbeck',0,'039427',0),(24747,14,4,'38822','Veltensmhle',0,'039424',0),(24748,14,4,'38828','Rodersdorf',0,'039423',0),(24749,14,4,'38828','Wegeleben',0,'039423',0),(24750,14,4,'38829','Harsleben',0,'03941',0),(24751,14,4,'38831','Osterwieck',0,'039421',0),(24752,14,4,'38835','Berel',0,'039421',0),(24753,14,4,'38835','Bhne',0,'039421',0),(24754,14,4,'38835','Deersheim',0,'039421',0),(24755,14,4,'38835','Hessen',0,'039426',0),(24756,14,4,'38835','Lttgenrode',0,'039421',0),(24757,14,4,'38835','Osterode am Fallstein',0,'039421',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (24758,14,4,'38835','Osterwieck',0,'039421',0),(24759,14,4,'38835','Rhoden',0,'039421',0),(24760,14,4,'38835','Schauen',0,'039421',0),(24761,14,4,'38835','Veltheim',0,'039426',0),(24762,14,4,'38835','Wlperode',0,'039421',0),(24763,14,4,'38835','Zilly',0,'039458',0),(24764,14,4,'38836','Anderbeck',0,'039422',0),(24765,14,4,'38836','Badersleben',0,'039422',0),(24766,14,4,'38836','Dardesheim',0,'039422',0),(24767,14,4,'38836','Dedeleben',0,'039422',0),(24768,14,4,'38836','Huy-Neinstedt',0,'03942',0),(24769,14,4,'38836','Pabstorf',0,'039428',0),(24770,14,4,'38836','Rohrsheim',0,'039426',0),(24771,14,4,'38836','Vogelsdorf',0,'039422',0),(24772,14,4,'38838','Aderstedt',0,'039428',0),(24773,14,4,'38838','Dingelstedt am Huy',0,'039425',0),(24774,14,4,'38838','Eilenstedt',0,'039425',0),(24775,14,4,'38838','Eilsdorf',0,'039425',0),(24776,14,4,'38838','Schlanstedt',0,'039401',0),(24777,14,4,'38841','Wernigerode',0,'03943',0),(24778,14,4,'38842','Wernigerode',0,'03943',0),(24779,14,4,'38843','Wernigerode',0,'03943',0),(24780,14,4,'38846','Wernigerode',0,'03943',0),(24781,14,4,'38855','Danstedt',0,'039458',0),(24782,14,4,'38855','Heudeber',0,'039458',0),(24783,14,4,'38855','Reddeber',0,'03943',0),(24784,14,4,'38855','Schmatzfeld',0,'039451',0),(24785,14,4,'38855','Wernigerode',0,'03943',0),(24786,14,4,'38865','Ilsenburg',0,'039452',0),(24787,14,4,'38871','Abbenrode',0,'039452',0),(24788,14,4,'38871','Darlingerode',0,'03943',0),(24789,14,4,'38871','Drbeck',0,'03943',0),(24790,14,4,'38871','Ilsenburg',0,'039452',0),(24791,14,4,'38871','Langeln',0,'039458',0),(24792,14,4,'38871','Stapelburg',0,'039452',0),(24793,14,4,'38871','Veckenstedt',0,'039452',0),(24794,14,4,'38871','Wasserleben',0,'039451',0),(24795,14,4,'38872','Elbingerode (Harz)',0,'039454',0),(24796,14,4,'38875','Drei Annen Hohne',0,'039454',0),(24797,14,4,'38875','Elbingerode (Harz)',0,'039454',0),(24798,14,4,'38875','Elend',0,'039455',0),(24799,14,4,'38875','Knigshtte (Harz)',0,'039454',0),(24800,14,4,'38875','Sorge',0,'039457',0),(24801,14,4,'38875','Tanne',0,'039457',0),(24802,14,4,'38876','Benneckenstein (Harz)',0,'039457',0),(24803,14,4,'38877','Benneckenstein (Harz)',0,'039457',0),(24804,14,4,'38879','Schierke',0,'039455',0),(24805,14,4,'38881','Blankenburg (Harz)',0,'03944',0),(24806,14,4,'38882','Blankenburg (Harz)',0,'03944',0),(24807,14,4,'38883','Blankenburg (Harz)',0,'03944',0),(24808,14,4,'38889','Altenbrak',0,'039456',0),(24809,14,4,'38889','Blankenburg (Harz)',0,'03944',0),(24810,14,4,'38889','Cattenstedt',0,'03944',0),(24811,14,4,'38889','Heimburg',0,'03944',0),(24812,14,4,'38889','Httenrode',0,'03944',0),(24813,14,4,'38889','Rbeland',0,'039454',0),(24814,14,4,'38889','Treseburg',0,'039456',0),(24815,14,4,'38889','Wienrode',0,'03944',0),(24816,14,4,'38895','Derenburg',0,'039453',0),(24817,14,4,'38895','Langenstein',0,'03941',0),(24818,14,4,'38896','Hasselfelde',0,'039459',0),(24819,14,4,'38899','Hasselfelde',0,'039459',0),(24820,14,4,'38899','Stiege',0,'039459',0),(24821,14,4,'38899','Trautenstein',0,'039459',0),(24822,9,4,'38900','Braunschweig',0,'0531',0),(24823,9,4,'38990','Braunschweig',0,'0531',0),(24824,9,4,'38991','Braunschweig',0,'0531',0),(24825,9,4,'38992','Braunschweig',0,'0531',0),(24826,9,4,'38993','Braunschweig',0,'0531',0),(24827,9,4,'38994','Braunschweig',0,'0531',0),(24828,9,4,'38995','Braunschweig',0,'0531',0),(24829,9,4,'38996','Braunschweig',0,'0531',0),(24830,9,4,'38997','Braunschweig',0,'0531',0),(24831,9,4,'38998','Braunschweig',0,'0531',0),(24832,9,4,'38999','Braunschweig',0,'0531',0),(24833,14,4,'39001','Magdeburg',0,'0391',0),(24834,14,4,'39002','Magdeburg',0,'0391',0),(24835,14,4,'39003','Magdeburg',0,'0391',0),(24836,14,4,'39004','Magdeburg',0,'0391',0),(24837,14,4,'39005','Magdeburg',0,'0391',0),(24838,14,4,'39006','Magdeburg',0,'0391',0),(24839,14,4,'39007','Magdeburg',0,'0391',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (24840,14,4,'39008','Magdeburg',0,'0391',0),(24841,14,4,'39009','Magdeburg',0,'0391',0),(24842,14,4,'39010','Magdeburg',0,'0391',0),(24843,14,4,'39011','Magdeburg',0,'0391',0),(24844,14,4,'39012','Magdeburg',0,'0391',0),(24845,14,4,'39013','Magdeburg',0,'0391',0),(24846,14,4,'39014','Magdeburg',0,'0391',0),(24847,14,4,'39015','Magdeburg',0,'0391',0),(24848,14,4,'39016','Magdeburg',0,'0391',0),(24849,14,4,'39017','Magdeburg',0,'0391',0),(24850,14,4,'39018','Magdeburg',0,'0391',0),(24851,14,4,'39028','Magdeburg',0,'0391',0),(24852,14,4,'39029','Magdeburg',0,'0391',0),(24853,14,4,'39030','Magdeburg',0,'0391',0),(24854,14,4,'39032','Magdeburg',0,'0391',0),(24855,14,4,'39034','Magdeburg',0,'0391',0),(24856,14,4,'39036','Magdeburg',0,'0391',0),(24857,14,4,'39040','Magdeburg',0,'0391',0),(24858,14,4,'39041','Magdeburg',0,'0391',0),(24859,14,4,'39043','Magdeburg',0,'0391',0),(24860,14,4,'39045','Magdeburg',0,'0391',0),(24861,14,4,'39047','Magdeburg',0,'0391',0),(24862,14,4,'39048','Magdeburg',0,'0391',0),(24863,14,4,'39049','Magdeburg',0,'0391',0),(24864,14,4,'39050','Magdeburg',0,'0391',0),(24865,14,4,'39077','Magdeburg',0,'0391',0),(24866,14,4,'39078','Magdeburg',0,'0391',0),(24867,14,4,'39079','Magdeburg',0,'0391',0),(24868,14,4,'39080','Magdeburg',0,'0391',0),(24869,14,4,'39082','Magdeburg',0,'0391',0),(24870,14,4,'39083','Magdeburg',0,'0391',0),(24871,14,4,'39084','Magdeburg',0,'0391',0),(24872,14,4,'39085','Magdeburg',0,'0391',0),(24873,14,4,'39086','Magdeburg',0,'0391',0),(24874,14,4,'39087','Magdeburg',0,'0391',0),(24875,14,4,'39088','Magdeburg',0,'0391',0),(24876,14,4,'39089','Magdeburg',0,'0391',0),(24877,14,4,'39090','Magdeburg',0,'0391',0),(24878,14,4,'39091','Magdeburg',0,'0391',0),(24879,14,4,'39092','Magdeburg',0,'0391',0),(24880,14,4,'39093','Magdeburg',0,'0391',0),(24881,14,4,'39094','Magdeburg',0,'0391',0),(24882,14,4,'39095','Magdeburg',0,'0391',0),(24883,14,4,'39096','Magdeburg',0,'0391',0),(24884,14,4,'39097','Magdeburg',0,'0391',0),(24885,14,4,'39098','Magdeburg',0,'0391',0),(24886,14,4,'39099','Magdeburg',0,'0391',0),(24887,14,4,'39100','Magdeburg',0,'0391',0),(24888,14,4,'39104','Magdeburg',0,'0391',0),(24889,14,4,'39106','Magdeburg',0,'0391',0),(24890,14,4,'39108','Magdeburg',0,'0391',0),(24891,14,4,'39110','Magdeburg',0,'0391',0),(24892,14,4,'39112','Magdeburg',0,'0391',0),(24893,14,4,'39114','Magdeburg',0,'0391',0),(24894,14,4,'39116','Magdeburg',0,'0391',0),(24895,14,4,'39118','Magdeburg',0,'0391',0),(24896,14,4,'39120','Magdeburg',0,'0391',0),(24897,14,4,'39122','Magdeburg',0,'0391',0),(24898,14,4,'39124','Magdeburg',0,'0391',0),(24899,14,4,'39126','Magdeburg',0,'0391',0),(24900,14,4,'39128','Magdeburg',0,'0391',0),(24901,14,4,'39130','Magdeburg',0,'0391',0),(24902,14,4,'39135','Magdeburg',0,'0391',0),(24903,14,4,'39136','Magdeburg',0,'0391',0),(24904,14,4,'39147','Magdeburg',0,'0391',0),(24905,14,4,'39149','Magdeburg',0,'0391',0),(24906,14,4,'39159','Wanzleben',0,'039209',0),(24907,14,4,'39164','Bottmersdorf',0,'039209',0),(24908,14,4,'39164','Domersleben',0,'039209',0),(24909,14,4,'39164','Klein Wanzleben',0,'039209',0),(24910,14,4,'39164','Remkersleben',0,'039209',0),(24911,14,4,'39164','Wanzleben',0,'039209',0),(24912,14,4,'39167','Eichenbarleben',0,'039206',0),(24913,14,4,'39167','Gro Rodensleben',0,'039293',0),(24914,14,4,'39167','Hohendodeleben',0,'039204',0),(24915,14,4,'39167','Irxleben',0,'039204',0),(24916,14,4,'39167','Klein Rodensleben',0,'039204',0),(24917,14,4,'39167','Niederndodeleben',0,'039204',0),(24918,14,4,'39167','Ochtmersleben',0,'039204',0),(24919,14,4,'39167','Wellen',0,'039206',0),(24920,14,4,'39171','Altenweddingen',0,'039205',0),(24921,14,4,'39171','Bahrendorf',0,'039205',0),(24922,14,4,'39171','Dodendorf',0,'039205',0),(24923,14,4,'39171','Langenweddingen',0,'039205',0),(24924,14,4,'39171','Osterweddingen',0,'039205',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (24925,14,4,'39171','Schwaneberg',0,'039205',0),(24926,14,4,'39171','Slldorf',0,'039205',0),(24927,14,4,'39172','Biederitz',0,'039292',0),(24928,14,4,'39175','Biederitz',0,'039292',0),(24929,14,4,'39175','Gerwisch',0,'039292',0),(24930,14,4,'39175','Gbs',0,'039292',0),(24931,14,4,'39175','Knigsborn',0,'039292',0),(24932,14,4,'39175','Krbelitz',0,'039222',0),(24933,14,4,'39175','Menz',0,'033082',0),(24934,14,4,'39175','Wahlitz',0,'039200',0),(24935,14,4,'39175','Woltersdorf',0,'039292',0),(24936,14,4,'39176','Barleben',0,'039203',0),(24937,14,4,'39179','Barleben',0,'039203',0),(24938,14,4,'39179','Ebendorf',0,'039203',0),(24939,14,4,'39200','Magdeburg',0,'0391',0),(24940,14,4,'39201','Schnebeck (Elbe)',0,'03928',0),(24941,14,4,'39202','Schnebeck (Elbe)',0,'03928',0),(24942,14,4,'39203','Schnebeck (Elbe)',0,'03928',0),(24943,14,4,'39204','Schnebeck (Elbe)',0,'03928',0),(24944,14,4,'39205','Schnebeck (Elbe)',0,'03928',0),(24945,14,4,'39207','Schnebeck (Elbe)',0,'03928',0),(24946,14,4,'39212','Schnebeck (Elbe)',0,'03928',0),(24947,14,4,'39218','Schnebeck (Elbe)',0,'03928',0),(24948,14,4,'39221','Biere',0,'039297',0),(24949,14,4,'39221','Eggersdorf',0,'03928',0),(24950,14,4,'39221','Eickendorf',0,'039297',0),(24951,14,4,'39221','Gromhlingen',0,'039297',0),(24952,14,4,'39221','Kleinmhlingen',0,'039291',0),(24953,14,4,'39221','Ranies',0,'039200',0),(24954,14,4,'39221','Welsleben',0,'039296',0),(24955,14,4,'39221','Zens',0,'039291',0),(24956,14,4,'39234','Calbe (Saale)',0,'039291',0),(24957,14,4,'39235','Calbe (Saale)',0,'039291',0),(24958,14,4,'39240','Breitenhagen',0,'039294',0),(24959,14,4,'39240','Brumby',0,'039291',0),(24960,14,4,'39240','Calbe (Saale)',0,'039291',0),(24961,14,4,'39240','Glthe',0,'039266',0),(24962,14,4,'39240','Gro Rosenburg',0,'039294',0),(24963,14,4,'39240','Grube Alfred',0,'039298',0),(24964,14,4,'39240','Ldderitz',0,'039294',0),(24965,14,4,'39240','Sachsendorf',0,'039294',0),(24966,14,4,'39240','Schwarz',0,'039827',0),(24967,14,4,'39240','Trabitz',0,'039291',0),(24968,14,4,'39240','Zuchau',0,'039295',0),(24969,14,4,'39241','Gommern',0,'039200',0),(24970,14,4,'39245','Dannigkow',0,'039200',0),(24971,14,4,'39245','Gommern',0,'039200',0),(24972,14,4,'39245','Pltzky',0,'039200',0),(24973,14,4,'39245','Pretzien',0,'039200',0),(24974,14,4,'39246','Barby',0,'039298',0),(24975,14,4,'39249','Barby',0,'039298',0),(24976,14,4,'39249','Glinde',0,'039298',0),(24977,14,4,'39249','Gnadau',0,'03928',0),(24978,14,4,'39249','Pmmelte',0,'03928',0),(24979,14,4,'39249','Tornitz',0,'039298',0),(24980,14,4,'39249','Wespen',0,'039298',0),(24981,14,4,'39251','Zerbst',0,'03923',0),(24982,14,4,'39252','Zerbst',0,'03923',0),(24983,14,4,'39253','Zerbst',0,'03923',0),(24984,14,4,'39258','Zerbst',0,'03923',0),(24985,14,4,'39261','Zerbst',0,'03923',0),(24986,14,4,'39264','Bias',0,'03923',0),(24987,14,4,'39264','Bornum',0,'039248',0),(24988,14,4,'39264','Buhlendorf',0,'039246',0),(24989,14,4,'39264','Deetz',0,'039246',0),(24990,14,4,'39264','Dobritz',0,'039248',0),(24991,14,4,'39264','Dornburg',0,'06436',0),(24992,14,4,'39264','Gehrden',0,'039247',0),(24993,14,4,'39264','Gdnitz',0,'039247',0),(24994,14,4,'39264','Grimme',0,'039248',0),(24995,14,4,'39264','Gterglck',0,'039247',0),(24996,14,4,'39264','Hohenlepte',0,'039247',0),(24997,14,4,'39264','Jtrichau',0,'03923',0),(24998,14,4,'39264','Leps',0,'03923',0),(24999,14,4,'39264','Lindau',0,'039246',0),(25000,14,4,'39264','Lbs',0,'039242',0),(25001,14,4,'39264','Luso',0,'03923',0),(25002,14,4,'39264','Moritz',0,'039247',0),(25003,14,4,'39264','Nedlitz',0,'039243',0),(25004,14,4,'39264','Nutha',0,'03923',0),(25005,14,4,'39264','Polenzko',0,'039248',0),(25006,14,4,'39264','Prdel',0,'039242',0),(25007,14,4,'39264','Pulspforde',0,'03923',0),(25008,14,4,'39264','Reuden',0,'034424',0),(25009,14,4,'39264','Steutz',0,'039244',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (25010,14,4,'39264','Straguth',0,'039248',0),(25011,14,4,'39264','Walternienburg',0,'039247',0),(25012,14,4,'39264','Zernitz',0,'033973',0),(25013,14,4,'39266','Lindau',0,'039246',0),(25014,14,4,'39279','Hobeck',0,'039245',0),(25015,14,4,'39279','Ladeburg',0,'039241',0),(25016,14,4,'39279','Leitzkau',0,'039241',0),(25017,14,4,'39279','Loburg',0,'039245',0),(25018,14,4,'39279','Rosian',0,'039245',0),(25019,14,4,'39279','Schweinitz',0,'039245',0),(25020,14,4,'39279','Zeppernick',0,'039221',0),(25021,14,4,'39281','Burg',0,'03921',0),(25022,14,4,'39282','Burg',0,'03921',0),(25023,14,4,'39283','Burg',0,'03921',0),(25024,14,4,'39284','Burg',0,'03921',0),(25025,14,4,'39288','Burg',0,'03921',0),(25026,14,4,'39291','Bden',0,'039224',0),(25027,14,4,'39291','Detershagen',0,'03921',0),(25028,14,4,'39291','Drnitz',0,'039225',0),(25029,14,4,'39291','Drewitz',0,'039225',0),(25030,14,4,'39291','Friedensau',0,'039221',0),(25031,14,4,'39291','Grabow',0,'03921',0),(25032,14,4,'39291','Hohenwarthe',0,'039222',0),(25033,14,4,'39291','Hohenziatz',0,'039226',0),(25034,14,4,'39291','Ihleburg',0,'03921',0),(25035,14,4,'39291','Karith',0,'039200',0),(25036,14,4,'39291','Krssau',0,'039223',0),(25037,14,4,'39291','Ksel',0,'039223',0),(25038,14,4,'39291','Lostau',0,'039222',0),(25039,14,4,'39291','Lbars',0,'039221',0),(25040,14,4,'39291','Magdeburgerforth',0,'039225',0),(25041,14,4,'39291','Mckern',0,'039221',0),(25042,14,4,'39291','Mser',0,'039222',0),(25043,14,4,'39291','Nedlitz',0,'039243',0),(25044,14,4,'39291','Niegripp',0,'03921',0),(25045,14,4,'39291','Parchau',0,'03921',0),(25046,14,4,'39291','Pietzpuhl',0,'039222',0),(25047,14,4,'39291','Reesdorf',0,'039225',0),(25048,14,4,'39291','Reesen',0,'03921',0),(25049,14,4,'39291','Rietzel',0,'039223',0),(25050,14,4,'39291','Ringelsdorf',0,'039346',0),(25051,14,4,'39291','Schartau',0,'03921',0),(25052,14,4,'39291','Schermen',0,'039222',0),(25053,14,4,'39291','Schopsdorf',0,'039225',0),(25054,14,4,'39291','Stegelitz',0,'039221',0),(25055,14,4,'39291','Stresow',0,'039223',0),(25056,14,4,'39291','Theeen',0,'039223',0),(25057,14,4,'39291','Tryppehna',0,'039221',0),(25058,14,4,'39291','Vehlitz',0,'039200',0),(25059,14,4,'39291','Wallwitz',0,'039221',0),(25060,14,4,'39291','Wrmlitz',0,'039221',0),(25061,14,4,'39291','Wstenjerichow',0,'039223',0),(25062,14,4,'39291','Zeddenick',0,'039221',0),(25063,14,4,'39291','Ziepel',0,'039224',0),(25064,14,4,'39301','Genthin',0,'03933',0),(25065,14,4,'39302','Genthin',0,'03933',0),(25066,14,4,'39307','Bergzow',0,'039349',0),(25067,14,4,'39307','Brandenstein',0,'039223',0),(25068,14,4,'39307','Brettin',0,'03933',0),(25069,14,4,'39307','Demsin',0,'039348',0),(25070,14,4,'39307','Genthin',0,'03933',0),(25071,14,4,'39307','Gladau',0,'039342',0),(25072,14,4,'39307','Hohenseeden',0,'039349',0),(25073,14,4,'39307','Kade',0,'039347',0),(25074,14,4,'39307','Karow',0,'038738',0),(25075,14,4,'39307','Klitsche',0,'039348',0),(25076,14,4,'39307','Mtzel',0,'03933',0),(25077,14,4,'39307','Paplitz',0,'039346',0),(25078,14,4,'39307','Parchen',0,'039345',0),(25079,14,4,'39307','Rodorf',0,'036968',0),(25080,14,4,'39307','Schlagenthin',0,'039348',0),(25081,14,4,'39307','Tucheim',0,'039346',0),(25082,14,4,'39307','Zabakuck',0,'039348',0),(25083,14,4,'39308','Genthin',0,'03933',0),(25084,14,4,'39309','Genthin',0,'03933',0),(25085,14,4,'39310','Genthin',0,'03933',0),(25086,14,4,'39311','Genthin',0,'03933',0),(25087,14,4,'39317','Derben',0,'039349',0),(25088,14,4,'39317','Ferchland',0,'039349',0),(25089,14,4,'39317','Gsen',0,'039344',0),(25090,14,4,'39317','Parey',0,'039349',0),(25091,14,4,'39317','Zerben',0,'039349',0),(25092,14,4,'39319','Jerichow',0,'039343',0),(25093,14,4,'39319','Nielebock',0,'03933',0),(25094,14,4,'39319','Redekin',0,'039341',0),(25095,14,4,'39319','Wulkow',0,'039348',0),(25096,14,4,'39321','Wolmirstedt',0,'039201',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (25097,14,4,'39322','Wolmirstedt',0,'039201',0),(25098,14,4,'39326','Angern',0,'039363',0),(25099,14,4,'39326','Colbitz',0,'039207',0),(25100,14,4,'39326','Dahlenwarsleben',0,'039202',0),(25101,14,4,'39326','Farsleben',0,'039201',0),(25102,14,4,'39326','Glindenberg',0,'039201',0),(25103,14,4,'39326','Gro Ammensleben',0,'039202',0),(25104,14,4,'39326','Gutenswegen',0,'039202',0),(25105,14,4,'39326','Heinrichsberg',0,'039208',0),(25106,14,4,'39326','Hermsdorf',0,'039206',0),(25107,14,4,'39326','Hohenwarsleben',0,'039204',0),(25108,14,4,'39326','Jersleben',0,'039201',0),(25109,14,4,'39326','Klein Ammensleben',0,'039202',0),(25110,14,4,'39326','Loitsche',0,'039208',0),(25111,14,4,'39326','Meitzendorf',0,'039202',0),(25112,14,4,'39326','Meseberg',0,'039202',0),(25113,14,4,'39326','Mose',0,'039201',0),(25114,14,4,'39326','Rogtz',0,'039363',0),(25115,14,4,'39326','Samswegen',0,'039202',0),(25116,14,4,'39326','Wolmirstedt',0,'039201',0),(25117,14,4,'39326','Zielitz',0,'039208',0),(25118,14,4,'39328','Hermsdorf',0,'039206',0),(25119,14,4,'39329','Hermsdorf',0,'039206',0),(25120,14,4,'39331','Haldensleben',0,'03904',0),(25121,14,4,'39332','Haldensleben',0,'03904',0),(25122,14,4,'39333','Haldensleben',0,'03904',0),(25123,14,4,'39337','Haldensleben',0,'03904',0),(25124,14,4,'39338','Haldensleben',0,'03904',0),(25125,14,4,'39340','Haldensleben',0,'03904',0),(25126,14,4,'39340','Maschenhorst',0,'039059',0),(25127,14,4,'39340','Zillbeck',0,'039059',0),(25128,14,4,'39343','Ackendorf',0,'039202',0),(25129,14,4,'39343','Alleringersleben',0,'039400',0),(25130,14,4,'39343','Altenhausen',0,'039052',0),(25131,14,4,'39343','Bartensleben',0,'039050',0),(25132,14,4,'39343','Bebertal',0,'039062',0),(25133,14,4,'39343','Beendorf',0,'039050',0),(25134,14,4,'39343','Bornstedt',0,'03475',0),(25135,14,4,'39343','Bregenstedt',0,'039052',0),(25136,14,4,'39343','Eimersleben',0,'039052',0),(25137,14,4,'39343','Emden',0,'04921',0),(25138,14,4,'39343','Erxleben',0,'039052',0),(25139,14,4,'39343','Gro Santersleben',0,'039206',0),(25140,14,4,'39343','Hakenstedt',0,'039409',0),(25141,14,4,'39343','Hillersleben',0,'03904',0),(25142,14,4,'39343','Hundisburg',0,'03904',0),(25143,14,4,'39343','Ivenrode',0,'039055',0),(25144,14,4,'39343','Morsleben',0,'039050',0),(25145,14,4,'39343','Nordgermersleben',0,'039062',0),(25146,14,4,'39343','Ostingersleben',0,'039052',0),(25147,14,4,'39343','Rottmersleben',0,'039206',0),(25148,14,4,'39343','Schackensleben',0,'039206',0),(25149,14,4,'39343','Schwanefeld',0,'039050',0),(25150,14,4,'39343','Splingen',0,'039053',0),(25151,14,4,'39343','Uhrsleben',0,'039052',0),(25152,14,4,'39345','Born',0,'03904',0),(25153,14,4,'39345','Blstringen',0,'039058',0),(25154,14,4,'39345','Detzel Gut',0,'03904',0),(25155,14,4,'39345','Detzel Schlo',0,'03904',0),(25156,14,4,'39345','Flechtingen',0,'039054',0),(25157,14,4,'39345','Htten',0,'03904',0),(25158,14,4,'39345','Keindorf',0,'039059',0),(25159,14,4,'39345','Neuenhofe',0,'03904',0),(25160,14,4,'39345','Planken',0,'03904',0),(25161,14,4,'39345','Satuelle',0,'03904',0),(25162,14,4,'39345','Uthmden',0,'039058',0),(25163,14,4,'39345','Vahldorf',0,'039202',0),(25164,14,4,'39345','Wedringen',0,'03904',0),(25165,14,4,'39345','Wieglitz',0,'039058',0),(25166,14,4,'39353','Weferlingen',0,'039061',0),(25167,14,4,'39356','Behnsdorf',0,'039055',0),(25168,14,4,'39356','Belsdorf',0,'039055',0),(25169,14,4,'39356','Dhren',0,'039061',0),(25170,14,4,'39356','Eschenrode',0,'039055',0),(25171,14,4,'39356','Hdingen',0,'039061',0),(25172,14,4,'39356','Hrsingen',0,'039055',0),(25173,14,4,'39356','Seggerde',0,'039061',0),(25174,14,4,'39356','Siestedt',0,'039061',0),(25175,14,4,'39356','Walbeck',0,'039061',0),(25176,14,4,'39356','Weferlingen',0,'039061',0),(25177,14,4,'39357','Calvrde',0,'039051',0),(25178,14,4,'39359','Bddensell',0,'039054',0),(25179,14,4,'39359','Bsdorf',0,'039057',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (25180,14,4,'39359','Calvrde',0,'039051',0),(25181,14,4,'39359','Eickendorf',0,'039297',0),(25182,14,4,'39359','Etingen',0,'039059',0),(25183,14,4,'39359','Everingen',0,'039057',0),(25184,14,4,'39359','Gehrendorf',0,'039057',0),(25185,14,4,'39359','Grauingen',0,'039059',0),(25186,14,4,'39359','Kathendorf',0,'039057',0),(25187,14,4,'39359','Lockstedt',0,'039057',0),(25188,14,4,'39359','Mannhausen',0,'039059',0),(25189,14,4,'39359','Rtzlingen',0,'039057',0),(25190,14,4,'39359','Velsdorf',0,'039051',0),(25191,14,4,'39359','Wegenstedt',0,'039059',0),(25192,14,4,'39361','Eilsleben',0,'039409',0),(25193,14,4,'39365','Drackenstedt',0,'039293',0),(25194,14,4,'39365','Dreileben',0,'039293',0),(25195,14,4,'39365','Druxberge',0,'039293',0),(25196,14,4,'39365','Eggenstedt',0,'039407',0),(25197,14,4,'39365','Eilsleben',0,'039409',0),(25198,14,4,'39365','Harbke',0,'039406',0),(25199,14,4,'39365','Marienborn',0,'039400',0),(25200,14,4,'39365','Ovelgnne',0,'039409',0),(25201,14,4,'39365','Seehausen',0,'039863',0),(25202,14,4,'39365','Sommersdorf',0,'039402',0),(25203,14,4,'39365','Ummendorf',0,'039409',0),(25204,14,4,'39365','Wefensleben',0,'039400',0),(25205,14,4,'39365','Wormsdorf',0,'039409',0),(25206,14,4,'39376','Wefensleben',0,'039400',0),(25207,14,4,'39377','Wefensleben',0,'039400',0),(25208,14,4,'39381','Oschersleben (Bode)',0,'039404',0),(25209,14,4,'39382','Oschersleben (Bode)',0,'039404',0),(25210,14,4,'39383','Oschersleben (Bode)',0,'039404',0),(25211,14,4,'39384','Oschersleben (Bode)',0,'039404',0),(25212,14,4,'39387','Altbrandsleben',0,'039407',0),(25213,14,4,'39387','Groalsleben',0,'039403',0),(25214,14,4,'39387','Hornhausen',0,'03949',0),(25215,14,4,'39387','Krottorf',0,'039403',0),(25216,14,4,'39387','Neindorf',0,'039404',0),(25217,14,4,'39387','Neuwegersleben',0,'039401',0),(25218,14,4,'39387','Oschersleben (Bode)',0,'039404',0),(25219,14,4,'39387','Schermcke',0,'039407',0),(25220,14,4,'39387','Wulferstedt',0,'039401',0),(25221,14,4,'39393','Ausleben',0,'039404',0),(25222,14,4,'39393','Barneberg',0,'039402',0),(25223,14,4,'39393','Beckendorf',0,'039404',0),(25224,14,4,'39393','Gunsleben',0,'039401',0),(25225,14,4,'39393','Hamersleben',0,'039401',0),(25226,14,4,'39393','Htensleben',0,'039405',0),(25227,14,4,'39393','Ohrsleben',0,'039405',0),(25228,14,4,'39393','Vlpke',0,'039402',0),(25229,14,4,'39393','Wackersleben',0,'039401',0),(25230,14,4,'39394','Schwanebeck',0,'039424',0),(25231,14,4,'39395','Grningen',0,'039403',0),(25232,14,4,'39397','Grningen',0,'039403',0),(25233,14,4,'39397','Kroppenstedt',0,'039264',0),(25234,14,4,'39397','Nienhagen',0,'039403',0),(25235,14,4,'39397','Schwanebeck',0,'039424',0),(25236,14,4,'39398','Hadmersleben',0,'039408',0),(25237,14,4,'39398','Peseckendorf',0,'039408',0),(25238,14,4,'39401','Stafurt',0,'03925',0),(25239,14,4,'39402','Stafurt',0,'03925',0),(25240,14,4,'39404','Stafurt',0,'03925',0),(25241,14,4,'39410','Stafurt',0,'03925',0),(25242,14,4,'39418','Neundorf (Anhalt)',0,'03925',0),(25243,14,4,'39418','Stafurt',0,'03925',0),(25244,14,4,'39429','Egeln',0,'039268',0),(25245,14,4,'39430','Egeln',0,'039268',0),(25246,14,4,'39435','Borne',0,'039263',0),(25247,14,4,'39435','Egeln',0,'039268',0),(25248,14,4,'39435','Gro Brnecke',0,'039267',0),(25249,14,4,'39435','Schneidlingen',0,'039267',0),(25250,14,4,'39435','Tarthun',0,'039268',0),(25251,14,4,'39435','Unseburg',0,'039263',0),(25252,14,4,'39435','Wolmirsleben',0,'039268',0),(25253,14,4,'39436','Gsten',0,'039262',0),(25254,14,4,'39439','Amesdorf',0,'039262',0),(25255,14,4,'39439','Gsten',0,'039262',0),(25256,14,4,'39439','Rathmannsdorf',0,'039262',0),(25257,14,4,'39443','Atzendorf',0,'039266',0),(25258,14,4,'39443','Frderstedt',0,'039266',0),(25259,14,4,'39443','Hohenerxleben',0,'03925',0),(25260,14,4,'39443','Lbnitz (Bode)',0,'03925',0),(25261,14,4,'39444','Hecklingen',0,'03925',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (25262,14,4,'39446','Lderburg',0,'039265',0),(25263,14,4,'39447','Lderburg',0,'039265',0),(25264,14,4,'39448','Etgersleben',0,'039268',0),(25265,14,4,'39448','Hakeborn',0,'039268',0),(25266,14,4,'39448','Westeregeln',0,'039268',0),(25267,14,4,'39511','Tangerhtte',0,'03935',0),(25268,14,4,'39517','Bertingen',0,'039366',0),(25269,14,4,'39517','Birkholz',0,'03935',0),(25270,14,4,'39517','Bittkau',0,'039362',0),(25271,14,4,'39517','Blsdorf',0,'039322',0),(25272,14,4,'39517','Brunkau',0,'039361',0),(25273,14,4,'39517','Buch',0,'039362',0),(25274,14,4,'39517','Burgstall',0,'039364',0),(25275,14,4,'39517','Cobbel',0,'03935',0),(25276,14,4,'39517','Crchern',0,'039364',0),(25277,14,4,'39517','Dolle',0,'039364',0),(25278,14,4,'39517','Grieben',0,'039362',0),(25279,14,4,'39517','Jerchel',0,'039087',0),(25280,14,4,'39517','Kehnert',0,'039366',0),(25281,14,4,'39517','Klein Schwarzlosen',0,'039365',0),(25282,14,4,'39517','Lderitz',0,'039361',0),(25283,14,4,'39517','Mahlwinkel',0,'03935',0),(25284,14,4,'39517','Ringfurth',0,'039366',0),(25285,14,4,'39517','Sandbeiendorf',0,'039364',0),(25286,14,4,'39517','Schelldorf',0,'039362',0),(25287,14,4,'39517','Schernebeck',0,'039361',0),(25288,14,4,'39517','Schnwalde (Altmark)',0,'03935',0),(25289,14,4,'39517','Tangerhtte',0,'03935',0),(25290,14,4,'39517','Uchtdorf',0,'03935',0),(25291,14,4,'39517','Uetz',0,'039366',0),(25292,14,4,'39517','Weiewarte',0,'03935',0),(25293,14,4,'39517','Wenddorf',0,'039363',0),(25294,14,4,'39521','Schnhausen (Elbe)',0,'039323',0),(25295,14,4,'39524','Fischbeck (Elbe)',0,'039323',0),(25296,14,4,'39524','Garz',0,'039382',0),(25297,14,4,'39524','Hohenghren',0,'039323',0),(25298,14,4,'39524','Jederitz',0,'039387',0),(25299,14,4,'39524','Kamern',0,'039382',0),(25300,14,4,'39524','Klietz',0,'039327',0),(25301,14,4,'39524','Kuhlhausen',0,'039382',0),(25302,14,4,'39524','Mangelsdorf',0,'039343',0),(25303,14,4,'39524','Neuermark-Lbars',0,'039327',0),(25304,14,4,'39524','Sandau (Elbe)',0,'039323',0),(25305,14,4,'39524','Schnfeld',0,'039382',0),(25306,14,4,'39524','Schnhausen (Elbe)',0,'039323',0),(25307,14,4,'39524','Warnau',0,'039382',0),(25308,14,4,'39524','Wulkau',0,'039383',0),(25309,14,4,'39524','Wust',0,'039323',0),(25310,14,4,'39532','Havelberg',0,'039387',0),(25311,14,4,'39533','Havelberg',0,'039387',0),(25312,14,4,'39536','Havelberg',0,'039387',0),(25313,14,4,'39539','Damerow',0,'039387',0),(25314,14,4,'39539','Havelberg',0,'039387',0),(25315,14,4,'39539','Kmmernitz',0,'039387',0),(25316,14,4,'39539','Neuwerben',0,'039393',0),(25317,14,4,'39539','Nitzow',0,'039387',0),(25318,14,4,'39539','Vehlgast',0,'039387',0),(25319,14,4,'39539','Waldfrieden',0,'039387',0),(25320,14,4,'39551','Stendal',0,'03931',0),(25321,14,4,'39552','Stendal',0,'03931',0),(25322,14,4,'39553','Stendal',0,'03931',0),(25323,14,4,'39554','Stendal',0,'03931',0),(25324,14,4,'39555','Stendal',0,'03931',0),(25325,14,4,'39565','Stendal',0,'03931',0),(25326,14,4,'39566','Stendal',0,'03931',0),(25327,14,4,'39567','Stendal',0,'03931',0),(25328,14,4,'39568','Stendal',0,'03931',0),(25329,14,4,'39570','Stendal',0,'03931',0),(25330,14,4,'39576','Stendal',0,'03931',0),(25331,14,4,'39579','Badingen',0,'039325',0),(25332,14,4,'39579','Bellingen',0,'039365',0),(25333,14,4,'39579','Buchholz',0,'039361',0),(25334,14,4,'39579','Dahlen',0,'03931',0),(25335,14,4,'39579','Demker',0,'039365',0),(25336,14,4,'39579','Garlipp',0,'039324',0),(25337,14,4,'39579','Grassau',0,'08641',0),(25338,14,4,'39579','Grobleben',0,'039322',0),(25339,14,4,'39579','Gro Schwechten',0,'039328',0),(25340,14,4,'39579','Hselitz',0,'039365',0),(25341,14,4,'39579','Klden',0,'039320',0),(25342,14,4,'39579','Klein Schwechten',0,'039328',0),(25343,14,4,'39579','Mllendorf',0,'039388',0),(25344,14,4,'39579','Petersmark',0,'039388',0),(25345,14,4,'39579','Querstedt',0,'039324',0),(25346,14,4,'39579','Rochau',0,'039328',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (25347,14,4,'39579','Schplitz',0,'039324',0),(25348,14,4,'39579','Schernikau',0,'039320',0),(25349,14,4,'39579','Schinne',0,'039320',0),(25350,14,4,'39579','Uenglingen',0,'03931',0),(25351,14,4,'39579','Windberge',0,'039361',0),(25352,14,4,'39579','Wittenmoor',0,'039325',0),(25353,14,4,'39585','Tangermnde',0,'039322',0),(25354,14,4,'39590','Bindfelde',0,'03931',0),(25355,14,4,'39590','Hmerten',0,'039322',0),(25356,14,4,'39590','Heeren',0,'03931',0),(25357,14,4,'39590','Langensalzwedel',0,'039322',0),(25358,14,4,'39590','Miltern',0,'039322',0),(25359,14,4,'39590','Storkau',0,'039321',0),(25360,14,4,'39590','Tangermnde',0,'039322',0),(25361,14,4,'39591','Arneburg',0,'039321',0),(25362,14,4,'39596','Altenzaun',0,'039394',0),(25363,14,4,'39596','Arneburg',0,'039321',0),(25364,14,4,'39596','Baben',0,'039388',0),(25365,14,4,'39596','Beelitz',0,'039321',0),(25366,14,4,'39596','Bertkow',0,'039388',0),(25367,14,4,'39596','Eichstedt (Altmark)',0,'039388',0),(25368,14,4,'39596','Goldbeck',0,'039388',0),(25369,14,4,'39596','Hassel',0,'039321',0),(25370,14,4,'39596','Hindenburg',0,'039388',0),(25371,14,4,'39596','Hohenberg-Krusemark',0,'039394',0),(25372,14,4,'39596','Jarchau',0,'03931',0),(25373,14,4,'39596','Lindtorf',0,'039388',0),(25374,14,4,'39596','Sanne',0,'039321',0),(25375,14,4,'39596','Schwarzholz',0,'039394',0),(25376,14,4,'39596','Staffelde',0,'03931',0),(25377,14,4,'39599','Deetz',0,'039324',0),(25378,14,4,'39599','Insel',0,'039329',0),(25379,14,4,'39599','Kthen',0,'039325',0),(25380,14,4,'39599','Klinke',0,'039325',0),(25381,14,4,'39599','Mringen',0,'039329',0),(25382,14,4,'39599','Nahrstedt',0,'039329',0),(25383,14,4,'39599','Staats',0,'039325',0),(25384,14,4,'39599','Steinfeld (Altmark)',0,'039324',0),(25385,14,4,'39599','Uchtspringe',0,'039325',0),(25386,14,4,'39599','Vinzelberg',0,'039325',0),(25387,14,4,'39599','Volgfelde',0,'039325',0),(25388,14,4,'39601','Osterburg (Altmark)',0,'03937',0),(25389,14,4,'39602','Osterburg (Altmark)',0,'03937',0),(25390,14,4,'39606','Ballerstedt',0,'039328',0),(25391,14,4,'39606','Behrendorf',0,'039390',0),(25392,14,4,'39606','Boock',0,'039390',0),(25393,14,4,'39606','Bretsch',0,'039391',0),(25394,14,4,'39606','Dobberkau',0,'039089',0),(25395,14,4,'39606','Dobbrun',0,'03937',0),(25396,14,4,'39606','Dsedau',0,'03937',0),(25397,14,4,'39606','Erxleben',0,'039052',0),(25398,14,4,'39606','Flessau',0,'03937',0),(25399,14,4,'39606','Gagel',0,'039391',0),(25400,14,4,'39606','Gladigau',0,'039392',0),(25401,14,4,'39606','Heiligenfelde',0,'039399',0),(25402,14,4,'39606','Hohenwulsch',0,'039324',0),(25403,14,4,'39606','Iden',0,'039390',0),(25404,14,4,'39606','Kleinau',0,'039399',0),(25405,14,4,'39606','Knigsmark',0,'039390',0),(25406,14,4,'39606','Kossebau',0,'039391',0),(25407,14,4,'39606','Krevese',0,'03937',0),(25408,14,4,'39606','Lckstedt',0,'039391',0),(25409,14,4,'39606','Meseberg',0,'03937',0),(25410,14,4,'39606','Osterburg (Altmark)',0,'03937',0),(25411,14,4,'39606','Rossau',0,'03937',0),(25412,14,4,'39606','Sandauerholz',0,'039390',0),(25413,14,4,'39606','Sanne-Kerkuhn',0,'039034',0),(25414,14,4,'39606','Schorstedt',0,'039328',0),(25415,14,4,'39606','Walsleben',0,'033920',0),(25416,14,4,'39611','Seehausen (Altmark)',0,'039386',0),(25417,14,4,'39615','Aulosen',0,'039395',0),(25418,14,4,'39615','Beuster',0,'039397',0),(25419,14,4,'39615','Drsedau',0,'039391',0),(25420,14,4,'39615','Falkenberg',0,'039386',0),(25421,14,4,'39615','Geestgottberg',0,'039397',0),(25422,14,4,'39615','Gollensdorf',0,'039395',0),(25423,14,4,'39615','Gro Garz',0,'039398',0),(25424,14,4,'39615','Hwisch',0,'039386',0),(25425,14,4,'39615','Krden',0,'039395',0),(25426,14,4,'39615','Leppin',0,'039384',0),(25427,14,4,'39615','Lichterfelde',0,'039396',0),(25428,14,4,'39615','Losenrade',0,'039397',0),(25429,14,4,'39615','Losse',0,'039386',0),(25430,14,4,'39615','Neukirchen (Altmark)',0,'039396',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (25431,14,4,'39615','Neulingen',0,'07237',0),(25432,14,4,'39615','Pollitz',0,'039395',0),(25433,14,4,'39615','Schnberg',0,'039386',0),(25434,14,4,'39615','Seehausen (Altmark)',0,'039386',0),(25435,14,4,'39615','Wahrenberg',0,'039397',0),(25436,14,4,'39615','Wanzer',0,'039395',0),(25437,14,4,'39615','Wendemark',0,'039393',0),(25438,14,4,'39615','Werben (Elbe)',0,'039393',0),(25439,14,4,'39616','Arendsee (Altmark)',0,'039384',0),(25440,14,4,'39619','Arendsee (Altmark)',0,'039384',0),(25441,14,4,'39619','Klden',0,'039384',0),(25442,14,4,'39619','Schrampe',0,'039384',0),(25443,14,4,'39619','Thielbeer',0,'039399',0),(25444,14,4,'39619','Ziemendorf',0,'039384',0),(25445,14,4,'39621','Kalbe (Milde)',0,'039080',0),(25446,14,4,'39624','Altmersleben',0,'039080',0),(25447,14,4,'39624','Badel',0,'039009',0),(25448,14,4,'39624','Berkau',0,'039089',0),(25449,14,4,'39624','Brunau',0,'039030',0),(25450,14,4,'39624','Bste',0,'039089',0),(25451,14,4,'39624','Gssefeld',0,'039009',0),(25452,14,4,'39624','Jeetze',0,'039030',0),(25453,14,4,'39624','Kahrstedt',0,'039080',0),(25454,14,4,'39624','Kakerbeck',0,'039081',0),(25455,14,4,'39624','Kalbe (Milde)',0,'039080',0),(25456,14,4,'39624','Kremkau',0,'039080',0),(25457,14,4,'39624','Medorf',0,'039083',0),(25458,14,4,'39624','Neuendorf am Damm',0,'039080',0),(25459,14,4,'39624','Packebusch',0,'039030',0),(25460,14,4,'39624','Vienau',0,'039030',0),(25461,14,4,'39624','Wernstedt',0,'039082',0),(25462,14,4,'39624','Winkelstedt',0,'039081',0),(25463,14,4,'39624','Zethlingen',0,'039001',0),(25464,14,4,'39626','Bismark (Altmark)',0,'039089',0),(25465,14,4,'39629','Bismark (Altmark)',0,'039089',0),(25466,14,4,'39629','Holzhausen',0,'039089',0),(25467,14,4,'39629','Knnigde',0,'039089',0),(25468,14,4,'39631','Gardelegen',0,'03907',0),(25469,14,4,'39632','Gardelegen',0,'03907',0),(25470,14,4,'39633','Gardelegen',0,'03907',0),(25471,14,4,'39638','Algenstedt',0,'03907',0),(25472,14,4,'39638','Berenbrock',0,'039051',0),(25473,14,4,'39638','Berge',0,'038785',0),(25474,14,4,'39638','Breitenfeld',0,'039085',0),(25475,14,4,'39638','Dorst',0,'039058',0),(25476,14,4,'39638','Engersen',0,'039085',0),(25477,14,4,'39638','Estedt',0,'039088',0),(25478,14,4,'39638','Gardelegen',0,'03907',0),(25479,14,4,'39638','Hemstedt',0,'03907',0),(25480,14,4,'39638','Hottendorf',0,'039086',0),(25481,14,4,'39638','Jvenitz',0,'039086',0),(25482,14,4,'39638','Jerchel',0,'039087',0),(25483,14,4,'39638','Jeseritz',0,'039087',0),(25484,14,4,'39638','Kassieck',0,'039084',0),(25485,14,4,'39638','Kloster Neuendorf',0,'03907',0),(25486,14,4,'39638','Klden',0,'039056',0),(25487,14,4,'39638','Letzlingen',0,'039088',0),(25488,14,4,'39638','Lindstedt',0,'039084',0),(25489,14,4,'39638','Potzehne',0,'039087',0),(25490,14,4,'39638','Roxfrde',0,'039056',0),(25491,14,4,'39638','Schenkenhorst',0,'039080',0),(25492,14,4,'39638','Schwiesau',0,'039085',0),(25493,14,4,'39638','Seethen',0,'039084',0),(25494,14,4,'39638','Solpke',0,'039087',0),(25495,14,4,'39638','Wannefeld',0,'039088',0),(25496,14,4,'39638','Wiepke',0,'039085',0),(25497,14,4,'39638','Zichtau',0,'039085',0),(25498,14,4,'39638','Zobbenitz',0,'039056',0),(25499,14,4,'39642','Oebisfelde',0,'039002',0),(25500,14,4,'39646','Kahnstieg',0,'039004',0),(25501,14,4,'39646','Oebisfelde',0,'039002',0),(25502,14,4,'39646','Taterberg',0,'039006',0),(25503,14,4,'39647','Mieste',0,'039082',0),(25504,14,4,'39649','Dannefeld',0,'039004',0),(25505,14,4,'39649','Jeggau',0,'039082',0),(25506,14,4,'39649','Kckte',0,'039004',0),(25507,14,4,'39649','Mieste',0,'039082',0),(25508,14,4,'39649','Miesterhorst',0,'039006',0),(25509,14,4,'39649','Peckfitz',0,'039082',0),(25510,14,4,'39649','Sachau',0,'039082',0),(25511,14,4,'39649','Sichau',0,'039082',0),(25512,14,4,'39649','Trippigleben',0,'039005',0),(25513,10,4,'40001','Dsseldorf',0,'0211',0),(25514,10,4,'40002','Dsseldorf',0,'0211',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (25515,10,4,'40003','Dsseldorf',0,'0211',0),(25516,10,4,'40004','Dsseldorf',0,'0211',0),(25517,10,4,'40005','Dsseldorf',0,'0211',0),(25518,10,4,'40006','Dsseldorf',0,'0211',0),(25519,10,4,'40007','Dsseldorf',0,'0211',0),(25520,10,4,'40008','Dsseldorf',0,'0211',0),(25521,10,4,'40009','Dsseldorf',0,'0211',0),(25522,10,4,'40010','Dsseldorf',0,'0211',0),(25523,10,4,'40011','Dsseldorf',0,'0211',0),(25524,10,4,'40012','Dsseldorf',0,'0211',0),(25525,10,4,'40013','Dsseldorf',0,'0211',0),(25526,10,4,'40014','Dsseldorf',0,'0211',0),(25527,10,4,'40015','Dsseldorf',0,'0211',0),(25528,10,4,'40016','Dsseldorf',0,'0211',0),(25529,10,4,'40017','Dsseldorf',0,'0211',0),(25530,10,4,'40018','Dsseldorf',0,'0211',0),(25531,10,4,'40019','Dsseldorf',0,'0211',0),(25532,10,4,'40020','Dsseldorf',0,'0211',0),(25533,10,4,'40021','Dsseldorf',0,'0211',0),(25534,10,4,'40022','Dsseldorf',0,'0211',0),(25535,10,4,'40023','Dsseldorf',0,'0211',0),(25536,10,4,'40024','Dsseldorf',0,'0211',0),(25537,10,4,'40025','Dsseldorf',0,'0211',0),(25538,10,4,'40026','Dsseldorf',0,'0211',0),(25539,10,4,'40027','Dsseldorf',0,'0211',0),(25540,10,4,'40028','Dsseldorf',0,'0211',0),(25541,10,4,'40029','Dsseldorf',0,'0211',0),(25542,10,4,'40030','Dsseldorf',0,'0211',0),(25543,10,4,'40031','Dsseldorf',0,'0211',0),(25544,10,4,'40032','Dsseldorf',0,'0211',0),(25545,10,4,'40033','Dsseldorf',0,'0211',0),(25546,10,4,'40034','Dsseldorf',0,'0211',0),(25547,10,4,'40035','Dsseldorf',0,'0211',0),(25548,10,4,'40036','Dsseldorf',0,'0211',0),(25549,10,4,'40037','Dsseldorf',0,'0211',0),(25550,10,4,'40038','Dsseldorf',0,'0211',0),(25551,10,4,'40039','Dsseldorf',0,'0211',0),(25552,10,4,'40040','Dsseldorf',0,'0211',0),(25553,10,4,'40041','Dsseldorf',0,'0211',0),(25554,10,4,'40042','Dsseldorf',0,'0211',0),(25555,10,4,'40043','Dsseldorf',0,'0211',0),(25556,10,4,'40044','Dsseldorf',0,'0211',0),(25557,10,4,'40045','Dsseldorf',0,'0211',0),(25558,10,4,'40046','Dsseldorf',0,'0211',0),(25559,10,4,'40047','Dsseldorf',0,'0211',0),(25560,10,4,'40062','Dsseldorf',0,'0211',0),(25561,10,4,'40071','Dsseldorf',0,'0211',0),(25562,10,4,'40072','Dsseldorf',0,'0211',0),(25563,10,4,'40073','Dsseldorf',0,'0211',0),(25564,10,4,'40074','Dsseldorf',0,'0211',0),(25565,10,4,'40075','Dsseldorf',0,'0211',0),(25566,10,4,'40078','Dsseldorf',0,'0211',0),(25567,10,4,'40079','Dsseldorf',0,'0211',0),(25568,10,4,'40080','Dsseldorf',0,'0211',0),(25569,10,4,'40081','Dsseldorf',0,'0211',0),(25570,10,4,'40082','Dsseldorf',0,'0211',0),(25571,10,4,'40083','Dsseldorf',0,'0211',0),(25572,10,4,'40084','Dsseldorf',0,'0211',0),(25573,10,4,'40087','Dsseldorf',0,'0211',0),(25574,10,4,'40088','Dsseldorf',0,'0211',0),(25575,10,4,'40089','Dsseldorf',0,'0211',0),(25576,10,4,'40090','Dsseldorf',0,'0211',0),(25577,10,4,'40091','Dsseldorf',0,'0211',0),(25578,10,4,'40092','Dsseldorf',0,'0211',0),(25579,10,4,'40093','Dsseldorf',0,'0211',0),(25580,10,4,'40094','Dsseldorf',0,'0211',0),(25581,10,4,'40095','Dsseldorf',0,'0211',0),(25582,10,4,'40096','Dsseldorf',0,'0211',0),(25583,10,4,'40097','Dsseldorf',0,'0211',0),(25584,10,4,'40099','Dsseldorf',0,'0211',0),(25585,10,4,'40100','Dsseldorf',0,'0211',0),(25586,10,4,'40101','Dsseldorf',0,'0211',0),(25587,10,4,'40102','Dsseldorf',0,'0211',0),(25588,10,4,'40103','Dsseldorf',0,'0211',0),(25589,10,4,'40104','Dsseldorf',0,'0211',0),(25590,10,4,'40105','Dsseldorf',0,'0211',0),(25591,10,4,'40110','Dsseldorf',0,'0211',0),(25592,10,4,'40111','Dsseldorf',0,'0211',0),(25593,10,4,'40112','Dsseldorf',0,'0211',0),(25594,10,4,'40130','Dsseldorf',0,'0211',0),(25595,10,4,'40131','Dsseldorf',0,'0211',0),(25596,10,4,'40132','Dsseldorf',0,'0211',0),(25597,10,4,'40133','Dsseldorf',0,'0211',0),(25598,10,4,'40134','Dsseldorf',0,'0211',0),(25599,10,4,'40135','Dsseldorf',0,'0211',0),(25600,10,4,'40136','Dsseldorf',0,'0211',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (25601,10,4,'40137','Dsseldorf',0,'0211',0),(25602,10,4,'40138','Dsseldorf',0,'0211',0),(25603,10,4,'40139','Dsseldorf',0,'0211',0),(25604,10,4,'40140','Dsseldorf',0,'0211',0),(25605,10,4,'40141','Dsseldorf',0,'0211',0),(25606,10,4,'40142','Dsseldorf',0,'0211',0),(25607,10,4,'40143','Dsseldorf',0,'0211',0),(25608,10,4,'40144','Dsseldorf',0,'0211',0),(25609,10,4,'40145','Dsseldorf',0,'0211',0),(25610,10,4,'40146','Dsseldorf',0,'0211',0),(25611,10,4,'40147','Dsseldorf',0,'0211',0),(25612,10,4,'40148','Dsseldorf',0,'0211',0),(25613,10,4,'40149','Dsseldorf',0,'0211',0),(25614,10,4,'40150','Dsseldorf',0,'0211',0),(25615,10,4,'40151','Dsseldorf',0,'0211',0),(25616,10,4,'40152','Dsseldorf',0,'0211',0),(25617,10,4,'40153','Dsseldorf',0,'0211',0),(25618,10,4,'40154','Dsseldorf',0,'0211',0),(25619,10,4,'40155','Dsseldorf',0,'0211',0),(25620,10,4,'40156','Dsseldorf',0,'0211',0),(25621,10,4,'40157','Dsseldorf',0,'0211',0),(25622,10,4,'40158','Dsseldorf',0,'0211',0),(25623,10,4,'40159','Dsseldorf',0,'0211',0),(25624,10,4,'40160','Dsseldorf',0,'0211',0),(25625,10,4,'40161','Dsseldorf',0,'0211',0),(25626,10,4,'40162','Dsseldorf',0,'0211',0),(25627,10,4,'40163','Dsseldorf',0,'0211',0),(25628,10,4,'40164','Dsseldorf',0,'0211',0),(25629,10,4,'40165','Dsseldorf',0,'0211',0),(25630,10,4,'40166','Dsseldorf',0,'0211',0),(25631,10,4,'40167','Dsseldorf',0,'0211',0),(25632,10,4,'40168','Dsseldorf',0,'0211',0),(25633,10,4,'40169','Dsseldorf',0,'0211',0),(25634,10,4,'40170','Dsseldorf',0,'0211',0),(25635,10,4,'40171','Dsseldorf',0,'0211',0),(25636,10,4,'40172','Dsseldorf',0,'0211',0),(25637,10,4,'40173','Dsseldorf',0,'0211',0),(25638,10,4,'40174','Dsseldorf',0,'0211',0),(25639,10,4,'40175','Dsseldorf',0,'0211',0),(25640,10,4,'40176','Dsseldorf',0,'0211',0),(25641,10,4,'40177','Dsseldorf',0,'0211',0),(25642,10,4,'40178','Dsseldorf',0,'0211',0),(25643,10,4,'40179','Dsseldorf',0,'0211',0),(25644,10,4,'40189','Dsseldorf',0,'0211',0),(25645,10,4,'40190','Dsseldorf',0,'0211',0),(25646,10,4,'40191','Dsseldorf',0,'0211',0),(25647,10,4,'40192','Dsseldorf',0,'0211',0),(25648,10,4,'40193','Dsseldorf',0,'0211',0),(25649,10,4,'40194','Dsseldorf',0,'0211',0),(25650,10,4,'40195','Dsseldorf',0,'0211',0),(25651,10,4,'40196','Dsseldorf',0,'0211',0),(25652,10,4,'40197','Dsseldorf',0,'0211',0),(25653,10,4,'40198','Dsseldorf',0,'0211',0),(25654,10,4,'40199','Dsseldorf',0,'0211',0),(25655,10,4,'40200','Dsseldorf',0,'0211',0),(25656,10,4,'40202','Dsseldorf',0,'0211',0),(25657,10,4,'40203','Dsseldorf',0,'0211',0),(25658,10,4,'40205','Dsseldorf',0,'0211',0),(25659,10,4,'40207','Dsseldorf',0,'0211',0),(25660,10,4,'40210','Dsseldorf',0,'0211',0),(25661,10,4,'40211','Dsseldorf',0,'0211',0),(25662,10,4,'40212','Dsseldorf',0,'0211',0),(25663,10,4,'40213','Dsseldorf',0,'0211',0),(25664,10,4,'40215','Dsseldorf',0,'0211',0),(25665,10,4,'40217','Dsseldorf',0,'0211',0),(25666,10,4,'40219','Dsseldorf',0,'0211',0),(25667,10,4,'40221','Dsseldorf',0,'0211',0),(25668,10,4,'40223','Dsseldorf',0,'0211',0),(25669,10,4,'40225','Dsseldorf',0,'0211',0),(25670,10,4,'40227','Dsseldorf',0,'0211',0),(25671,10,4,'40229','Dsseldorf',0,'0211',0),(25672,10,4,'40231','Dsseldorf',0,'0211',0),(25673,10,4,'40233','Dsseldorf',0,'0211',0),(25674,10,4,'40235','Dsseldorf',0,'0211',0),(25675,10,4,'40237','Dsseldorf',0,'0211',0),(25676,10,4,'40239','Dsseldorf',0,'0211',0),(25677,10,4,'40242','Dsseldorf',0,'0211',0),(25678,10,4,'40244','Langenfeld (Rheinland)',0,'0212',0),(25679,10,4,'40247','Dsseldorf',0,'0211',0),(25680,10,4,'40248','Dsseldorf',0,'0211',0),(25681,10,4,'40250','Dsseldorf',0,'0211',0),(25682,10,4,'40300','Dsseldorf',0,'0211',0),(25683,10,4,'40302','Dsseldorf',0,'0211',0),(25684,10,4,'40340','Dsseldorf',0,'0211',0),(25685,10,4,'40342','Dsseldorf',0,'0211',0),(25686,10,4,'40400','Dsseldorf',0,'0211',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (25687,10,4,'40401','Dsseldorf',0,'0211',0),(25688,10,4,'40402','Dsseldorf',0,'0211',0),(25689,10,4,'40403','Dsseldorf',0,'0211',0),(25690,10,4,'40404','Dsseldorf',0,'0211',0),(25691,10,4,'40405','Dsseldorf',0,'0211',0),(25692,10,4,'40406','Dsseldorf',0,'0211',0),(25693,10,4,'40407','Dsseldorf',0,'0211',0),(25694,10,4,'40408','Dsseldorf',0,'0211',0),(25695,10,4,'40409','Dsseldorf',0,'0211',0),(25696,10,4,'40410','Dsseldorf',0,'0211',0),(25697,10,4,'40416','Dsseldorf',0,'0211',0),(25698,10,4,'40417','Dsseldorf',0,'0211',0),(25699,10,4,'40418','Dsseldorf',0,'0211',0),(25700,10,4,'40419','Dsseldorf',0,'0211',0),(25701,10,4,'40420','Dsseldorf',0,'0211',0),(25702,10,4,'40421','Dsseldorf',0,'0211',0),(25703,10,4,'40422','Dsseldorf',0,'0211',0),(25704,10,4,'40423','Dsseldorf',0,'0211',0),(25705,10,4,'40424','Dsseldorf',0,'0211',0),(25706,10,4,'40425','Dsseldorf',0,'0211',0),(25707,10,4,'40426','Dsseldorf',0,'0211',0),(25708,10,4,'40427','Dsseldorf',0,'0211',0),(25709,10,4,'40428','Dsseldorf',0,'0211',0),(25710,10,4,'40434','Dsseldorf',0,'0211',0),(25711,10,4,'40435','Dsseldorf',0,'0211',0),(25712,10,4,'40436','Dsseldorf',0,'0211',0),(25713,10,4,'40437','Dsseldorf',0,'0211',0),(25714,10,4,'40438','Dsseldorf',0,'0211',0),(25715,10,4,'40440','Dsseldorf',0,'0211',0),(25716,10,4,'40441','Dsseldorf',0,'0211',0),(25717,10,4,'40443','Dsseldorf',0,'0211',0),(25718,10,4,'40444','Dsseldorf',0,'0211',0),(25719,10,4,'40464','Dsseldorf',0,'0211',0),(25720,10,4,'40466','Dsseldorf',0,'0211',0),(25721,10,4,'40467','Dsseldorf',0,'0211',0),(25722,10,4,'40468','Dsseldorf',0,'0211',0),(25723,10,4,'40470','Dsseldorf',0,'0211',0),(25724,10,4,'40472','Dsseldorf',0,'0211',0),(25725,10,4,'40472','Ratingen',0,'02102',0),(25726,10,4,'40474','Dsseldorf',0,'0211',0),(25727,10,4,'40476','Dsseldorf',0,'0211',0),(25728,10,4,'40477','Dsseldorf',0,'0211',0),(25729,10,4,'40479','Dsseldorf',0,'0211',0),(25730,10,4,'40481','Dsseldorf',0,'0211',0),(25731,10,4,'40482','Dsseldorf',0,'0211',0),(25732,10,4,'40489','Dsseldorf',0,'0211',0),(25733,10,4,'40501','Dsseldorf',0,'0211',0),(25734,10,4,'40502','Dsseldorf',0,'0211',0),(25735,10,4,'40503','Dsseldorf',0,'0211',0),(25736,10,4,'40504','Dsseldorf',0,'0211',0),(25737,10,4,'40505','Dsseldorf',0,'0211',0),(25738,10,4,'40506','Dsseldorf',0,'0211',0),(25739,10,4,'40507','Dsseldorf',0,'0211',0),(25740,10,4,'40508','Dsseldorf',0,'0211',0),(25741,10,4,'40509','Dsseldorf',0,'0211',0),(25742,10,4,'40510','Dsseldorf',0,'0211',0),(25743,10,4,'40511','Dsseldorf',0,'0211',0),(25744,10,4,'40512','Dsseldorf',0,'0211',0),(25745,10,4,'40513','Dsseldorf',0,'0211',0),(25746,10,4,'40520','Dsseldorf',0,'0211',0),(25747,10,4,'40521','Dsseldorf',0,'0211',0),(25748,10,4,'40524','Dsseldorf',0,'0211',0),(25749,10,4,'40525','Dsseldorf',0,'0211',0),(25750,10,4,'40526','Dsseldorf',0,'0211',0),(25751,10,4,'40528','Dsseldorf',0,'0211',0),(25752,10,4,'40529','Dsseldorf',0,'0211',0),(25753,10,4,'40530','Dsseldorf',0,'0211',0),(25754,10,4,'40541','Dsseldorf',0,'0211',0),(25755,10,4,'40542','Dsseldorf',0,'0211',0),(25756,10,4,'40543','Dsseldorf',0,'0211',0),(25757,10,4,'40545','Dsseldorf',0,'0211',0),(25758,10,4,'40547','Dsseldorf',0,'0211',0),(25759,10,4,'40549','Dsseldorf',0,'0211',0),(25760,10,4,'40551','Dsseldorf',0,'0211',0),(25761,10,4,'40552','Dsseldorf',0,'0211',0),(25762,10,4,'40553','Dsseldorf',0,'0211',0),(25763,10,4,'40554','Dsseldorf',0,'0211',0),(25764,10,4,'40555','Dsseldorf',0,'0211',0),(25765,10,4,'40556','Dsseldorf',0,'0211',0),(25766,10,4,'40557','Dsseldorf',0,'0211',0),(25767,10,4,'40558','Dsseldorf',0,'0211',0),(25768,10,4,'40559','Dsseldorf',0,'0211',0),(25769,10,4,'40560','Dsseldorf',0,'0211',0),(25770,10,4,'40564','Dsseldorf',0,'0211',0),(25771,10,4,'40565','Dsseldorf',0,'0211',0),(25772,10,4,'40566','Dsseldorf',0,'0211',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (25773,10,4,'40568','Dsseldorf',0,'0211',0),(25774,10,4,'40569','Dsseldorf',0,'0211',0),(25775,10,4,'40570','Dsseldorf',0,'0211',0),(25776,10,4,'40571','Dsseldorf',0,'0211',0),(25777,10,4,'40576','Dsseldorf',0,'0211',0),(25778,10,4,'40580','Dsseldorf',0,'0211',0),(25779,10,4,'40589','Dsseldorf',0,'0211',0),(25780,10,4,'40591','Dsseldorf',0,'0211',0),(25781,10,4,'40593','Dsseldorf',0,'0211',0),(25782,10,4,'40595','Dsseldorf',0,'0211',0),(25783,10,4,'40597','Dsseldorf',0,'0211',0),(25784,10,4,'40599','Dsseldorf',0,'0211',0),(25785,10,4,'40601','Dsseldorf',0,'0211',0),(25786,10,4,'40602','Dsseldorf',0,'0211',0),(25787,10,4,'40603','Dsseldorf',0,'0211',0),(25788,10,4,'40604','Dsseldorf',0,'0211',0),(25789,10,4,'40605','Dsseldorf',0,'0211',0),(25790,10,4,'40608','Dsseldorf',0,'0211',0),(25791,10,4,'40610','Dsseldorf',0,'0211',0),(25792,10,4,'40625','Dsseldorf',0,'0211',0),(25793,10,4,'40627','Dsseldorf',0,'0211',0),(25794,10,4,'40629','Dsseldorf',0,'0211',0),(25795,10,4,'40636','Meerbusch',0,'02132',0),(25796,10,4,'40637','Meerbusch',0,'02132',0),(25797,10,4,'40638','Meerbusch',0,'02132',0),(25798,10,4,'40639','Meerbusch',0,'02132',0),(25799,10,4,'40640','Meerbusch',0,'02132',0),(25800,10,4,'40641','Meerbusch',0,'02132',0),(25801,10,4,'40642','Meerbusch',0,'02132',0),(25802,10,4,'40644','Meerbusch',0,'02132',0),(25803,10,4,'40645','Meerbusch',0,'02132',0),(25804,10,4,'40646','Meerbusch',0,'02132',0),(25805,10,4,'40647','Meerbusch',0,'02132',0),(25806,10,4,'40650','Meerbusch',0,'02132',0),(25807,10,4,'40651','Meerbusch',0,'02132',0),(25808,10,4,'40652','Meerbusch',0,'02132',0),(25809,10,4,'40654','Meerbusch',0,'02132',0),(25810,10,4,'40655','Meerbusch',0,'02132',0),(25811,10,4,'40664','Meerbusch',0,'02132',0),(25812,10,4,'40667','Meerbusch',0,'02132',0),(25813,10,4,'40668','Meerbusch',0,'02132',0),(25814,10,4,'40670','Meerbusch',0,'02132',0),(25815,10,4,'40671','Erkrath',0,'0211',0),(25816,10,4,'40672','Erkrath',0,'0211',0),(25817,10,4,'40673','Erkrath',0,'0211',0),(25818,10,4,'40674','Erkrath',0,'0211',0),(25819,10,4,'40675','Erkrath',0,'0211',0),(25820,10,4,'40677','Erkrath',0,'0211',0),(25821,10,4,'40678','Erkrath',0,'0211',0),(25822,10,4,'40679','Erkrath',0,'0211',0),(25823,10,4,'40681','Erkrath',0,'0211',0),(25824,10,4,'40682','Erkrath',0,'0211',0),(25825,10,4,'40683','Erkrath',0,'0211',0),(25826,10,4,'40684','Erkrath',0,'0211',0),(25827,10,4,'40687','Erkrath',0,'0211',0),(25828,10,4,'40688','Erkrath',0,'0211',0),(25829,10,4,'40699','Erkrath',0,'0211',0),(25830,10,4,'40701','Hilden',0,'02103',0),(25831,10,4,'40702','Hilden',0,'02103',0),(25832,10,4,'40703','Hilden',0,'02103',0),(25833,10,4,'40704','Hilden',0,'02103',0),(25834,10,4,'40705','Hilden',0,'02103',0),(25835,10,4,'40706','Hilden',0,'02103',0),(25836,10,4,'40707','Hilden',0,'02103',0),(25837,10,4,'40708','Hilden',0,'02103',0),(25838,10,4,'40709','Hilden',0,'02103',0),(25839,10,4,'40710','Hilden',0,'02103',0),(25840,10,4,'40711','Hilden',0,'02103',0),(25841,10,4,'40718','Hilden',0,'02103',0),(25842,10,4,'40719','Hilden',0,'02103',0),(25843,10,4,'40721','Dsseldorf',0,'0211',0),(25844,10,4,'40721','Hilden',0,'02103',0),(25845,10,4,'40723','Hilden',0,'02103',0),(25846,10,4,'40724','Hilden',0,'02103',0),(25847,10,4,'40736','Langenfeld (Rheinland)',0,'0212',0),(25848,10,4,'40737','Langenfeld (Rheinland)',0,'0212',0),(25849,10,4,'40738','Langenfeld (Rheinland)',0,'0212',0),(25850,10,4,'40739','Langenfeld (Rheinland)',0,'0212',0),(25851,10,4,'40740','Langenfeld (Rheinland)',0,'0212',0),(25852,10,4,'40741','Langenfeld (Rheinland)',0,'0212',0),(25853,10,4,'40742','Langenfeld (Rheinland)',0,'0212',0),(25854,10,4,'40745','Langenfeld (Rheinland)',0,'0212',0),(25855,10,4,'40746','Langenfeld (Rheinland)',0,'0212',0),(25856,10,4,'40748','Langenfeld (Rheinland)',0,'0212',0),(25857,10,4,'40750','Langenfeld (Rheinland)',0,'0212',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (25858,10,4,'40756','Langenfeld (Rheinland)',0,'0212',0),(25859,10,4,'40758','Langenfeld (Rheinland)',0,'0212',0),(25860,10,4,'40759','Langenfeld (Rheinland)',0,'0212',0),(25861,10,4,'40760','Langenfeld (Rheinland)',0,'0212',0),(25862,10,4,'40764','Langenfeld (Rheinland)',0,'0212',0),(25863,10,4,'40765','Monheim am Rhein',0,'02173',0),(25864,10,4,'40766','Monheim am Rhein',0,'02173',0),(25865,10,4,'40767','Monheim am Rhein',0,'02173',0),(25866,10,4,'40768','Monheim am Rhein',0,'02173',0),(25867,10,4,'40769','Monheim am Rhein',0,'02173',0),(25868,10,4,'40770','Monheim am Rhein',0,'02173',0),(25869,10,4,'40771','Monheim am Rhein',0,'02173',0),(25870,10,4,'40772','Monheim am Rhein',0,'02173',0),(25871,10,4,'40775','Monheim am Rhein',0,'02173',0),(25872,10,4,'40776','Monheim am Rhein',0,'02173',0),(25873,10,4,'40777','Monheim am Rhein',0,'02173',0),(25874,10,4,'40784','Monheim am Rhein',0,'02173',0),(25875,10,4,'40786','Monheim am Rhein',0,'02173',0),(25876,10,4,'40789','Monheim am Rhein',0,'02173',0),(25877,10,4,'40801','Mettmann',0,'02104',0),(25878,10,4,'40802','Mettmann',0,'02104',0),(25879,10,4,'40803','Mettmann',0,'02104',0),(25880,10,4,'40804','Mettmann',0,'02104',0),(25881,10,4,'40805','Mettmann',0,'02104',0),(25882,10,4,'40806','Mettmann',0,'02104',0),(25883,10,4,'40807','Mettmann',0,'02104',0),(25884,10,4,'40808','Mettmann',0,'02104',0),(25885,10,4,'40810','Mettmann',0,'02104',0),(25886,10,4,'40811','Mettmann',0,'02104',0),(25887,10,4,'40815','Mettmann',0,'02104',0),(25888,10,4,'40822','Mettmann',0,'02104',0),(25889,10,4,'40831','Ratingen',0,'02102',0),(25890,10,4,'40832','Ratingen',0,'02102',0),(25891,10,4,'40833','Ratingen',0,'02102',0),(25892,10,4,'40834','Ratingen',0,'02102',0),(25893,10,4,'40835','Ratingen',0,'02102',0),(25894,10,4,'40836','Ratingen',0,'02102',0),(25895,10,4,'40837','Ratingen',0,'02102',0),(25896,10,4,'40838','Ratingen',0,'02102',0),(25897,10,4,'40839','Ratingen',0,'02102',0),(25898,10,4,'40843','Ratingen',0,'02102',0),(25899,10,4,'40844','Ratingen',0,'02102',0),(25900,10,4,'40845','Ratingen',0,'02102',0),(25901,10,4,'40847','Ratingen',0,'02102',0),(25902,10,4,'40848','Ratingen',0,'02102',0),(25903,10,4,'40849','Ratingen',0,'02102',0),(25904,10,4,'40851','Ratingen',0,'02102',0),(25905,10,4,'40852','Ratingen',0,'02102',0),(25906,10,4,'40853','Ratingen',0,'02102',0),(25907,10,4,'40854','Ratingen',0,'02102',0),(25908,10,4,'40855','Ratingen',0,'02102',0),(25909,10,4,'40858','Ratingen',0,'02102',0),(25910,10,4,'40859','Ratingen',0,'02102',0),(25911,10,4,'40860','Ratingen',0,'02102',0),(25912,10,4,'40862','Ratingen',0,'02102',0),(25913,10,4,'40863','Ratingen',0,'02102',0),(25914,10,4,'40874','Ratingen',0,'02102',0),(25915,10,4,'40875','Ratingen',0,'02102',0),(25916,10,4,'40878','Ratingen',0,'02102',0),(25917,10,4,'40880','Ratingen',0,'02102',0),(25918,10,4,'40882','Ratingen',0,'02102',0),(25919,10,4,'40883','Ratingen',0,'02102',0),(25920,10,4,'40885','Ratingen',0,'02102',0),(25921,10,4,'41001','Mnchengladbach',0,'02161',0),(25922,10,4,'41002','Mnchengladbach',0,'02161',0),(25923,10,4,'41003','Mnchengladbach',0,'02161',0),(25924,10,4,'41004','Mnchengladbach',0,'02161',0),(25925,10,4,'41005','Mnchengladbach',0,'02161',0),(25926,10,4,'41006','Mnchengladbach',0,'02161',0),(25927,10,4,'41007','Mnchengladbach',0,'02161',0),(25928,10,4,'41008','Mnchengladbach',0,'02161',0),(25929,10,4,'41009','Mnchengladbach',0,'02161',0),(25930,10,4,'41010','Mnchengladbach',0,'02161',0),(25931,10,4,'41011','Mnchengladbach',0,'02161',0),(25932,10,4,'41012','Mnchengladbach',0,'02161',0),(25933,10,4,'41013','Mnchengladbach',0,'02161',0),(25934,10,4,'41014','Mnchengladbach',0,'02161',0),(25935,10,4,'41015','Mnchengladbach',0,'02161',0),(25936,10,4,'41016','Mnchengladbach',0,'02161',0),(25937,10,4,'41017','Mnchengladbach',0,'02161',0),(25938,10,4,'41018','Mnchengladbach',0,'02161',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (25939,10,4,'41019','Mnchengladbach',0,'02161',0),(25940,10,4,'41020','Mnchengladbach',0,'02161',0),(25941,10,4,'41021','Mnchengladbach',0,'02161',0),(25942,10,4,'41025','Mnchengladbach',0,'02161',0),(25943,10,4,'41026','Mnchengladbach',0,'02161',0),(25944,10,4,'41046','Mnchengladbach',0,'02161',0),(25945,10,4,'41047','Mnchengladbach',0,'02161',0),(25946,10,4,'41050','Mnchengladbach',0,'02161',0),(25947,10,4,'41051','Mnchengladbach',0,'02161',0),(25948,10,4,'41052','Mnchengladbach',0,'02161',0),(25949,10,4,'41061','Mnchengladbach',0,'02161',0),(25950,10,4,'41063','Mnchengladbach',0,'02161',0),(25951,10,4,'41065','Mnchengladbach',0,'02161',0),(25952,10,4,'41066','Mnchengladbach',0,'02161',0),(25953,10,4,'41068','Mnchengladbach',0,'02161',0),(25954,10,4,'41069','Mnchengladbach',0,'02161',0),(25955,10,4,'41100','Mnchengladbach',0,'02161',0),(25956,10,4,'41161','Mnchengladbach',0,'02161',0),(25957,10,4,'41162','Mnchengladbach',0,'02161',0),(25958,10,4,'41169','Mnchengladbach',0,'02161',0),(25959,10,4,'41171','Mnchengladbach',0,'02161',0),(25960,10,4,'41172','Mnchengladbach',0,'02161',0),(25961,10,4,'41174','Mnchengladbach',0,'02161',0),(25962,10,4,'41179','Mnchengladbach',0,'02161',0),(25963,10,4,'41181','Mnchengladbach',0,'02161',0),(25964,10,4,'41182','Mnchengladbach',0,'02161',0),(25965,10,4,'41183','Mnchengladbach',0,'02161',0),(25966,10,4,'41189','Mnchengladbach',0,'02161',0),(25967,10,4,'41191','Mnchengladbach',0,'02161',0),(25968,10,4,'41192','Mnchengladbach',0,'02161',0),(25969,10,4,'41193','Mnchengladbach',0,'02161',0),(25970,10,4,'41194','Mnchengladbach',0,'02161',0),(25971,10,4,'41199','Mnchengladbach',0,'02161',0),(25972,10,4,'41201','Mnchengladbach',0,'02161',0),(25973,10,4,'41202','Mnchengladbach',0,'02161',0),(25974,10,4,'41203','Mnchengladbach',0,'02161',0),(25975,10,4,'41204','Mnchengladbach',0,'02161',0),(25976,10,4,'41205','Mnchengladbach',0,'02161',0),(25977,10,4,'41206','Mnchengladbach',0,'02161',0),(25978,10,4,'41207','Mnchengladbach',0,'02161',0),(25979,10,4,'41208','Mnchengladbach',0,'02161',0),(25980,10,4,'41209','Mnchengladbach',0,'02161',0),(25981,10,4,'41210','Mnchengladbach',0,'02161',0),(25982,10,4,'41211','Mnchengladbach',0,'02161',0),(25983,10,4,'41212','Mnchengladbach',0,'02161',0),(25984,10,4,'41213','Mnchengladbach',0,'02161',0),(25985,10,4,'41214','Mnchengladbach',0,'02161',0),(25986,10,4,'41215','Mnchengladbach',0,'02161',0),(25987,10,4,'41222','Mnchengladbach',0,'02161',0),(25988,10,4,'41225','Mnchengladbach',0,'02161',0),(25989,10,4,'41226','Mnchengladbach',0,'02161',0),(25990,10,4,'41227','Mnchengladbach',0,'02161',0),(25991,10,4,'41236','Mnchengladbach',0,'02161',0),(25992,10,4,'41238','Mnchengladbach',0,'02161',0),(25993,10,4,'41239','Mnchengladbach',0,'02161',0),(25994,10,4,'41241','Mnchengladbach',0,'02161',0),(25995,10,4,'41260','Mnchengladbach',0,'02161',0),(25996,10,4,'41261','Mnchengladbach',0,'02161',0),(25997,10,4,'41301','Nettetal',0,'02162',0),(25998,10,4,'41302','Nettetal',0,'02162',0),(25999,10,4,'41303','Nettetal',0,'02162',0),(26000,10,4,'41304','Nettetal',0,'02162',0),(26001,10,4,'41307','Nettetal',0,'02162',0),(26002,10,4,'41308','Nettetal',0,'02162',0),(26003,10,4,'41309','Nettetal',0,'02162',0),(26004,10,4,'41310','Nettetal',0,'02162',0),(26005,10,4,'41311','Nettetal',0,'02162',0),(26006,10,4,'41312','Nettetal',0,'02162',0),(26007,10,4,'41316','Nettetal',0,'02162',0),(26008,10,4,'41317','Nettetal',0,'02162',0),(26009,10,4,'41319','Nettetal',0,'02162',0),(26010,10,4,'41320','Nettetal',0,'02162',0),(26011,10,4,'41322','Nettetal',0,'02162',0),(26012,10,4,'41323','Nettetal',0,'02162',0),(26013,10,4,'41334','Nettetal',0,'02162',0),(26014,10,4,'41335','Korschenbroich',0,'02166',0),(26015,10,4,'41336','Korschenbroich',0,'02166',0),(26016,10,4,'41337','Korschenbroich',0,'02166',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (26017,10,4,'41339','Korschenbroich',0,'02166',0),(26018,10,4,'41340','Korschenbroich',0,'02166',0),(26019,10,4,'41342','Korschenbroich',0,'02166',0),(26020,10,4,'41343','Korschenbroich',0,'02166',0),(26021,10,4,'41344','Korschenbroich',0,'02166',0),(26022,10,4,'41352','Korschenbroich',0,'02166',0),(26023,10,4,'41353','Jchen',0,'02165',0),(26024,10,4,'41354','Jchen',0,'02165',0),(26025,10,4,'41356','Jchen',0,'02165',0),(26026,10,4,'41357','Jchen',0,'02165',0),(26027,10,4,'41358','Jchen',0,'02165',0),(26028,10,4,'41363','Jchen',0,'02165',0),(26029,10,4,'41364','Schwalmtal',0,'02163',0),(26030,10,4,'41366','Schwalmtal',0,'02163',0),(26031,10,4,'41367','Niederkrchten',0,'02163',0),(26032,10,4,'41368','Niederkrchten',0,'02163',0),(26033,10,4,'41370','Niederkrchten',0,'02163',0),(26034,10,4,'41372','Niederkrchten',0,'02163',0),(26035,10,4,'41373','Brggen',0,'02163',0),(26036,10,4,'41374','Brggen',0,'02163',0),(26037,10,4,'41376','Brggen',0,'02163',0),(26038,10,4,'41379','Brggen',0,'02163',0),(26039,10,4,'41401','Neuss',0,'02131',0),(26040,10,4,'41402','Neuss',0,'02131',0),(26041,10,4,'41403','Neuss',0,'02131',0),(26042,10,4,'41404','Neuss',0,'02131',0),(26043,10,4,'41405','Neuss',0,'02131',0),(26044,10,4,'41406','Neuss',0,'02131',0),(26045,10,4,'41407','Neuss',0,'02131',0),(26046,10,4,'41408','Neuss',0,'02131',0),(26047,10,4,'41409','Neuss',0,'02131',0),(26048,10,4,'41410','Neuss',0,'02131',0),(26049,10,4,'41411','Neuss',0,'02131',0),(26050,10,4,'41412','Neuss',0,'02131',0),(26051,10,4,'41413','Neuss',0,'02131',0),(26052,10,4,'41414','Neuss',0,'02131',0),(26053,10,4,'41415','Neuss',0,'02131',0),(26054,10,4,'41416','Neuss',0,'02131',0),(26055,10,4,'41425','Neuss',0,'02131',0),(26056,10,4,'41426','Neuss',0,'02131',0),(26057,10,4,'41428','Neuss',0,'02131',0),(26058,10,4,'41429','Neuss',0,'02131',0),(26059,10,4,'41430','Neuss',0,'02131',0),(26060,10,4,'41431','Neuss',0,'02131',0),(26061,10,4,'41432','Neuss',0,'02131',0),(26062,10,4,'41434','Neuss',0,'02131',0),(26063,10,4,'41435','Neuss',0,'02131',0),(26064,10,4,'41436','Neuss',0,'02131',0),(26065,10,4,'41450','Neuss',0,'02131',0),(26066,10,4,'41451','Neuss',0,'02131',0),(26067,10,4,'41452','Neuss',0,'02131',0),(26068,10,4,'41453','Neuss',0,'02131',0),(26069,10,4,'41456','Neuss',0,'02131',0),(26070,10,4,'41457','Neuss',0,'02131',0),(26071,10,4,'41460','Neuss',0,'02131',0),(26072,10,4,'41462','Neuss',0,'02131',0),(26073,10,4,'41464','Neuss',0,'02131',0),(26074,10,4,'41466','Neuss',0,'02131',0),(26075,10,4,'41468','Neuss',0,'02131',0),(26076,10,4,'41469','Neuss',0,'02131',0),(26077,10,4,'41470','Neuss',0,'02131',0),(26078,10,4,'41472','Neuss',0,'02131',0),(26079,10,4,'41485','Grevenbroich',0,'02181',0),(26080,10,4,'41486','Grevenbroich',0,'02181',0),(26081,10,4,'41487','Grevenbroich',0,'02181',0),(26082,10,4,'41488','Grevenbroich',0,'02181',0),(26083,10,4,'41489','Grevenbroich',0,'02181',0),(26084,10,4,'41490','Grevenbroich',0,'02181',0),(26085,10,4,'41494','Grevenbroich',0,'02181',0),(26086,10,4,'41495','Grevenbroich',0,'02181',0),(26087,10,4,'41496','Grevenbroich',0,'02181',0),(26088,10,4,'41497','Grevenbroich',0,'02181',0),(26089,10,4,'41498','Grevenbroich',0,'02181',0),(26090,10,4,'41499','Grevenbroich',0,'02181',0),(26091,10,4,'41500','Grevenbroich',0,'02181',0),(26092,10,4,'41501','Grevenbroich',0,'02181',0),(26093,10,4,'41502','Grevenbroich',0,'02181',0),(26094,10,4,'41512','Grevenbroich',0,'02181',0),(26095,10,4,'41513','Grevenbroich',0,'02181',0),(26096,10,4,'41515','Grevenbroich',0,'02181',0),(26097,10,4,'41516','Grevenbroich',0,'02181',0),(26098,10,4,'41517','Grevenbroich',0,'02181',0),(26099,10,4,'41518','Dormagen',0,'02133',0),(26100,10,4,'41519','Dormagen',0,'02133',0),(26101,10,4,'41520','Dormagen',0,'02133',0),(26102,10,4,'41521','Dormagen',0,'02133',0),(26103,10,4,'41522','Dormagen',0,'02133',0),(26104,10,4,'41523','Dormagen',0,'02133',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (26105,10,4,'41524','Dormagen',0,'02133',0),(26106,10,4,'41527','Dormagen',0,'02133',0),(26107,10,4,'41528','Dormagen',0,'02133',0),(26108,10,4,'41529','Dormagen',0,'02133',0),(26109,10,4,'41530','Dormagen',0,'02133',0),(26110,10,4,'41531','Dormagen',0,'02133',0),(26111,10,4,'41536','Dormagen',0,'02133',0),(26112,10,4,'41538','Dormagen',0,'02133',0),(26113,10,4,'41539','Dormagen',0,'02133',0),(26114,10,4,'41540','Dormagen',0,'02133',0),(26115,10,4,'41541','Dormagen',0,'02133',0),(26116,10,4,'41542','Dormagen',0,'02133',0),(26117,10,4,'41543','Kaarst',0,'02131',0),(26118,10,4,'41544','Kaarst',0,'02131',0),(26119,10,4,'41545','Kaarst',0,'02131',0),(26120,10,4,'41546','Kaarst',0,'02131',0),(26121,10,4,'41547','Kaarst',0,'02131',0),(26122,10,4,'41548','Kaarst',0,'02131',0),(26123,10,4,'41552','Kaarst',0,'02131',0),(26124,10,4,'41553','Kaarst',0,'02131',0),(26125,10,4,'41554','Kaarst',0,'02131',0),(26126,10,4,'41561','Kaarst',0,'02131',0),(26127,10,4,'41564','Kaarst',0,'02131',0),(26128,10,4,'41565','Rommerskirchen',0,'02183',0),(26129,10,4,'41566','Rommerskirchen',0,'02183',0),(26130,10,4,'41569','Rommerskirchen',0,'02183',0),(26131,10,4,'41701','Viersen',0,'02162',0),(26132,10,4,'41702','Viersen',0,'02162',0),(26133,10,4,'41703','Viersen',0,'02162',0),(26134,10,4,'41704','Viersen',0,'02162',0),(26135,10,4,'41705','Viersen',0,'02162',0),(26136,10,4,'41706','Viersen',0,'02162',0),(26137,10,4,'41707','Viersen',0,'02162',0),(26138,10,4,'41708','Viersen',0,'02162',0),(26139,10,4,'41709','Viersen',0,'02162',0),(26140,10,4,'41710','Viersen',0,'02162',0),(26141,10,4,'41711','Viersen',0,'02162',0),(26142,10,4,'41712','Viersen',0,'02162',0),(26143,10,4,'41713','Viersen',0,'02162',0),(26144,10,4,'41719','Viersen',0,'02162',0),(26145,10,4,'41720','Viersen',0,'02162',0),(26146,10,4,'41721','Viersen',0,'02162',0),(26147,10,4,'41722','Viersen',0,'02162',0),(26148,10,4,'41725','Viersen',0,'02162',0),(26149,10,4,'41726','Viersen',0,'02162',0),(26150,10,4,'41727','Viersen',0,'02162',0),(26151,10,4,'41728','Viersen',0,'02162',0),(26152,10,4,'41729','Viersen',0,'02162',0),(26153,10,4,'41730','Viersen',0,'02162',0),(26154,10,4,'41731','Viersen',0,'02162',0),(26155,10,4,'41747','Viersen',0,'02162',0),(26156,10,4,'41748','Viersen',0,'02162',0),(26157,10,4,'41749','Viersen',0,'02162',0),(26158,10,4,'41751','Viersen',0,'02162',0),(26159,10,4,'41801','Erkelenz',0,'02431',0),(26160,10,4,'41802','Erkelenz',0,'02431',0),(26161,10,4,'41803','Erkelenz',0,'02431',0),(26162,10,4,'41804','Erkelenz',0,'02431',0),(26163,10,4,'41805','Erkelenz',0,'02431',0),(26164,10,4,'41806','Erkelenz',0,'02431',0),(26165,10,4,'41812','Erkelenz',0,'02431',0),(26166,10,4,'41823','Hckelhoven',0,'02433',0),(26167,10,4,'41824','Hckelhoven',0,'02433',0),(26168,10,4,'41825','Hckelhoven',0,'02433',0),(26169,10,4,'41827','Hckelhoven',0,'02433',0),(26170,10,4,'41828','Hckelhoven',0,'02433',0),(26171,10,4,'41829','Hckelhoven',0,'02433',0),(26172,10,4,'41836','Hckelhoven',0,'02433',0),(26173,10,4,'41837','Wegberg',0,'02434',0),(26174,10,4,'41838','Wegberg',0,'02434',0),(26175,10,4,'41839','Wegberg',0,'02434',0),(26176,10,4,'41840','Wegberg',0,'02434',0),(26177,10,4,'41844','Wegberg',0,'02434',0),(26178,10,4,'41845','Wassenberg',0,'02432',0),(26179,10,4,'41846','Wassenberg',0,'02432',0),(26180,10,4,'41849','Wassenberg',0,'02432',0),(26181,10,4,'42001','Wuppertal',0,'0202',0),(26182,10,4,'42002','Wuppertal',0,'0202',0),(26183,10,4,'42003','Wuppertal',0,'0202',0),(26184,10,4,'42004','Wuppertal',0,'0202',0),(26185,10,4,'42005','Wuppertal',0,'0202',0),(26186,10,4,'42006','Wuppertal',0,'0202',0),(26187,10,4,'42007','Wuppertal',0,'0202',0),(26188,10,4,'42008','Wuppertal',0,'0202',0),(26189,10,4,'42009','Wuppertal',0,'0202',0),(26190,10,4,'42010','Wuppertal',0,'0202',0),(26191,10,4,'42011','Wuppertal',0,'0202',0),(26192,10,4,'42012','Wuppertal',0,'0202',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (26193,10,4,'42013','Wuppertal',0,'0202',0),(26194,10,4,'42014','Wuppertal',0,'0202',0),(26195,10,4,'42015','Wuppertal',0,'0202',0),(26196,10,4,'42016','Wuppertal',0,'0202',0),(26197,10,4,'42017','Wuppertal',0,'0202',0),(26198,10,4,'42018','Wuppertal',0,'0202',0),(26199,10,4,'42028','Wuppertal',0,'0202',0),(26200,10,4,'42029','Wuppertal',0,'0202',0),(26201,10,4,'42030','Wuppertal',0,'0202',0),(26202,10,4,'42031','Wuppertal',0,'0202',0),(26203,10,4,'42032','Wuppertal',0,'0202',0),(26204,10,4,'42033','Wuppertal',0,'0202',0),(26205,10,4,'42034','Wuppertal',0,'0202',0),(26206,10,4,'42035','Wuppertal',0,'0202',0),(26207,10,4,'42036','Wuppertal',0,'0202',0),(26208,10,4,'42037','Wuppertal',0,'0202',0),(26209,10,4,'42038','Wuppertal',0,'0202',0),(26210,10,4,'42039','Wuppertal',0,'0202',0),(26211,10,4,'42040','Wuppertal',0,'0202',0),(26212,10,4,'42041','Wuppertal',0,'0202',0),(26213,10,4,'42042','Wuppertal',0,'0202',0),(26214,10,4,'42043','Wuppertal',0,'0202',0),(26215,10,4,'42044','Wuppertal',0,'0202',0),(26216,10,4,'42045','Wuppertal',0,'0202',0),(26217,10,4,'42046','Wuppertal',0,'0202',0),(26218,10,4,'42047','Wuppertal',0,'0202',0),(26219,10,4,'42048','Wuppertal',0,'0202',0),(26220,10,4,'42049','Wuppertal',0,'0202',0),(26221,10,4,'42050','Wuppertal',0,'0202',0),(26222,10,4,'42051','Wuppertal',0,'0202',0),(26223,10,4,'42052','Wuppertal',0,'0202',0),(26224,10,4,'42060','Wuppertal',0,'0202',0),(26225,10,4,'42094','Wuppertal',0,'0202',0),(26226,10,4,'42095','Wuppertal',0,'0202',0),(26227,10,4,'42096','Wuppertal',0,'0202',0),(26228,10,4,'42097','Wuppertal',0,'0202',0),(26229,10,4,'42098','Wuppertal',0,'0202',0),(26230,10,4,'42099','Wuppertal',0,'0202',0),(26231,10,4,'42100','Wuppertal',0,'0202',0),(26232,10,4,'42101','Wuppertal',0,'0202',0),(26233,10,4,'42103','Wuppertal',0,'0202',0),(26234,10,4,'42105','Wuppertal',0,'0202',0),(26235,10,4,'42107','Wuppertal',0,'0202',0),(26236,10,4,'42109','Wuppertal',0,'0202',0),(26237,10,4,'42111','Wuppertal',0,'0202',0),(26238,10,4,'42113','Wuppertal',0,'0202',0),(26239,10,4,'42115','Wuppertal',0,'0202',0),(26240,10,4,'42117','Wuppertal',0,'0202',0),(26241,10,4,'42119','Wuppertal',0,'0202',0),(26242,10,4,'42201','Wuppertal',0,'0202',0),(26243,10,4,'42202','Wuppertal',0,'0202',0),(26244,10,4,'42203','Wuppertal',0,'0202',0),(26245,10,4,'42204','Wuppertal',0,'0202',0),(26246,10,4,'42205','Wuppertal',0,'0202',0),(26247,10,4,'42206','Wuppertal',0,'0202',0),(26248,10,4,'42207','Wuppertal',0,'0202',0),(26249,10,4,'42208','Wuppertal',0,'0202',0),(26250,10,4,'42209','Wuppertal',0,'0202',0),(26251,10,4,'42210','Wuppertal',0,'0202',0),(26252,10,4,'42211','Wuppertal',0,'0202',0),(26253,10,4,'42212','Wuppertal',0,'0202',0),(26254,10,4,'42213','Wuppertal',0,'0202',0),(26255,10,4,'42214','Wuppertal',0,'0202',0),(26256,10,4,'42215','Wuppertal',0,'0202',0),(26257,10,4,'42216','Wuppertal',0,'0202',0),(26258,10,4,'42217','Wuppertal',0,'0202',0),(26259,10,4,'42218','Wuppertal',0,'0202',0),(26260,10,4,'42219','Wuppertal',0,'0202',0),(26261,10,4,'42220','Wuppertal',0,'0202',0),(26262,10,4,'42231','Wuppertal',0,'0202',0),(26263,10,4,'42232','Wuppertal',0,'0202',0),(26264,10,4,'42233','Wuppertal',0,'0202',0),(26265,10,4,'42234','Wuppertal',0,'0202',0),(26266,10,4,'42237','Wuppertal',0,'0202',0),(26267,10,4,'42238','Wuppertal',0,'0202',0),(26268,10,4,'42239','Wuppertal',0,'0202',0),(26269,10,4,'42240','Wuppertal',0,'0202',0),(26270,10,4,'42243','Wuppertal',0,'0202',0),(26271,10,4,'42245','Wuppertal',0,'0202',0),(26272,10,4,'42247','Wuppertal',0,'0202',0),(26273,10,4,'42260','Wuppertal',0,'0202',0),(26274,10,4,'42269','Wuppertal',0,'0202',0),(26275,10,4,'42270','Wuppertal',0,'0202',0),(26276,10,4,'42271','Wuppertal',0,'0202',0),(26277,10,4,'42272','Wuppertal',0,'0202',0),(26278,10,4,'42275','Wuppertal',0,'0202',0),(26279,10,4,'42277','Wuppertal',0,'0202',0),(26280,10,4,'42279','Wuppertal',0,'0202',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (26281,10,4,'42281','Wuppertal',0,'0202',0),(26282,10,4,'42283','Wuppertal',0,'0202',0),(26283,10,4,'42285','Wuppertal',0,'0202',0),(26284,10,4,'42287','Wuppertal',0,'0202',0),(26285,10,4,'42289','Wuppertal',0,'0202',0),(26286,10,4,'42301','Wuppertal',0,'0202',0),(26287,10,4,'42302','Wuppertal',0,'0202',0),(26288,10,4,'42303','Wuppertal',0,'0202',0),(26289,10,4,'42304','Wuppertal',0,'0202',0),(26290,10,4,'42305','Wuppertal',0,'0202',0),(26291,10,4,'42306','Wuppertal',0,'0202',0),(26292,10,4,'42310','Wuppertal',0,'0202',0),(26293,10,4,'42311','Wuppertal',0,'0202',0),(26294,10,4,'42313','Wuppertal',0,'0202',0),(26295,10,4,'42327','Wuppertal',0,'0202',0),(26296,10,4,'42329','Wuppertal',0,'0202',0),(26297,10,4,'42331','Wuppertal',0,'0202',0),(26298,10,4,'42332','Wuppertal',0,'0202',0),(26299,10,4,'42333','Wuppertal',0,'0202',0),(26300,10,4,'42334','Wuppertal',0,'0202',0),(26301,10,4,'42335','Wuppertal',0,'0202',0),(26302,10,4,'42339','Wuppertal',0,'0202',0),(26303,10,4,'42340','Wuppertal',0,'0202',0),(26304,10,4,'42342','Wuppertal',0,'0202',0),(26305,10,4,'42349','Wuppertal',0,'0202',0),(26306,10,4,'42351','Wuppertal',0,'0202',0),(26307,10,4,'42352','Wuppertal',0,'0202',0),(26308,10,4,'42353','Wuppertal',0,'0202',0),(26309,10,4,'42354','Wuppertal',0,'0202',0),(26310,10,4,'42355','Wuppertal',0,'0202',0),(26311,10,4,'42356','Wuppertal',0,'0202',0),(26312,10,4,'42357','Wuppertal',0,'0202',0),(26313,10,4,'42367','Wuppertal',0,'0202',0),(26314,10,4,'42369','Wuppertal',0,'0202',0),(26315,10,4,'42371','Wuppertal',0,'0202',0),(26316,10,4,'42372','Wuppertal',0,'0202',0),(26317,10,4,'42373','Wuppertal',0,'0202',0),(26318,10,4,'42374','Wuppertal',0,'0202',0),(26319,10,4,'42387','Wuppertal',0,'0202',0),(26320,10,4,'42389','Wuppertal',0,'0202',0),(26321,10,4,'42391','Wuppertal',0,'0202',0),(26322,10,4,'42399','Wuppertal',0,'0202',0),(26323,10,4,'42400','Wuppertal',0,'0202',0),(26324,10,4,'42401','Wuppertal',0,'0202',0),(26325,10,4,'42402','Wuppertal',0,'0202',0),(26326,10,4,'42403','Solingen',0,'0212',0),(26327,10,4,'42404','Haan',0,'02058',0),(26328,10,4,'42409','Wuppertal',0,'0202',0),(26329,10,4,'42410','Wuppertal',0,'0202',0),(26330,10,4,'42460','Radevormwald',0,'02195',0),(26331,10,4,'42461','Radevormwald',0,'02195',0),(26332,10,4,'42462','Radevormwald',0,'02195',0),(26333,10,4,'42463','Radevormwald',0,'02195',0),(26334,10,4,'42464','Radevormwald',0,'02195',0),(26335,10,4,'42465','Radevormwald',0,'02195',0),(26336,10,4,'42466','Radevormwald',0,'02195',0),(26337,10,4,'42469','Radevormwald',0,'02195',0),(26338,10,4,'42471','Radevormwald',0,'02195',0),(26339,10,4,'42477','Radevormwald',0,'02195',0),(26340,10,4,'42478','Wlfrath',0,'02058',0),(26341,10,4,'42479','Wlfrath',0,'02058',0),(26342,10,4,'42480','Wlfrath',0,'02058',0),(26343,10,4,'42481','Wlfrath',0,'02058',0),(26344,10,4,'42482','Wlfrath',0,'02058',0),(26345,10,4,'42489','Wlfrath',0,'02058',0),(26346,10,4,'42490','Hckeswagen',0,'02192',0),(26347,10,4,'42491','Hckeswagen',0,'02192',0),(26348,10,4,'42492','Hckeswagen',0,'02192',0),(26349,10,4,'42493','Hckeswagen',0,'02192',0),(26350,10,4,'42499','Hckeswagen',0,'02192',0),(26351,10,4,'42501','Velbert',0,'02051',0),(26352,10,4,'42502','Velbert',0,'02051',0),(26353,10,4,'42503','Velbert',0,'02051',0),(26354,10,4,'42504','Velbert',0,'02051',0),(26355,10,4,'42505','Velbert',0,'02051',0),(26356,10,4,'42506','Velbert',0,'02051',0),(26357,10,4,'42507','Velbert',0,'02051',0),(26358,10,4,'42508','Velbert',0,'02051',0),(26359,10,4,'42509','Velbert',0,'02051',0),(26360,10,4,'42510','Velbert',0,'02051',0),(26361,10,4,'42511','Velbert',0,'02051',0),(26362,10,4,'42512','Velbert',0,'02051',0),(26363,10,4,'42513','Velbert',0,'02051',0),(26364,10,4,'42514','Velbert',0,'02051',0),(26365,10,4,'42515','Velbert',0,'02051',0),(26366,10,4,'42520','Velbert',0,'02051',0),(26367,10,4,'42521','Velbert',0,'02051',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (26368,10,4,'42522','Velbert',0,'02051',0),(26369,10,4,'42523','Velbert',0,'02051',0),(26370,10,4,'42526','Velbert',0,'02051',0),(26371,10,4,'42527','Velbert',0,'02051',0),(26372,10,4,'42529','Velbert',0,'02051',0),(26373,10,4,'42530','Velbert',0,'02051',0),(26374,10,4,'42531','Velbert',0,'02051',0),(26375,10,4,'42540','Velbert',0,'02051',0),(26376,10,4,'42547','Velbert',0,'02051',0),(26377,10,4,'42549','Velbert',0,'02051',0),(26378,10,4,'42551','Velbert',0,'02051',0),(26379,10,4,'42553','Velbert',0,'02051',0),(26380,10,4,'42555','Velbert',0,'02051',0),(26381,10,4,'42566','Heiligenhaus',0,'02056',0),(26382,10,4,'42567','Heiligenhaus',0,'02056',0),(26383,10,4,'42568','Heiligenhaus',0,'02056',0),(26384,10,4,'42569','Heiligenhaus',0,'02056',0),(26385,10,4,'42570','Heiligenhaus',0,'02056',0),(26386,10,4,'42571','Heiligenhaus',0,'02056',0),(26387,10,4,'42572','Heiligenhaus',0,'02056',0),(26388,10,4,'42573','Heiligenhaus',0,'02056',0),(26389,10,4,'42574','Heiligenhaus',0,'02056',0),(26390,10,4,'42577','Heiligenhaus',0,'02056',0),(26391,10,4,'42579','Heiligenhaus',0,'02056',0),(26392,10,4,'42601','Solingen',0,'0212',0),(26393,10,4,'42602','Solingen',0,'0212',0),(26394,10,4,'42603','Solingen',0,'0212',0),(26395,10,4,'42604','Solingen',0,'0212',0),(26396,10,4,'42605','Solingen',0,'0212',0),(26397,10,4,'42606','Solingen',0,'0212',0),(26398,10,4,'42607','Solingen',0,'0212',0),(26399,10,4,'42608','Solingen',0,'0212',0),(26400,10,4,'42609','Solingen',0,'0212',0),(26401,10,4,'42610','Solingen',0,'0212',0),(26402,10,4,'42611','Solingen',0,'0212',0),(26403,10,4,'42612','Solingen',0,'0212',0),(26404,10,4,'42613','Solingen',0,'0212',0),(26405,10,4,'42621','Solingen',0,'0212',0),(26406,10,4,'42623','Solingen',0,'0212',0),(26407,10,4,'42624','Solingen',0,'0212',0),(26408,10,4,'42626','Solingen',0,'0212',0),(26409,10,4,'42627','Solingen',0,'0212',0),(26410,10,4,'42629','Solingen',0,'0212',0),(26411,10,4,'42630','Solingen',0,'0212',0),(26412,10,4,'42631','Solingen',0,'0212',0),(26413,10,4,'42635','Solingen',0,'0212',0),(26414,10,4,'42640','Solingen',0,'0212',0),(26415,10,4,'42646','Solingen',0,'0212',0),(26416,10,4,'42648','Solingen',0,'0212',0),(26417,10,4,'42651','Solingen',0,'0212',0),(26418,10,4,'42653','Solingen',0,'0212',0),(26419,10,4,'42655','Solingen',0,'0212',0),(26420,10,4,'42657','Solingen',0,'0212',0),(26421,10,4,'42659','Solingen',0,'0212',0),(26422,10,4,'42661','Solingen',0,'0212',0),(26423,10,4,'42662','Solingen',0,'0212',0),(26424,10,4,'42663','Solingen',0,'0212',0),(26425,10,4,'42664','Solingen',0,'0212',0),(26426,10,4,'42665','Solingen',0,'0212',0),(26427,10,4,'42666','Solingen',0,'0212',0),(26428,10,4,'42667','Solingen',0,'0212',0),(26429,10,4,'42668','Solingen',0,'0212',0),(26430,10,4,'42669','Solingen',0,'0212',0),(26431,10,4,'42670','Solingen',0,'0212',0),(26432,10,4,'42676','Solingen',0,'0212',0),(26433,10,4,'42677','Solingen',0,'0212',0),(26434,10,4,'42679','Solingen',0,'0212',0),(26435,10,4,'42680','Solingen',0,'0212',0),(26436,10,4,'42697','Solingen',0,'0212',0),(26437,10,4,'42699','Solingen',0,'0212',0),(26438,10,4,'42701','Solingen',0,'0212',0),(26439,10,4,'42702','Solingen',0,'0212',0),(26440,10,4,'42703','Solingen',0,'0212',0),(26441,10,4,'42704','Solingen',0,'0212',0),(26442,10,4,'42705','Solingen',0,'0212',0),(26443,10,4,'42708','Solingen',0,'0212',0),(26444,10,4,'42716','Solingen',0,'0212',0),(26445,10,4,'42717','Solingen',0,'0212',0),(26446,10,4,'42719','Solingen',0,'0212',0),(26447,10,4,'42755','Haan',0,'02058',0),(26448,10,4,'42756','Haan',0,'02058',0),(26449,10,4,'42757','Haan',0,'02058',0),(26450,10,4,'42758','Haan',0,'02058',0),(26451,10,4,'42759','Haan',0,'02058',0),(26452,10,4,'42760','Haan',0,'02058',0),(26453,10,4,'42761','Haan',0,'02058',0),(26454,10,4,'42765','Haan',0,'02058',0),(26455,10,4,'42766','Haan',0,'02058',0),(26456,10,4,'42767','Haan',0,'02058',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (26457,10,4,'42769','Haan',0,'02058',0),(26458,10,4,'42770','Haan',0,'02058',0),(26459,10,4,'42781','Haan',0,'02058',0),(26460,10,4,'42782','Leichlingen (Rheinland)',0,'02175',0),(26461,10,4,'42783','Leichlingen (Rheinland)',0,'02175',0),(26462,10,4,'42784','Leichlingen (Rheinland)',0,'02175',0),(26463,10,4,'42785','Leichlingen (Rheinland)',0,'02175',0),(26464,10,4,'42786','Leichlingen (Rheinland)',0,'02175',0),(26465,10,4,'42787','Leichlingen (Rheinland)',0,'02175',0),(26466,10,4,'42791','Leichlingen (Rheinland)',0,'02175',0),(26467,10,4,'42799','Leichlingen (Rheinland)',0,'02175',0),(26468,10,4,'42801','Remscheid',0,'02191',0),(26469,10,4,'42802','Remscheid',0,'02191',0),(26470,10,4,'42803','Remscheid',0,'02191',0),(26471,10,4,'42804','Remscheid',0,'02191',0),(26472,10,4,'42805','Remscheid',0,'02191',0),(26473,10,4,'42806','Remscheid',0,'02191',0),(26474,10,4,'42807','Remscheid',0,'02191',0),(26475,10,4,'42808','Remscheid',0,'02191',0),(26476,10,4,'42809','Remscheid',0,'02191',0),(26477,10,4,'42810','Remscheid',0,'02191',0),(26478,10,4,'42816','Remscheid',0,'02191',0),(26479,10,4,'42817','Remscheid',0,'02191',0),(26480,10,4,'42818','Remscheid',0,'02191',0),(26481,10,4,'42819','Remscheid',0,'02191',0),(26482,10,4,'42822','Remscheid',0,'02191',0),(26483,10,4,'42823','Remscheid',0,'02191',0),(26484,10,4,'42824','Remscheid',0,'02191',0),(26485,10,4,'42825','Remscheid',0,'02191',0),(26486,10,4,'42826','Remscheid',0,'02191',0),(26487,10,4,'42828','Remscheid',0,'02191',0),(26488,10,4,'42830','Remscheid',0,'02191',0),(26489,10,4,'42831','Remscheid',0,'02191',0),(26490,10,4,'42835','Remscheid',0,'02191',0),(26491,10,4,'42840','Remscheid',0,'02191',0),(26492,10,4,'42849','Remscheid',0,'02191',0),(26493,10,4,'42850','Remscheid',0,'02191',0),(26494,10,4,'42853','Remscheid',0,'02191',0),(26495,10,4,'42855','Remscheid',0,'02191',0),(26496,10,4,'42857','Remscheid',0,'02191',0),(26497,10,4,'42859','Remscheid',0,'02191',0),(26498,10,4,'42861','Remscheid',0,'02191',0),(26499,10,4,'42862','Remscheid',0,'02191',0),(26500,10,4,'42863','Remscheid',0,'02191',0),(26501,10,4,'42864','Remscheid',0,'02191',0),(26502,10,4,'42865','Remscheid',0,'02191',0),(26503,10,4,'42866','Remscheid',0,'02191',0),(26504,10,4,'42867','Remscheid',0,'02191',0),(26505,10,4,'42871','Remscheid',0,'02191',0),(26506,10,4,'42872','Remscheid',0,'02191',0),(26507,10,4,'42873','Remscheid',0,'02191',0),(26508,10,4,'42874','Remscheid',0,'02191',0),(26509,10,4,'42875','Remscheid',0,'02191',0),(26510,10,4,'42876','Remscheid',0,'02191',0),(26511,10,4,'42880','Remscheid',0,'02191',0),(26512,10,4,'42895','Remscheid',0,'02191',0),(26513,10,4,'42897','Remscheid',0,'02191',0),(26514,10,4,'42899','Remscheid',0,'02191',0),(26515,10,4,'42904','Wermelskirchen',0,'02196',0),(26516,10,4,'42905','Wermelskirchen',0,'02196',0),(26517,10,4,'42906','Wermelskirchen',0,'02196',0),(26518,10,4,'42907','Wermelskirchen',0,'02196',0),(26519,10,4,'42908','Wermelskirchen',0,'02196',0),(26520,10,4,'42909','Wermelskirchen',0,'02196',0),(26521,10,4,'42913','Wermelskirchen',0,'02196',0),(26522,10,4,'42914','Wermelskirchen',0,'02196',0),(26523,10,4,'42918','Wermelskirchen',0,'02196',0),(26524,10,4,'42926','Wermelskirchen',0,'02196',0),(26525,10,4,'42929','Wermelskirchen',0,'02196',0),(26526,10,4,'44001','Dortmund',0,'0231',0),(26527,10,4,'44002','Dortmund',0,'0231',0),(26528,10,4,'44003','Dortmund',0,'0231',0),(26529,10,4,'44004','Dortmund',0,'0231',0),(26530,10,4,'44005','Dortmund',0,'0231',0),(26531,10,4,'44006','Dortmund',0,'0231',0),(26532,10,4,'44007','Dortmund',0,'0231',0),(26533,10,4,'44008','Dortmund',0,'0231',0),(26534,10,4,'44009','Dortmund',0,'0231',0),(26535,10,4,'44010','Dortmund',0,'0231',0),(26536,10,4,'44011','Dortmund',0,'0231',0),(26537,10,4,'44012','Dortmund',0,'0231',0),(26538,10,4,'44013','Dortmund',0,'0231',0),(26539,10,4,'44014','Dortmund',0,'0231',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (26540,10,4,'44015','Dortmund',0,'0231',0),(26541,10,4,'44016','Dortmund',0,'0231',0),(26542,10,4,'44017','Dortmund',0,'0231',0),(26543,10,4,'44018','Dortmund',0,'0231',0),(26544,10,4,'44019','Dortmund',0,'0231',0),(26545,10,4,'44020','Dortmund',0,'0231',0),(26546,10,4,'44021','Dortmund',0,'0231',0),(26547,10,4,'44022','Dortmund',0,'0231',0),(26548,10,4,'44023','Dortmund',0,'0231',0),(26549,10,4,'44024','Dortmund',0,'0231',0),(26550,10,4,'44025','Dortmund',0,'0231',0),(26551,10,4,'44026','Dortmund',0,'0231',0),(26552,10,4,'44027','Dortmund',0,'0231',0),(26553,10,4,'44028','Dortmund',0,'0231',0),(26554,10,4,'44029','Dortmund',0,'0231',0),(26555,10,4,'44030','Dortmund',0,'0231',0),(26556,10,4,'44031','Dortmund',0,'0231',0),(26557,10,4,'44032','Dortmund',0,'0231',0),(26558,10,4,'44033','Dortmund',0,'0231',0),(26559,10,4,'44034','Dortmund',0,'0231',0),(26560,10,4,'44035','Dortmund',0,'0231',0),(26561,10,4,'44036','Dortmund',0,'0231',0),(26562,10,4,'44037','Dortmund',0,'0231',0),(26563,10,4,'44038','Dortmund',0,'0231',0),(26564,10,4,'44039','Dortmund',0,'0231',0),(26565,10,4,'44040','Dortmund',0,'0231',0),(26566,10,4,'44041','Dortmund',0,'0231',0),(26567,10,4,'44042','Dortmund',0,'0231',0),(26568,10,4,'44043','Dortmund',0,'0231',0),(26569,10,4,'44044','Dortmund',0,'0231',0),(26570,10,4,'44045','Dortmund',0,'0231',0),(26571,10,4,'44046','Dortmund',0,'0231',0),(26572,10,4,'44047','Dortmund',0,'0231',0),(26573,10,4,'44057','Dortmund',0,'0231',0),(26574,10,4,'44058','Dortmund',0,'0231',0),(26575,10,4,'44060','Dortmund',0,'0231',0),(26576,10,4,'44061','Dortmund',0,'0231',0),(26577,10,4,'44062','Dortmund',0,'0231',0),(26578,10,4,'44063','Dortmund',0,'0231',0),(26579,10,4,'44064','Dortmund',0,'0231',0),(26580,10,4,'44082','Dortmund',0,'0231',0),(26581,10,4,'44098','Dortmund',0,'0231',0),(26582,10,4,'44099','Dortmund',0,'0231',0),(26583,10,4,'44100','Dortmund',0,'0231',0),(26584,10,4,'44101','Dortmund',0,'0231',0),(26585,10,4,'44102','Dortmund',0,'0231',0),(26586,10,4,'44103','Dortmund',0,'0231',0),(26587,10,4,'44104','Dortmund',0,'0231',0),(26588,10,4,'44105','Dortmund',0,'0231',0),(26589,10,4,'44106','Dortmund',0,'0231',0),(26590,10,4,'44112','Dortmund',0,'0231',0),(26591,10,4,'44113','Dortmund',0,'0231',0),(26592,10,4,'44114','Dortmund',0,'0231',0),(26593,10,4,'44115','Dortmund',0,'0231',0),(26594,10,4,'44118','Dortmund',0,'0231',0),(26595,10,4,'44119','Dortmund',0,'0231',0),(26596,10,4,'44121','Dortmund',0,'0231',0),(26597,10,4,'44122','Dortmund',0,'0231',0),(26598,10,4,'44123','Dortmund',0,'0231',0),(26599,10,4,'44124','Dortmund',0,'0231',0),(26600,10,4,'44125','Dortmund',0,'0231',0),(26601,10,4,'44126','Dortmund',0,'0231',0),(26602,10,4,'44127','Dortmund',0,'0231',0),(26603,10,4,'44128','Dortmund',0,'0231',0),(26604,10,4,'44129','Dortmund',0,'0231',0),(26605,10,4,'44131','Dortmund',0,'0231',0),(26606,10,4,'44132','Dortmund',0,'0231',0),(26607,10,4,'44133','Dortmund',0,'0231',0),(26608,10,4,'44135','Dortmund',0,'0231',0),(26609,10,4,'44137','Dortmund',0,'0231',0),(26610,10,4,'44139','Dortmund',0,'0231',0),(26611,10,4,'44141','Dortmund',0,'0231',0),(26612,10,4,'44143','Dortmund',0,'0231',0),(26613,10,4,'44145','Dortmund',0,'0231',0),(26614,10,4,'44147','Dortmund',0,'0231',0),(26615,10,4,'44149','Dortmund',0,'0231',0),(26616,10,4,'44200','Dortmund',0,'0231',0),(26617,10,4,'44201','Dortmund',0,'0231',0),(26618,10,4,'44202','Dortmund',0,'0231',0),(26619,10,4,'44203','Dortmund',0,'0231',0),(26620,10,4,'44204','Dortmund',0,'0231',0),(26621,10,4,'44205','Dortmund',0,'0231',0),(26622,10,4,'44207','Dortmund',0,'0231',0),(26623,10,4,'44209','Dortmund',0,'0231',0),(26624,10,4,'44210','Dortmund',0,'0231',0),(26625,10,4,'44221','Dortmund',0,'0231',0),(26626,10,4,'44222','Dortmund',0,'0231',0),(26627,10,4,'44225','Dortmund',0,'0231',0),(26628,10,4,'44227','Dortmund',0,'0231',0),(26629,10,4,'44229','Dortmund',0,'0231',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (26630,10,4,'44231','Dortmund',0,'0231',0),(26631,10,4,'44232','Dortmund',0,'0231',0),(26632,10,4,'44233','Dortmund',0,'0231',0),(26633,10,4,'44234','Dortmund',0,'0231',0),(26634,10,4,'44235','Dortmund',0,'0231',0),(26635,10,4,'44236','Dortmund',0,'0231',0),(26636,10,4,'44240','Dortmund',0,'0231',0),(26637,10,4,'44241','Dortmund',0,'0231',0),(26638,10,4,'44242','Dortmund',0,'0231',0),(26639,10,4,'44243','Dortmund',0,'0231',0),(26640,10,4,'44261','Dortmund',0,'0231',0),(26641,10,4,'44263','Dortmund',0,'0231',0),(26642,10,4,'44265','Dortmund',0,'0231',0),(26643,10,4,'44267','Dortmund',0,'0231',0),(26644,10,4,'44269','Dortmund',0,'0231',0),(26645,10,4,'44271','Dortmund',0,'0231',0),(26646,10,4,'44272','Dortmund',0,'0231',0),(26647,10,4,'44273','Dortmund',0,'0231',0),(26648,10,4,'44274','Dortmund',0,'0231',0),(26649,10,4,'44275','Dortmund',0,'0231',0),(26650,10,4,'44280','Dortmund',0,'0231',0),(26651,10,4,'44281','Dortmund',0,'0231',0),(26652,10,4,'44285','Dortmund',0,'0231',0),(26653,10,4,'44287','Dortmund',0,'0231',0),(26654,10,4,'44289','Dortmund',0,'0231',0),(26655,10,4,'44291','Dortmund',0,'0231',0),(26656,10,4,'44292','Dortmund',0,'0231',0),(26657,10,4,'44293','Dortmund',0,'0231',0),(26658,10,4,'44294','Dortmund',0,'0231',0),(26659,10,4,'44309','Dortmund',0,'0231',0),(26660,10,4,'44311','Dortmund',0,'0231',0),(26661,10,4,'44312','Dortmund',0,'0231',0),(26662,10,4,'44313','Dortmund',0,'0231',0),(26663,10,4,'44316','Dortmund',0,'0231',0),(26664,10,4,'44319','Dortmund',0,'0231',0),(26665,10,4,'44321','Dortmund',0,'0231',0),(26666,10,4,'44322','Dortmund',0,'0231',0),(26667,10,4,'44323','Dortmund',0,'0231',0),(26668,10,4,'44328','Dortmund',0,'0231',0),(26669,10,4,'44329','Dortmund',0,'0231',0),(26670,10,4,'44331','Dortmund',0,'0231',0),(26671,10,4,'44332','Dortmund',0,'0231',0),(26672,10,4,'44333','Dortmund',0,'0231',0),(26673,10,4,'44339','Dortmund',0,'0231',0),(26674,10,4,'44341','Dortmund',0,'0231',0),(26675,10,4,'44342','Dortmund',0,'0231',0),(26676,10,4,'44343','Dortmund',0,'0231',0),(26677,10,4,'44344','Dortmund',0,'0231',0),(26678,10,4,'44357','Dortmund',0,'0231',0),(26679,10,4,'44359','Dortmund',0,'0231',0),(26680,10,4,'44361','Dortmund',0,'0231',0),(26681,10,4,'44362','Dortmund',0,'0231',0),(26682,10,4,'44369','Dortmund',0,'0231',0),(26683,10,4,'44371','Dortmund',0,'0231',0),(26684,10,4,'44372','Dortmund',0,'0231',0),(26685,10,4,'44374','Dortmund',0,'0231',0),(26686,10,4,'44379','Dortmund',0,'0231',0),(26687,10,4,'44381','Dortmund',0,'0231',0),(26688,10,4,'44382','Dortmund',0,'0231',0),(26689,10,4,'44383','Dortmund',0,'0231',0),(26690,10,4,'44384','Dortmund',0,'0231',0),(26691,10,4,'44388','Dortmund',0,'0231',0),(26692,10,4,'44390','Dortmund',0,'0231',0),(26693,10,4,'44391','Dortmund',0,'0231',0),(26694,10,4,'44392','Dortmund',0,'0231',0),(26695,10,4,'44405','Dortmund',0,'0231',0),(26696,10,4,'44501','Lnen',0,'02306',0),(26697,10,4,'44502','Lnen',0,'02306',0),(26698,10,4,'44503','Lnen',0,'02306',0),(26699,10,4,'44504','Lnen',0,'02306',0),(26700,10,4,'44505','Lnen',0,'02306',0),(26701,10,4,'44506','Lnen',0,'02306',0),(26702,10,4,'44507','Lnen',0,'02306',0),(26703,10,4,'44508','Lnen',0,'02306',0),(26704,10,4,'44509','Lnen',0,'02306',0),(26705,10,4,'44510','Lnen',0,'02306',0),(26706,10,4,'44511','Lnen',0,'02306',0),(26707,10,4,'44517','Lnen',0,'02306',0),(26708,10,4,'44518','Lnen',0,'02306',0),(26709,10,4,'44519','Lnen',0,'02306',0),(26710,10,4,'44520','Lnen',0,'02306',0),(26711,10,4,'44530','Lnen',0,'02306',0),(26712,10,4,'44532','Lnen',0,'02306',0),(26713,10,4,'44534','Lnen',0,'02306',0),(26714,10,4,'44536','Lnen',0,'02306',0),(26715,10,4,'44541','Castrop-Rauxel',0,'02305',0),(26716,10,4,'44542','Castrop-Rauxel',0,'02305',0),(26717,10,4,'44543','Castrop-Rauxel',0,'02305',0),(26718,10,4,'44544','Castrop-Rauxel',0,'02305',0),(26719,10,4,'44545','Castrop-Rauxel',0,'02305',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (26720,10,4,'44546','Castrop-Rauxel',0,'02305',0),(26721,10,4,'44547','Castrop-Rauxel',0,'02305',0),(26722,10,4,'44548','Castrop-Rauxel',0,'02305',0),(26723,10,4,'44549','Castrop-Rauxel',0,'02305',0),(26724,10,4,'44550','Castrop-Rauxel',0,'02305',0),(26725,10,4,'44551','Castrop-Rauxel',0,'02305',0),(26726,10,4,'44560','Castrop-Rauxel',0,'02305',0),(26727,10,4,'44561','Castrop-Rauxel',0,'02305',0),(26728,10,4,'44563','Castrop-Rauxel',0,'02305',0),(26729,10,4,'44569','Castrop-Rauxel',0,'02305',0),(26730,10,4,'44573','Castrop-Rauxel',0,'02305',0),(26731,10,4,'44575','Castrop-Rauxel',0,'02305',0),(26732,10,4,'44577','Castrop-Rauxel',0,'02305',0),(26733,10,4,'44579','Castrop-Rauxel',0,'02305',0),(26734,10,4,'44581','Castrop-Rauxel',0,'02305',0),(26735,10,4,'44601','Herne',0,'02323',0),(26736,10,4,'44602','Herne',0,'02323',0),(26737,10,4,'44603','Herne',0,'02323',0),(26738,10,4,'44604','Herne',0,'02323',0),(26739,10,4,'44605','Herne',0,'02323',0),(26740,10,4,'44606','Herne',0,'02323',0),(26741,10,4,'44607','Herne',0,'02323',0),(26742,10,4,'44608','Herne',0,'02323',0),(26743,10,4,'44613','Herne',0,'02323',0),(26744,10,4,'44620','Herne',0,'02323',0),(26745,10,4,'44621','Herne',0,'02323',0),(26746,10,4,'44623','Herne',0,'02323',0),(26747,10,4,'44625','Herne',0,'02323',0),(26748,10,4,'44627','Herne',0,'02323',0),(26749,10,4,'44628','Herne',0,'02323',0),(26750,10,4,'44629','Herne',0,'02323',0),(26751,10,4,'44631','Herne',0,'02323',0),(26752,10,4,'44632','Herne',0,'02323',0),(26753,10,4,'44633','Herne',0,'02323',0),(26754,10,4,'44634','Herne',0,'02323',0),(26755,10,4,'44635','Herne',0,'02323',0),(26756,10,4,'44636','Herne',0,'02323',0),(26757,10,4,'44638','Herne',0,'02323',0),(26758,10,4,'44639','Herne',0,'02323',0),(26759,10,4,'44641','Herne',0,'02323',0),(26760,10,4,'44647','Herne',0,'02323',0),(26761,10,4,'44649','Herne',0,'02323',0),(26762,10,4,'44651','Herne',0,'02323',0),(26763,10,4,'44652','Herne',0,'02323',0),(26764,10,4,'44653','Herne',0,'02323',0),(26765,10,4,'44701','Bochum',0,'0234',0),(26766,10,4,'44702','Bochum',0,'0234',0),(26767,10,4,'44703','Bochum',0,'0234',0),(26768,10,4,'44704','Bochum',0,'0234',0),(26769,10,4,'44705','Bochum',0,'0234',0),(26770,10,4,'44706','Bochum',0,'0234',0),(26771,10,4,'44707','Bochum',0,'0234',0),(26772,10,4,'44708','Bochum',0,'0234',0),(26773,10,4,'44709','Bochum',0,'0234',0),(26774,10,4,'44710','Bochum',0,'0234',0),(26775,10,4,'44711','Bochum',0,'0234',0),(26776,10,4,'44712','Bochum',0,'0234',0),(26777,10,4,'44713','Bochum',0,'0234',0),(26778,10,4,'44714','Bochum',0,'0234',0),(26779,10,4,'44715','Bochum',0,'0234',0),(26780,10,4,'44716','Bochum',0,'0234',0),(26781,10,4,'44717','Bochum',0,'0234',0),(26782,10,4,'44718','Bochum',0,'0234',0),(26783,10,4,'44719','Bochum',0,'0234',0),(26784,10,4,'44720','Bochum',0,'0234',0),(26785,10,4,'44721','Bochum',0,'0234',0),(26786,10,4,'44722','Bochum',0,'0234',0),(26787,10,4,'44723','Bochum',0,'0234',0),(26788,10,4,'44724','Bochum',0,'0234',0),(26789,10,4,'44725','Bochum',0,'0234',0),(26790,10,4,'44726','Bochum',0,'0234',0),(26791,10,4,'44727','Bochum',0,'0234',0),(26792,10,4,'44728','Bochum',0,'0234',0),(26793,10,4,'44735','Bochum',0,'0234',0),(26794,10,4,'44736','Bochum',0,'0234',0),(26795,10,4,'44737','Bochum',0,'0234',0),(26796,10,4,'44739','Bochum',0,'0234',0),(26797,10,4,'44740','Bochum',0,'0234',0),(26798,10,4,'44741','Bochum',0,'0234',0),(26799,10,4,'44742','Bochum',0,'0234',0),(26800,10,4,'44743','Bochum',0,'0234',0),(26801,10,4,'44746','Bochum',0,'0234',0),(26802,10,4,'44747','Bochum',0,'0234',0),(26803,10,4,'44750','Bochum',0,'0234',0),(26804,10,4,'44769','Bochum',0,'0234',0),(26805,10,4,'44770','Bochum',0,'0234',0),(26806,10,4,'44774','Bochum',0,'0234',0),(26807,10,4,'44775','Bochum',0,'0234',0),(26808,10,4,'44776','Bochum',0,'0234',0),(26809,10,4,'44777','Bochum',0,'0234',0),(26810,10,4,'44778','Bochum',0,'0234',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (26811,10,4,'44779','Bochum',0,'0234',0),(26812,10,4,'44780','Bochum',0,'0234',0),(26813,10,4,'44781','Bochum',0,'0234',0),(26814,10,4,'44782','Bochum',0,'0234',0),(26815,10,4,'44787','Bochum',0,'0234',0),(26816,10,4,'44789','Bochum',0,'0234',0),(26817,10,4,'44791','Bochum',0,'0234',0),(26818,10,4,'44793','Bochum',0,'0234',0),(26819,10,4,'44795','Bochum',0,'0234',0),(26820,10,4,'44797','Bochum',0,'0234',0),(26821,10,4,'44799','Bochum',0,'0234',0),(26822,10,4,'44801','Bochum',0,'0234',0),(26823,10,4,'44803','Bochum',0,'0234',0),(26824,10,4,'44805','Bochum',0,'0234',0),(26825,10,4,'44807','Bochum',0,'0234',0),(26826,10,4,'44809','Bochum',0,'0234',0),(26827,10,4,'44841','Bochum',0,'0234',0),(26828,10,4,'44842','Bochum',0,'0234',0),(26829,10,4,'44843','Bochum',0,'0234',0),(26830,10,4,'44844','Bochum',0,'0234',0),(26831,10,4,'44845','Bochum',0,'0234',0),(26832,10,4,'44846','Bochum',0,'0234',0),(26833,10,4,'44847','Bochum',0,'0234',0),(26834,10,4,'44848','Bochum',0,'0234',0),(26835,10,4,'44849','Bochum',0,'0234',0),(26836,10,4,'44850','Bochum',0,'0234',0),(26837,10,4,'44863','Bochum',0,'0234',0),(26838,10,4,'44864','Bochum',0,'0234',0),(26839,10,4,'44866','Bochum',0,'0234',0),(26840,10,4,'44867','Bochum',0,'0234',0),(26841,10,4,'44869','Bochum',0,'0234',0),(26842,10,4,'44871','Bochum',0,'0234',0),(26843,10,4,'44872','Bochum',0,'0234',0),(26844,10,4,'44873','Bochum',0,'0234',0),(26845,10,4,'44874','Bochum',0,'0234',0),(26846,10,4,'44875','Bochum',0,'0234',0),(26847,10,4,'44879','Bochum',0,'0234',0),(26848,10,4,'44881','Bochum',0,'0234',0),(26849,10,4,'44882','Bochum',0,'0234',0),(26850,10,4,'44883','Bochum',0,'0234',0),(26851,10,4,'44884','Bochum',0,'0234',0),(26852,10,4,'44885','Bochum',0,'0234',0),(26853,10,4,'44888','Bochum',0,'0234',0),(26854,10,4,'44892','Bochum',0,'0234',0),(26855,10,4,'44894','Bochum',0,'0234',0),(26856,10,4,'45001','Essen',0,'0201',0),(26857,10,4,'45002','Essen',0,'0201',0),(26858,10,4,'45003','Essen',0,'0201',0),(26859,10,4,'45004','Essen',0,'0201',0),(26860,10,4,'45005','Essen',0,'0201',0),(26861,10,4,'45006','Essen',0,'0201',0),(26862,10,4,'45007','Essen',0,'0201',0),(26863,10,4,'45008','Essen',0,'0201',0),(26864,10,4,'45009','Essen',0,'0201',0),(26865,10,4,'45010','Essen',0,'0201',0),(26866,10,4,'45011','Essen',0,'0201',0),(26867,10,4,'45012','Essen',0,'0201',0),(26868,10,4,'45013','Essen',0,'0201',0),(26869,10,4,'45014','Essen',0,'0201',0),(26870,10,4,'45015','Essen',0,'0201',0),(26871,10,4,'45016','Essen',0,'0201',0),(26872,10,4,'45017','Essen',0,'0201',0),(26873,10,4,'45018','Essen',0,'0201',0),(26874,10,4,'45019','Essen',0,'0201',0),(26875,10,4,'45020','Essen',0,'0201',0),(26876,10,4,'45021','Essen',0,'0201',0),(26877,10,4,'45022','Essen',0,'0201',0),(26878,10,4,'45023','Essen',0,'0201',0),(26879,10,4,'45024','Essen',0,'0201',0),(26880,10,4,'45025','Essen',0,'0201',0),(26881,10,4,'45026','Essen',0,'0201',0),(26882,10,4,'45027','Essen',0,'0201',0),(26883,10,4,'45028','Essen',0,'0201',0),(26884,10,4,'45029','Essen',0,'0201',0),(26885,10,4,'45030','Essen',0,'0201',0),(26886,10,4,'45031','Essen',0,'0201',0),(26887,10,4,'45032','Essen',0,'0201',0),(26888,10,4,'45033','Essen',0,'0201',0),(26889,10,4,'45034','Essen',0,'0201',0),(26890,10,4,'45035','Essen',0,'0201',0),(26891,10,4,'45036','Essen',0,'0201',0),(26892,10,4,'45037','Essen',0,'0201',0),(26893,10,4,'45038','Essen',0,'0201',0),(26894,10,4,'45039','Essen',0,'0201',0),(26895,10,4,'45040','Essen',0,'0201',0),(26896,10,4,'45041','Essen',0,'0201',0),(26897,10,4,'45042','Essen',0,'0201',0),(26898,10,4,'45043','Essen',0,'0201',0),(26899,10,4,'45049','Essen',0,'0201',0),(26900,10,4,'45050','Essen',0,'0201',0),(26901,10,4,'45055','Essen',0,'0201',0),(26902,10,4,'45056','Essen',0,'0201',0),(26903,10,4,'45057','Essen',0,'0201',0),(26904,10,4,'45058','Essen',0,'0201',0),(26905,10,4,'45065','Essen',0,'0201',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (26906,10,4,'45066','Essen',0,'0201',0),(26907,10,4,'45067','Essen',0,'0201',0),(26908,10,4,'45069','Essen',0,'0201',0),(26909,10,4,'45070','Essen',0,'0201',0),(26910,10,4,'45071','Essen',0,'0201',0),(26911,10,4,'45073','Essen',0,'0201',0),(26912,10,4,'45074','Essen',0,'0201',0),(26913,10,4,'45076','Essen',0,'0201',0),(26914,10,4,'45079','Essen',0,'0201',0),(26915,10,4,'45100','Essen',0,'0201',0),(26916,10,4,'45101','Essen',0,'0201',0),(26917,10,4,'45102','Essen',0,'0201',0),(26918,10,4,'45103','Essen',0,'0201',0),(26919,10,4,'45104','Essen',0,'0201',0),(26920,10,4,'45105','Essen',0,'0201',0),(26921,10,4,'45106','Essen',0,'0201',0),(26922,10,4,'45107','Essen',0,'0201',0),(26923,10,4,'45108','Essen',0,'0201',0),(26924,10,4,'45109','Essen',0,'0201',0),(26925,10,4,'45110','Essen',0,'0201',0),(26926,10,4,'45111','Essen',0,'0201',0),(26927,10,4,'45112','Essen',0,'0201',0),(26928,10,4,'45113','Essen',0,'0201',0),(26929,10,4,'45115','Essen',0,'0201',0),(26930,10,4,'45116','Essen',0,'0201',0),(26931,10,4,'45117','Essen',0,'0201',0),(26932,10,4,'45118','Essen',0,'0201',0),(26933,10,4,'45119','Essen',0,'0201',0),(26934,10,4,'45120','Essen',0,'0201',0),(26935,10,4,'45121','Essen',0,'0201',0),(26936,10,4,'45122','Essen',0,'0201',0),(26937,10,4,'45123','Essen',0,'0201',0),(26938,10,4,'45124','Essen',0,'0201',0),(26939,10,4,'45125','Essen',0,'0201',0),(26940,10,4,'45127','Essen',0,'0201',0),(26941,10,4,'45128','Essen',0,'0201',0),(26942,10,4,'45130','Essen',0,'0201',0),(26943,10,4,'45131','Essen',0,'0201',0),(26944,10,4,'45133','Essen',0,'0201',0),(26945,10,4,'45134','Essen',0,'0201',0),(26946,10,4,'45136','Essen',0,'0201',0),(26947,10,4,'45138','Essen',0,'0201',0),(26948,10,4,'45139','Essen',0,'0201',0),(26949,10,4,'45141','Essen',0,'0201',0),(26950,10,4,'45143','Essen',0,'0201',0),(26951,10,4,'45144','Essen',0,'0201',0),(26952,10,4,'45145','Essen',0,'0201',0),(26953,10,4,'45147','Essen',0,'0201',0),(26954,10,4,'45149','Essen',0,'0201',0),(26955,10,4,'45201','Essen',0,'0201',0),(26956,10,4,'45202','Essen',0,'0201',0),(26957,10,4,'45203','Essen',0,'0201',0),(26958,10,4,'45204','Essen',0,'0201',0),(26959,10,4,'45205','Essen',0,'0201',0),(26960,10,4,'45206','Essen',0,'0201',0),(26961,10,4,'45219','Essen',0,'0201',0),(26962,10,4,'45221','Essen',0,'0201',0),(26963,10,4,'45222','Essen',0,'0201',0),(26964,10,4,'45223','Essen',0,'0201',0),(26965,10,4,'45224','Essen',0,'0201',0),(26966,10,4,'45225','Essen',0,'0201',0),(26967,10,4,'45239','Essen',0,'0201',0),(26968,10,4,'45241','Essen',0,'0201',0),(26969,10,4,'45242','Essen',0,'0201',0),(26970,10,4,'45243','Essen',0,'0201',0),(26971,10,4,'45245','Essen',0,'0201',0),(26972,10,4,'45246','Essen',0,'0201',0),(26973,10,4,'45257','Essen',0,'0201',0),(26974,10,4,'45259','Essen',0,'0201',0),(26975,10,4,'45261','Essen',0,'0201',0),(26976,10,4,'45262','Essen',0,'0201',0),(26977,10,4,'45263','Essen',0,'0201',0),(26978,10,4,'45264','Essen',0,'0201',0),(26979,10,4,'45265','Essen',0,'0201',0),(26980,10,4,'45266','Essen',0,'0201',0),(26981,10,4,'45275','Essen',0,'0201',0),(26982,10,4,'45276','Essen',0,'0201',0),(26983,10,4,'45277','Essen',0,'0201',0),(26984,10,4,'45279','Essen',0,'0201',0),(26985,10,4,'45281','Essen',0,'0201',0),(26986,10,4,'45282','Essen',0,'0201',0),(26987,10,4,'45289','Essen',0,'0201',0),(26988,10,4,'45291','Essen',0,'0201',0),(26989,10,4,'45292','Essen',0,'0201',0),(26990,10,4,'45293','Essen',0,'0201',0),(26991,10,4,'45294','Essen',0,'0201',0),(26992,10,4,'45297','Essen',0,'0201',0),(26993,10,4,'45307','Essen',0,'0201',0),(26994,10,4,'45309','Essen',0,'0201',0),(26995,10,4,'45311','Essen',0,'0201',0),(26996,10,4,'45312','Essen',0,'0201',0),(26997,10,4,'45313','Essen',0,'0201',0),(26998,10,4,'45314','Essen',0,'0201',0),(26999,10,4,'45315','Essen',0,'0201',0),(27000,10,4,'45317','Essen',0,'0201',0),(27001,10,4,'45318','Essen',0,'0201',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (27002,10,4,'45326','Essen',0,'0201',0),(27003,10,4,'45327','Essen',0,'0201',0),(27004,10,4,'45329','Essen',0,'0201',0),(27005,10,4,'45331','Essen',0,'0201',0),(27006,10,4,'45332','Essen',0,'0201',0),(27007,10,4,'45333','Essen',0,'0201',0),(27008,10,4,'45334','Essen',0,'0201',0),(27009,10,4,'45335','Essen',0,'0201',0),(27010,10,4,'45336','Essen',0,'0201',0),(27011,10,4,'45340','Essen',0,'0201',0),(27012,10,4,'45341','Essen',0,'0201',0),(27013,10,4,'45342','Essen',0,'0201',0),(27014,10,4,'45343','Essen',0,'0201',0),(27015,10,4,'45355','Essen',0,'0201',0),(27016,10,4,'45356','Essen',0,'0201',0),(27017,10,4,'45357','Essen',0,'0201',0),(27018,10,4,'45359','Essen',0,'0201',0),(27019,10,4,'45361','Essen',0,'0201',0),(27020,10,4,'45362','Essen',0,'0201',0),(27021,10,4,'45363','Essen',0,'0201',0),(27022,10,4,'45364','Essen',0,'0201',0),(27023,10,4,'45365','Essen',0,'0201',0),(27024,10,4,'45401','Mlheim an der Ruhr',0,'02054',0),(27025,10,4,'45402','Mlheim an der Ruhr',0,'02054',0),(27026,10,4,'45403','Mlheim an der Ruhr',0,'02054',0),(27027,10,4,'45404','Mlheim an der Ruhr',0,'02054',0),(27028,10,4,'45405','Mlheim an der Ruhr',0,'02054',0),(27029,10,4,'45406','Mlheim an der Ruhr',0,'02054',0),(27030,10,4,'45407','Mlheim an der Ruhr',0,'02054',0),(27031,10,4,'45408','Mlheim an der Ruhr',0,'02054',0),(27032,10,4,'45409','Mlheim an der Ruhr',0,'02054',0),(27033,10,4,'45410','Mlheim an der Ruhr',0,'02054',0),(27034,10,4,'45411','Mlheim an der Ruhr',0,'02054',0),(27035,10,4,'45412','Mlheim an der Ruhr',0,'02054',0),(27036,10,4,'45413','Mlheim an der Ruhr',0,'02054',0),(27037,10,4,'45414','Mlheim an der Ruhr',0,'02054',0),(27038,10,4,'45415','Mlheim an der Ruhr',0,'02054',0),(27039,10,4,'45416','Mlheim an der Ruhr',0,'02054',0),(27040,10,4,'45417','Mlheim an der Ruhr',0,'02054',0),(27041,10,4,'45418','Mlheim an der Ruhr',0,'02054',0),(27042,10,4,'45419','Mlheim an der Ruhr',0,'02054',0),(27043,10,4,'45420','Mlheim an der Ruhr',0,'02054',0),(27044,10,4,'45421','Mlheim an der Ruhr',0,'02054',0),(27045,10,4,'45422','Mlheim an der Ruhr',0,'02054',0),(27046,10,4,'45434','Mlheim an der Ruhr',0,'02054',0),(27047,10,4,'45435','Mlheim an der Ruhr',0,'02054',0),(27048,10,4,'45437','Mlheim an der Ruhr',0,'02054',0),(27049,10,4,'45438','Mlheim an der Ruhr',0,'02054',0),(27050,10,4,'45439','Mlheim an der Ruhr',0,'02054',0),(27051,10,4,'45441','Mlheim an der Ruhr',0,'02054',0),(27052,10,4,'45442','Mlheim an der Ruhr',0,'02054',0),(27053,10,4,'45443','Mlheim an der Ruhr',0,'02054',0),(27054,10,4,'45445','Mlheim an der Ruhr',0,'02054',0),(27055,10,4,'45446','Mlheim an der Ruhr',0,'02054',0),(27056,10,4,'45464','Mlheim an der Ruhr',0,'02054',0),(27057,10,4,'45465','Mlheim an der Ruhr',0,'02054',0),(27058,10,4,'45466','Mlheim an der Ruhr',0,'02054',0),(27059,10,4,'45467','Mlheim an der Ruhr',0,'02054',0),(27060,10,4,'45468','Mlheim an der Ruhr',0,'02054',0),(27061,10,4,'45470','Mlheim an der Ruhr',0,'02054',0),(27062,10,4,'45472','Mlheim an der Ruhr',0,'02054',0),(27063,10,4,'45473','Mlheim an der Ruhr',0,'02054',0),(27064,10,4,'45475','Mlheim an der Ruhr',0,'02054',0),(27065,10,4,'45476','Mlheim an der Ruhr',0,'02054',0),(27066,10,4,'45478','Mlheim an der Ruhr',0,'02054',0),(27067,10,4,'45479','Mlheim an der Ruhr',0,'02054',0),(27068,10,4,'45481','Mlheim an der Ruhr',0,'02054',0),(27069,10,4,'45501','Hattingen',0,'02052',0),(27070,10,4,'45502','Hattingen',0,'02052',0),(27071,10,4,'45503','Hattingen',0,'02052',0),(27072,10,4,'45504','Hattingen',0,'02052',0),(27073,10,4,'45505','Hattingen',0,'02052',0),(27074,10,4,'45506','Hattingen',0,'02052',0),(27075,10,4,'45507','Hattingen',0,'02052',0),(27076,10,4,'45510','Hattingen',0,'02052',0),(27077,10,4,'45511','Hattingen',0,'02052',0),(27078,10,4,'45513','Hattingen',0,'02052',0),(27079,10,4,'45517','Hattingen',0,'02052',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (27080,10,4,'45523','Hattingen',0,'02052',0),(27081,10,4,'45525','Hattingen',0,'02052',0),(27082,10,4,'45527','Hattingen',0,'02052',0),(27083,10,4,'45529','Hattingen',0,'02052',0),(27084,10,4,'45536','Sprockhvel',0,'0202',0),(27085,10,4,'45537','Sprockhvel',0,'0202',0),(27086,10,4,'45538','Sprockhvel',0,'0202',0),(27087,10,4,'45541','Sprockhvel',0,'0202',0),(27088,10,4,'45542','Sprockhvel',0,'0202',0),(27089,10,4,'45543','Sprockhvel',0,'0202',0),(27090,10,4,'45549','Sprockhvel',0,'0202',0),(27091,10,4,'45601','Recklinghausen',0,'02361',0),(27092,10,4,'45602','Recklinghausen',0,'02361',0),(27093,10,4,'45603','Recklinghausen',0,'02361',0),(27094,10,4,'45604','Recklinghausen',0,'02361',0),(27095,10,4,'45605','Recklinghausen',0,'02361',0),(27096,10,4,'45606','Recklinghausen',0,'02361',0),(27097,10,4,'45607','Recklinghausen',0,'02361',0),(27098,10,4,'45608','Recklinghausen',0,'02361',0),(27099,10,4,'45609','Recklinghausen',0,'02361',0),(27100,10,4,'45610','Recklinghausen',0,'02361',0),(27101,10,4,'45611','Recklinghausen',0,'02361',0),(27102,10,4,'45612','Recklinghausen',0,'02361',0),(27103,10,4,'45613','Recklinghausen',0,'02361',0),(27104,10,4,'45614','Recklinghausen',0,'02361',0),(27105,10,4,'45615','Recklinghausen',0,'02361',0),(27106,10,4,'45616','Recklinghausen',0,'02361',0),(27107,10,4,'45617','Recklinghausen',0,'02361',0),(27108,10,4,'45618','Recklinghausen',0,'02361',0),(27109,10,4,'45619','Recklinghausen',0,'02361',0),(27110,10,4,'45620','Recklinghausen',0,'02361',0),(27111,10,4,'45631','Recklinghausen',0,'02361',0),(27112,10,4,'45632','Recklinghausen',0,'02361',0),(27113,10,4,'45633','Recklinghausen',0,'02361',0),(27114,10,4,'45634','Recklinghausen',0,'02361',0),(27115,10,4,'45635','Recklinghausen',0,'02361',0),(27116,10,4,'45636','Recklinghausen',0,'02361',0),(27117,10,4,'45640','Recklinghausen',0,'02361',0),(27118,10,4,'45655','Recklinghausen',0,'02361',0),(27119,10,4,'45657','Recklinghausen',0,'02361',0),(27120,10,4,'45659','Recklinghausen',0,'02361',0),(27121,10,4,'45661','Recklinghausen',0,'02361',0),(27122,10,4,'45663','Recklinghausen',0,'02361',0),(27123,10,4,'45665','Recklinghausen',0,'02361',0),(27124,10,4,'45669','Herten',0,'02366',0),(27125,10,4,'45670','Herten',0,'02366',0),(27126,10,4,'45671','Herten',0,'02366',0),(27127,10,4,'45672','Herten',0,'02366',0),(27128,10,4,'45673','Herten',0,'02366',0),(27129,10,4,'45674','Herten',0,'02366',0),(27130,10,4,'45675','Herten',0,'02366',0),(27131,10,4,'45676','Herten',0,'02366',0),(27132,10,4,'45677','Herten',0,'02366',0),(27133,10,4,'45678','Herten',0,'02366',0),(27134,10,4,'45679','Herten',0,'02366',0),(27135,10,4,'45683','Herten',0,'02366',0),(27136,10,4,'45684','Herten',0,'02366',0),(27137,10,4,'45685','Herten',0,'02366',0),(27138,10,4,'45686','Herten',0,'02366',0),(27139,10,4,'45697','Herten',0,'02366',0),(27140,10,4,'45699','Herten',0,'02366',0),(27141,10,4,'45701','Herten',0,'02366',0),(27142,10,4,'45702','Datteln',0,'02363',0),(27143,10,4,'45703','Datteln',0,'02363',0),(27144,10,4,'45704','Datteln',0,'02363',0),(27145,10,4,'45705','Datteln',0,'02363',0),(27146,10,4,'45711','Datteln',0,'02363',0),(27147,10,4,'45712','Haltern am See',0,'02360',0),(27148,10,4,'45713','Haltern am See',0,'02360',0),(27149,10,4,'45714','Haltern am See',0,'02360',0),(27150,10,4,'45715','Haltern am See',0,'02360',0),(27151,10,4,'45717','Haltern am See',0,'02360',0),(27152,10,4,'45718','Haltern am See',0,'02360',0),(27153,10,4,'45721','Haltern am See',0,'02360',0),(27154,10,4,'45722','Waltrop',0,'02309',0),(27155,10,4,'45723','Waltrop',0,'02309',0),(27156,10,4,'45724','Waltrop',0,'02309',0),(27157,10,4,'45725','Waltrop',0,'02309',0),(27158,10,4,'45729','Waltrop',0,'02309',0),(27159,10,4,'45731','Waltrop',0,'02309',0),(27160,10,4,'45732','Oer-Erkenschwick',0,'02368',0),(27161,10,4,'45733','Oer-Erkenschwick',0,'02368',0),(27162,10,4,'45734','Oer-Erkenschwick',0,'02368',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (27163,10,4,'45739','Oer-Erkenschwick',0,'02368',0),(27164,10,4,'45741','Marl',0,'02365',0),(27165,10,4,'45742','Marl',0,'02365',0),(27166,10,4,'45743','Marl',0,'02365',0),(27167,10,4,'45744','Marl',0,'02365',0),(27168,10,4,'45745','Marl',0,'02365',0),(27169,10,4,'45746','Marl',0,'02365',0),(27170,10,4,'45747','Marl',0,'02365',0),(27171,10,4,'45748','Marl',0,'02365',0),(27172,10,4,'45749','Marl',0,'02365',0),(27173,10,4,'45750','Marl',0,'02365',0),(27174,10,4,'45751','Marl',0,'02365',0),(27175,10,4,'45752','Marl',0,'02365',0),(27176,10,4,'45753','Marl',0,'02365',0),(27177,10,4,'45757','Marl',0,'02365',0),(27178,10,4,'45759','Marl',0,'02365',0),(27179,10,4,'45760','Marl',0,'02365',0),(27180,10,4,'45764','Marl',0,'02365',0),(27181,10,4,'45765','Marl',0,'02365',0),(27182,10,4,'45768','Marl',0,'02365',0),(27183,10,4,'45770','Marl',0,'02365',0),(27184,10,4,'45772','Marl',0,'02365',0),(27185,10,4,'45801','Gelsenkirchen',0,'0209',0),(27186,10,4,'45802','Gelsenkirchen',0,'0209',0),(27187,10,4,'45803','Gelsenkirchen',0,'0209',0),(27188,10,4,'45804','Gelsenkirchen',0,'0209',0),(27189,10,4,'45805','Gelsenkirchen',0,'0209',0),(27190,10,4,'45806','Gelsenkirchen',0,'0209',0),(27191,10,4,'45807','Gelsenkirchen',0,'0209',0),(27192,10,4,'45808','Gelsenkirchen',0,'0209',0),(27193,10,4,'45809','Gelsenkirchen',0,'0209',0),(27194,10,4,'45810','Gelsenkirchen',0,'0209',0),(27195,10,4,'45811','Gelsenkirchen',0,'0209',0),(27196,10,4,'45812','Gelsenkirchen',0,'0209',0),(27197,10,4,'45813','Gelsenkirchen',0,'0209',0),(27198,10,4,'45814','Gelsenkirchen',0,'0209',0),(27199,10,4,'45815','Gelsenkirchen',0,'0209',0),(27200,10,4,'45816','Gelsenkirchen',0,'0209',0),(27201,10,4,'45817','Gelsenkirchen',0,'0209',0),(27202,10,4,'45818','Gelsenkirchen',0,'0209',0),(27203,10,4,'45819','Gelsenkirchen',0,'0209',0),(27204,10,4,'45820','Gelsenkirchen',0,'0209',0),(27205,10,4,'45821','Gelsenkirchen',0,'0209',0),(27206,10,4,'45822','Gelsenkirchen',0,'0209',0),(27207,10,4,'45823','Gelsenkirchen',0,'0209',0),(27208,10,4,'45824','Gelsenkirchen',0,'0209',0),(27209,10,4,'45825','Gelsenkirchen',0,'0209',0),(27210,10,4,'45826','Gelsenkirchen',0,'0209',0),(27211,10,4,'45827','Gelsenkirchen',0,'0209',0),(27212,10,4,'45828','Gelsenkirchen',0,'0209',0),(27213,10,4,'45829','Gelsenkirchen',0,'0209',0),(27214,10,4,'45830','Gelsenkirchen',0,'0209',0),(27215,10,4,'45836','Gelsenkirchen',0,'0209',0),(27216,10,4,'45837','Gelsenkirchen',0,'0209',0),(27217,10,4,'45838','Gelsenkirchen',0,'0209',0),(27218,10,4,'45839','Gelsenkirchen',0,'0209',0),(27219,10,4,'45840','Gelsenkirchen',0,'0209',0),(27220,10,4,'45841','Gelsenkirchen',0,'0209',0),(27221,10,4,'45842','Gelsenkirchen',0,'0209',0),(27222,10,4,'45843','Gelsenkirchen',0,'0209',0),(27223,10,4,'45844','Gelsenkirchen',0,'0209',0),(27224,10,4,'45845','Gelsenkirchen',0,'0209',0),(27225,10,4,'45852','Gelsenkirchen',0,'0209',0),(27226,10,4,'45853','Gelsenkirchen',0,'0209',0),(27227,10,4,'45854','Gelsenkirchen',0,'0209',0),(27228,10,4,'45862','Gelsenkirchen',0,'0209',0),(27229,10,4,'45863','Gelsenkirchen',0,'0209',0),(27230,10,4,'45875','Gelsenkirchen',0,'0209',0),(27231,10,4,'45876','Gelsenkirchen',0,'0209',0),(27232,10,4,'45877','Gelsenkirchen',0,'0209',0),(27233,10,4,'45879','Gelsenkirchen',0,'0209',0),(27234,10,4,'45881','Gelsenkirchen',0,'0209',0),(27235,10,4,'45883','Gelsenkirchen',0,'0209',0),(27236,10,4,'45884','Gelsenkirchen',0,'0209',0),(27237,10,4,'45886','Gelsenkirchen',0,'0209',0),(27238,10,4,'45888','Gelsenkirchen',0,'0209',0),(27239,10,4,'45889','Gelsenkirchen',0,'0209',0),(27240,10,4,'45891','Gelsenkirchen',0,'0209',0),(27241,10,4,'45892','Gelsenkirchen',0,'0209',0),(27242,10,4,'45894','Gelsenkirchen',0,'0209',0),(27243,10,4,'45896','Gelsenkirchen',0,'0209',0),(27244,10,4,'45897','Gelsenkirchen',0,'0209',0),(27245,10,4,'45899','Gelsenkirchen',0,'0209',0),(27246,10,4,'45951','Gladbeck',0,'02043',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (27247,10,4,'45952','Gladbeck',0,'02043',0),(27248,10,4,'45953','Gladbeck',0,'02043',0),(27249,10,4,'45954','Gladbeck',0,'02043',0),(27250,10,4,'45955','Gladbeck',0,'02043',0),(27251,10,4,'45956','Gladbeck',0,'02043',0),(27252,10,4,'45957','Gladbeck',0,'02043',0),(27253,10,4,'45964','Gladbeck',0,'02043',0),(27254,10,4,'45966','Gladbeck',0,'02043',0),(27255,10,4,'45968','Gladbeck',0,'02043',0),(27256,10,4,'46001','Oberhausen',0,'0208',0),(27257,10,4,'46002','Oberhausen',0,'0208',0),(27258,10,4,'46003','Oberhausen',0,'0208',0),(27259,10,4,'46004','Oberhausen',0,'0208',0),(27260,10,4,'46005','Oberhausen',0,'0208',0),(27261,10,4,'46006','Oberhausen',0,'0208',0),(27262,10,4,'46007','Oberhausen',0,'0208',0),(27263,10,4,'46008','Oberhausen',0,'0208',0),(27264,10,4,'46009','Oberhausen',0,'0208',0),(27265,10,4,'46010','Oberhausen',0,'0208',0),(27266,10,4,'46011','Oberhausen',0,'0208',0),(27267,10,4,'46012','Oberhausen',0,'0208',0),(27268,10,4,'46013','Oberhausen',0,'0208',0),(27269,10,4,'46014','Oberhausen',0,'0208',0),(27270,10,4,'46015','Oberhausen',0,'0208',0),(27271,10,4,'46016','Oberhausen',0,'0208',0),(27272,10,4,'46017','Oberhausen',0,'0208',0),(27273,10,4,'46030','Oberhausen',0,'0208',0),(27274,10,4,'46031','Oberhausen',0,'0208',0),(27275,10,4,'46037','Oberhausen',0,'0208',0),(27276,10,4,'46041','Oberhausen',0,'0208',0),(27277,10,4,'46042','Oberhausen',0,'0208',0),(27278,10,4,'46043','Oberhausen',0,'0208',0),(27279,10,4,'46045','Oberhausen',0,'0208',0),(27280,10,4,'46047','Oberhausen',0,'0208',0),(27281,10,4,'46049','Oberhausen',0,'0208',0),(27282,10,4,'46101','Oberhausen',0,'0208',0),(27283,10,4,'46102','Oberhausen',0,'0208',0),(27284,10,4,'46103','Oberhausen',0,'0208',0),(27285,10,4,'46104','Oberhausen',0,'0208',0),(27286,10,4,'46117','Oberhausen',0,'0208',0),(27287,10,4,'46119','Oberhausen',0,'0208',0),(27288,10,4,'46121','Oberhausen',0,'0208',0),(27289,10,4,'46122','Oberhausen',0,'0208',0),(27290,10,4,'46123','Oberhausen',0,'0208',0),(27291,10,4,'46124','Oberhausen',0,'0208',0),(27292,10,4,'46125','Oberhausen',0,'0208',0),(27293,10,4,'46126','Oberhausen',0,'0208',0),(27294,10,4,'46128','Oberhausen',0,'0208',0),(27295,10,4,'46129','Oberhausen',0,'0208',0),(27296,10,4,'46131','Oberhausen',0,'0208',0),(27297,10,4,'46132','Oberhausen',0,'0208',0),(27298,10,4,'46133','Oberhausen',0,'0208',0),(27299,10,4,'46142','Oberhausen',0,'0208',0),(27300,10,4,'46145','Oberhausen',0,'0208',0),(27301,10,4,'46147','Oberhausen',0,'0208',0),(27302,10,4,'46149','Oberhausen',0,'0208',0),(27303,10,4,'46201','Bottrop',0,'02041',0),(27304,10,4,'46202','Bottrop',0,'02041',0),(27305,10,4,'46203','Bottrop',0,'02041',0),(27306,10,4,'46204','Bottrop',0,'02041',0),(27307,10,4,'46205','Bottrop',0,'02041',0),(27308,10,4,'46206','Bottrop',0,'02041',0),(27309,10,4,'46207','Bottrop',0,'02041',0),(27310,10,4,'46208','Bottrop',0,'02041',0),(27311,10,4,'46209','Bottrop',0,'02041',0),(27312,10,4,'46210','Bottrop',0,'02041',0),(27313,10,4,'46211','Bottrop',0,'02041',0),(27314,10,4,'46212','Bottrop',0,'02041',0),(27315,10,4,'46213','Bottrop',0,'02041',0),(27316,10,4,'46214','Bottrop',0,'02041',0),(27317,10,4,'46215','Bottrop',0,'02041',0),(27318,10,4,'46216','Bottrop',0,'02041',0),(27319,10,4,'46217','Bottrop',0,'02041',0),(27320,10,4,'46223','Bottrop',0,'02041',0),(27321,10,4,'46224','Bottrop',0,'02041',0),(27322,10,4,'46225','Bottrop',0,'02041',0),(27323,10,4,'46230','Bottrop',0,'02041',0),(27324,10,4,'46236','Bottrop',0,'02041',0),(27325,10,4,'46238','Bottrop',0,'02041',0),(27326,10,4,'46240','Bottrop',0,'02041',0),(27327,10,4,'46242','Bottrop',0,'02041',0),(27328,10,4,'46244','Bottrop',0,'02041',0),(27329,10,4,'46251','Dorsten',0,'02362',0),(27330,10,4,'46252','Dorsten',0,'02362',0),(27331,10,4,'46253','Dorsten',0,'02362',0),(27332,10,4,'46254','Dorsten',0,'02362',0),(27333,10,4,'46255','Dorsten',0,'02362',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (27334,10,4,'46256','Dorsten',0,'02362',0),(27335,10,4,'46257','Dorsten',0,'02362',0),(27336,10,4,'46260','Dorsten',0,'02362',0),(27337,10,4,'46261','Dorsten',0,'02362',0),(27338,10,4,'46262','Dorsten',0,'02362',0),(27339,10,4,'46263','Dorsten',0,'02362',0),(27340,10,4,'46266','Dorsten',0,'02362',0),(27341,10,4,'46267','Dorsten',0,'02362',0),(27342,10,4,'46268','Dorsten',0,'02362',0),(27343,10,4,'46269','Dorsten',0,'02362',0),(27344,10,4,'46270','Dorsten',0,'02362',0),(27345,10,4,'46282','Dorsten',0,'02362',0),(27346,10,4,'46284','Dorsten',0,'02362',0),(27347,10,4,'46286','Dorsten',0,'02362',0),(27348,10,4,'46301','Borken',0,'02862',0),(27349,10,4,'46302','Borken',0,'02862',0),(27350,10,4,'46303','Borken',0,'02862',0),(27351,10,4,'46304','Borken',0,'02862',0),(27352,10,4,'46305','Borken',0,'02862',0),(27353,10,4,'46306','Borken',0,'02862',0),(27354,10,4,'46307','Borken',0,'02862',0),(27355,10,4,'46308','Borken',0,'02862',0),(27356,10,4,'46313','Borken',0,'02862',0),(27357,10,4,'46314','Borken',0,'02862',0),(27358,10,4,'46322','Borken',0,'02862',0),(27359,10,4,'46325','Borken',0,'02862',0),(27360,10,4,'46334','Velen',0,'02863',0),(27361,10,4,'46335','Velen',0,'02863',0),(27362,10,4,'46337','Velen',0,'02863',0),(27363,10,4,'46338','Velen',0,'02863',0),(27364,10,4,'46342','Velen',0,'02863',0),(27365,10,4,'46343','Raesfeld',0,'02865',0),(27366,10,4,'46344','Raesfeld',0,'02865',0),(27367,10,4,'46346','Raesfeld',0,'02865',0),(27368,10,4,'46348','Raesfeld',0,'02865',0),(27369,10,4,'46349','Sdlohn',0,'02862',0),(27370,10,4,'46350','Sdlohn',0,'02862',0),(27371,10,4,'46354','Sdlohn',0,'02862',0),(27372,10,4,'46355','Heiden',0,'02867',0),(27373,10,4,'46356','Heiden',0,'02867',0),(27374,10,4,'46359','Heiden',0,'02867',0),(27375,10,4,'46361','Bocholt',0,'02871',0),(27376,10,4,'46362','Bocholt',0,'02871',0),(27377,10,4,'46363','Bocholt',0,'02871',0),(27378,10,4,'46364','Bocholt',0,'02871',0),(27379,10,4,'46365','Bocholt',0,'02871',0),(27380,10,4,'46366','Bocholt',0,'02871',0),(27381,10,4,'46367','Bocholt',0,'02871',0),(27382,10,4,'46368','Bocholt',0,'02871',0),(27383,10,4,'46369','Bocholt',0,'02871',0),(27384,10,4,'46370','Bocholt',0,'02871',0),(27385,10,4,'46371','Bocholt',0,'02871',0),(27386,10,4,'46372','Bocholt',0,'02871',0),(27387,10,4,'46373','Bocholt',0,'02871',0),(27388,10,4,'46374','Bocholt',0,'02871',0),(27389,10,4,'46375','Bocholt',0,'02871',0),(27390,10,4,'46383','Bocholt',0,'02871',0),(27391,10,4,'46388','Bocholt',0,'02871',0),(27392,10,4,'46389','Bocholt',0,'02871',0),(27393,10,4,'46393','Bocholt',0,'02871',0),(27394,10,4,'46395','Bocholt',0,'02871',0),(27395,10,4,'46397','Bocholt',0,'02871',0),(27396,10,4,'46399','Bocholt',0,'02871',0),(27397,10,4,'46406','Rhede',0,'02872',0),(27398,10,4,'46407','Rhede',0,'02872',0),(27399,10,4,'46414','Rhede',0,'02872',0),(27400,10,4,'46415','Isselburg',0,'02874',0),(27401,10,4,'46417','Isselburg',0,'02874',0),(27402,10,4,'46419','Isselburg',0,'02874',0),(27403,10,4,'46421','Emmerich am Rhein',0,'02822',0),(27404,10,4,'46422','Emmerich am Rhein',0,'02822',0),(27405,10,4,'46423','Emmerich am Rhein',0,'02822',0),(27406,10,4,'46424','Emmerich am Rhein',0,'02822',0),(27407,10,4,'46425','Emmerich am Rhein',0,'02822',0),(27408,10,4,'46426','Emmerich am Rhein',0,'02822',0),(27409,10,4,'46427','Emmerich am Rhein',0,'02822',0),(27410,10,4,'46428','Emmerich am Rhein',0,'02822',0),(27411,10,4,'46429','Emmerich am Rhein',0,'02822',0),(27412,10,4,'46430','Emmerich am Rhein',0,'02822',0),(27413,10,4,'46434','Emmerich am Rhein',0,'02822',0),(27414,10,4,'46435','Emmerich am Rhein',0,'02822',0),(27415,10,4,'46440','Emmerich am Rhein',0,'02822',0),(27416,10,4,'46443','Emmerich am Rhein',0,'02822',0),(27417,10,4,'46446','Emmerich am Rhein',0,'02822',0),(27418,10,4,'46450','Rees',0,'02851',0),(27419,10,4,'46451','Rees',0,'02851',0),(27420,10,4,'46452','Rees',0,'02851',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (27421,10,4,'46454','Rees',0,'02851',0),(27422,10,4,'46459','Rees',0,'02851',0),(27423,10,4,'46461','Wesel',0,'0281',0),(27424,10,4,'46462','Wesel',0,'0281',0),(27425,10,4,'46463','Wesel',0,'0281',0),(27426,10,4,'46464','Wesel',0,'0281',0),(27427,10,4,'46465','Wesel',0,'0281',0),(27428,10,4,'46466','Wesel',0,'0281',0),(27429,10,4,'46467','Wesel',0,'0281',0),(27430,10,4,'46468','Wesel',0,'0281',0),(27431,10,4,'46469','Wesel',0,'0281',0),(27432,10,4,'46470','Wesel',0,'0281',0),(27433,10,4,'46471','Wesel',0,'0281',0),(27434,10,4,'46472','Wesel',0,'0281',0),(27435,10,4,'46473','Wesel',0,'0281',0),(27436,10,4,'46474','Wesel',0,'0281',0),(27437,10,4,'46476','Wesel',0,'0281',0),(27438,10,4,'46479','Wesel',0,'0281',0),(27439,10,4,'46482','Wesel',0,'0281',0),(27440,10,4,'46483','Wesel',0,'0281',0),(27441,10,4,'46485','Wesel',0,'0281',0),(27442,10,4,'46487','Wesel',0,'0281',0),(27443,10,4,'46492','Hamminkeln',0,'02852',0),(27444,10,4,'46493','Hamminkeln',0,'02852',0),(27445,10,4,'46495','Hamminkeln',0,'02852',0),(27446,10,4,'46499','Hamminkeln',0,'02852',0),(27447,10,4,'46500','Xanten',0,'02801',0),(27448,10,4,'46501','Xanten',0,'02801',0),(27449,10,4,'46502','Xanten',0,'02801',0),(27450,10,4,'46504','Xanten',0,'02801',0),(27451,10,4,'46509','Xanten',0,'02801',0),(27452,10,4,'46510','Schermbeck',0,'02853',0),(27453,10,4,'46511','Schermbeck',0,'02853',0),(27454,10,4,'46514','Schermbeck',0,'02853',0),(27455,10,4,'46515','Alpen',0,'02802',0),(27456,10,4,'46516','Alpen',0,'02802',0),(27457,10,4,'46519','Alpen',0,'02802',0),(27458,10,4,'46521','Dinslaken',0,'02064',0),(27459,10,4,'46522','Dinslaken',0,'02064',0),(27460,10,4,'46523','Dinslaken',0,'02064',0),(27461,10,4,'46524','Dinslaken',0,'02064',0),(27462,10,4,'46525','Dinslaken',0,'02064',0),(27463,10,4,'46526','Dinslaken',0,'02064',0),(27464,10,4,'46527','Dinslaken',0,'02064',0),(27465,10,4,'46530','Dinslaken',0,'02064',0),(27466,10,4,'46535','Dinslaken',0,'02064',0),(27467,10,4,'46537','Dinslaken',0,'02064',0),(27468,10,4,'46539','Dinslaken',0,'02064',0),(27469,10,4,'46549','Voerde (Niederrhein)',0,'02855',0),(27470,10,4,'46550','Voerde (Niederrhein)',0,'02855',0),(27471,10,4,'46551','Voerde (Niederrhein)',0,'02855',0),(27472,10,4,'46552','Voerde (Niederrhein)',0,'02855',0),(27473,10,4,'46553','Voerde (Niederrhein)',0,'02855',0),(27474,10,4,'46554','Voerde (Niederrhein)',0,'02855',0),(27475,10,4,'46555','Voerde (Niederrhein)',0,'02855',0),(27476,10,4,'46562','Voerde (Niederrhein)',0,'02855',0),(27477,10,4,'46563','Hnxe',0,'02858',0),(27478,10,4,'46564','Hnxe',0,'02858',0),(27479,10,4,'46566','Hnxe',0,'02858',0),(27480,10,4,'46569','Hnxe',0,'02858',0),(27481,10,4,'47001','Duisburg',0,'0203',0),(27482,10,4,'47002','Duisburg',0,'0203',0),(27483,10,4,'47003','Duisburg',0,'0203',0),(27484,10,4,'47004','Duisburg',0,'0203',0),(27485,10,4,'47005','Duisburg',0,'0203',0),(27486,10,4,'47006','Duisburg',0,'0203',0),(27487,10,4,'47007','Duisburg',0,'0203',0),(27488,10,4,'47008','Duisburg',0,'0203',0),(27489,10,4,'47009','Duisburg',0,'0203',0),(27490,10,4,'47010','Duisburg',0,'0203',0),(27491,10,4,'47011','Duisburg',0,'0203',0),(27492,10,4,'47012','Duisburg',0,'0203',0),(27493,10,4,'47013','Duisburg',0,'0203',0),(27494,10,4,'47014','Duisburg',0,'0203',0),(27495,10,4,'47015','Duisburg',0,'0203',0),(27496,10,4,'47018','Duisburg',0,'0203',0),(27497,10,4,'47019','Duisburg',0,'0203',0),(27498,10,4,'47020','Duisburg',0,'0203',0),(27499,10,4,'47023','Duisburg',0,'0203',0),(27500,10,4,'47024','Duisburg',0,'0203',0),(27501,10,4,'47025','Duisburg',0,'0203',0),(27502,10,4,'47026','Duisburg',0,'0203',0),(27503,10,4,'47027','Duisburg',0,'0203',0),(27504,10,4,'47028','Duisburg',0,'0203',0),(27505,10,4,'47029','Duisburg',0,'0203',0),(27506,10,4,'47032','Duisburg',0,'0203',0),(27507,10,4,'47036','Duisburg',0,'0203',0),(27508,10,4,'47040','Duisburg',0,'0203',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (27509,10,4,'47041','Duisburg',0,'0203',0),(27510,10,4,'47047','Duisburg',0,'0203',0),(27511,10,4,'47048','Duisburg',0,'0203',0),(27512,10,4,'47049','Duisburg',0,'0203',0),(27513,10,4,'47051','Duisburg',0,'0203',0),(27514,10,4,'47053','Duisburg',0,'0203',0),(27515,10,4,'47055','Duisburg',0,'0203',0),(27516,10,4,'47057','Duisburg',0,'0203',0),(27517,10,4,'47058','Duisburg',0,'0203',0),(27518,10,4,'47059','Duisburg',0,'0203',0),(27519,10,4,'47100','Duisburg',0,'0203',0),(27520,10,4,'47101','Duisburg',0,'0203',0),(27521,10,4,'47102','Duisburg',0,'0203',0),(27522,10,4,'47103','Duisburg',0,'0203',0),(27523,10,4,'47104','Duisburg',0,'0203',0),(27524,10,4,'47105','Duisburg',0,'0203',0),(27525,10,4,'47106','Duisburg',0,'0203',0),(27526,10,4,'47107','Duisburg',0,'0203',0),(27527,10,4,'47108','Duisburg',0,'0203',0),(27528,10,4,'47118','Duisburg',0,'0203',0),(27529,10,4,'47119','Duisburg',0,'0203',0),(27530,10,4,'47121','Duisburg',0,'0203',0),(27531,10,4,'47122','Duisburg',0,'0203',0),(27532,10,4,'47123','Duisburg',0,'0203',0),(27533,10,4,'47124','Duisburg',0,'0203',0),(27534,10,4,'47125','Duisburg',0,'0203',0),(27535,10,4,'47126','Duisburg',0,'0203',0),(27536,10,4,'47127','Duisburg',0,'0203',0),(27537,10,4,'47130','Duisburg',0,'0203',0),(27538,10,4,'47131','Duisburg',0,'0203',0),(27539,10,4,'47137','Duisburg',0,'0203',0),(27540,10,4,'47138','Duisburg',0,'0203',0),(27541,10,4,'47139','Duisburg',0,'0203',0),(27542,10,4,'47141','Duisburg',0,'0203',0),(27543,10,4,'47142','Duisburg',0,'0203',0),(27544,10,4,'47143','Duisburg',0,'0203',0),(27545,10,4,'47144','Duisburg',0,'0203',0),(27546,10,4,'47145','Duisburg',0,'0203',0),(27547,10,4,'47146','Duisburg',0,'0203',0),(27548,10,4,'47148','Duisburg',0,'0203',0),(27549,10,4,'47151','Duisburg',0,'0203',0),(27550,10,4,'47152','Duisburg',0,'0203',0),(27551,10,4,'47161','Duisburg',0,'0203',0),(27552,10,4,'47163','Duisburg',0,'0203',0),(27553,10,4,'47166','Duisburg',0,'0203',0),(27554,10,4,'47167','Duisburg',0,'0203',0),(27555,10,4,'47169','Duisburg',0,'0203',0),(27556,10,4,'47171','Duisburg',0,'0203',0),(27557,10,4,'47172','Duisburg',0,'0203',0),(27558,10,4,'47173','Duisburg',0,'0203',0),(27559,10,4,'47178','Duisburg',0,'0203',0),(27560,10,4,'47179','Duisburg',0,'0203',0),(27561,10,4,'47181','Duisburg',0,'0203',0),(27562,10,4,'47182','Duisburg',0,'0203',0),(27563,10,4,'47183','Duisburg',0,'0203',0),(27564,10,4,'47184','Duisburg',0,'0203',0),(27565,10,4,'47187','Duisburg',0,'0203',0),(27566,10,4,'47188','Duisburg',0,'0203',0),(27567,10,4,'47190','Duisburg',0,'0203',0),(27568,10,4,'47198','Duisburg',0,'0203',0),(27569,10,4,'47199','Duisburg',0,'0203',0),(27570,10,4,'47202','Duisburg',0,'0203',0),(27571,10,4,'47203','Duisburg',0,'0203',0),(27572,10,4,'47205','Duisburg',0,'0203',0),(27573,10,4,'47206','Duisburg',0,'0203',0),(27574,10,4,'47208','Duisburg',0,'0203',0),(27575,10,4,'47209','Duisburg',0,'0203',0),(27576,10,4,'47210','Duisburg',0,'0203',0),(27577,10,4,'47226','Duisburg',0,'0203',0),(27578,10,4,'47228','Duisburg',0,'0203',0),(27579,10,4,'47229','Duisburg',0,'0203',0),(27580,10,4,'47231','Duisburg',0,'0203',0),(27581,10,4,'47232','Duisburg',0,'0203',0),(27582,10,4,'47233','Duisburg',0,'0203',0),(27583,10,4,'47239','Duisburg',0,'0203',0),(27584,10,4,'47241','Duisburg',0,'0203',0),(27585,10,4,'47249','Duisburg',0,'0203',0),(27586,10,4,'47251','Duisburg',0,'0203',0),(27587,10,4,'47252','Duisburg',0,'0203',0),(27588,10,4,'47254','Duisburg',0,'0203',0),(27589,10,4,'47259','Duisburg',0,'0203',0),(27590,10,4,'47261','Duisburg',0,'0203',0),(27591,10,4,'47262','Duisburg',0,'0203',0),(27592,10,4,'47269','Duisburg',0,'0203',0),(27593,10,4,'47271','Duisburg',0,'0203',0),(27594,10,4,'47279','Duisburg',0,'0203',0),(27595,10,4,'47298','Duisburg',0,'0203',0),(27596,10,4,'47299','Duisburg',0,'0203',0),(27597,10,4,'47300','Duisburg',0,'0203',0),(27598,10,4,'47301','Duisburg',0,'0203',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (27599,10,4,'47302','Duisburg',0,'0203',0),(27600,10,4,'47303','Duisburg',0,'0203',0),(27601,10,4,'47401','Moers',0,'02841',0),(27602,10,4,'47402','Moers',0,'02841',0),(27603,10,4,'47403','Moers',0,'02841',0),(27604,10,4,'47404','Moers',0,'02841',0),(27605,10,4,'47405','Moers',0,'02841',0),(27606,10,4,'47406','Moers',0,'02841',0),(27607,10,4,'47407','Moers',0,'02841',0),(27608,10,4,'47408','Moers',0,'02841',0),(27609,10,4,'47409','Moers',0,'02841',0),(27610,10,4,'47410','Moers',0,'02841',0),(27611,10,4,'47411','Moers',0,'02841',0),(27612,10,4,'47412','Moers',0,'02841',0),(27613,10,4,'47413','Moers',0,'02841',0),(27614,10,4,'47414','Moers',0,'02841',0),(27615,10,4,'47422','Moers',0,'02841',0),(27616,10,4,'47423','Moers',0,'02841',0),(27617,10,4,'47426','Moers',0,'02841',0),(27618,10,4,'47427','Moers',0,'02841',0),(27619,10,4,'47433','Moers',0,'02841',0),(27620,10,4,'47439','Moers',0,'02841',0),(27621,10,4,'47441','Moers',0,'02841',0),(27622,10,4,'47443','Moers',0,'02841',0),(27623,10,4,'47445','Moers',0,'02841',0),(27624,10,4,'47447','Moers',0,'02841',0),(27625,10,4,'47456','Kamp-Lintfort',0,'02842',0),(27626,10,4,'47457','Kamp-Lintfort',0,'02842',0),(27627,10,4,'47458','Kamp-Lintfort',0,'02842',0),(27628,10,4,'47459','Kamp-Lintfort',0,'02842',0),(27629,10,4,'47460','Kamp-Lintfort',0,'02842',0),(27630,10,4,'47461','Kamp-Lintfort',0,'02842',0),(27631,10,4,'47462','Kamp-Lintfort',0,'02842',0),(27632,10,4,'47463','Kamp-Lintfort',0,'02842',0),(27633,10,4,'47464','Kamp-Lintfort',0,'02842',0),(27634,10,4,'47475','Kamp-Lintfort',0,'02842',0),(27635,10,4,'47476','Rheinberg',0,'02843',0),(27636,10,4,'47477','Rheinberg',0,'02843',0),(27637,10,4,'47478','Rheinberg',0,'02843',0),(27638,10,4,'47479','Rheinberg',0,'02843',0),(27639,10,4,'47482','Rheinberg',0,'02843',0),(27640,10,4,'47483','Rheinberg',0,'02843',0),(27641,10,4,'47485','Rheinberg',0,'02843',0),(27642,10,4,'47486','Rheinberg',0,'02843',0),(27643,10,4,'47493','Rheinberg',0,'02843',0),(27644,10,4,'47495','Rheinberg',0,'02843',0),(27645,10,4,'47496','Neukirchen-Vluyn',0,'02845',0),(27646,10,4,'47497','Neukirchen-Vluyn',0,'02845',0),(27647,10,4,'47498','Neukirchen-Vluyn',0,'02845',0),(27648,10,4,'47500','Neukirchen-Vluyn',0,'02845',0),(27649,10,4,'47502','Neukirchen-Vluyn',0,'02845',0),(27650,10,4,'47504','Neukirchen-Vluyn',0,'02845',0),(27651,10,4,'47506','Neukirchen-Vluyn',0,'02845',0),(27652,10,4,'47507','Rheurdt',0,'02845',0),(27653,10,4,'47509','Rheurdt',0,'02845',0),(27654,10,4,'47511','Kleve',0,'02821',0),(27655,10,4,'47512','Kleve',0,'02821',0),(27656,10,4,'47513','Kleve',0,'02821',0),(27657,10,4,'47514','Kleve',0,'02821',0),(27658,10,4,'47515','Kleve',0,'02821',0),(27659,10,4,'47516','Kleve',0,'02821',0),(27660,10,4,'47517','Kleve',0,'02821',0),(27661,10,4,'47518','Kleve',0,'02821',0),(27662,10,4,'47519','Kleve',0,'02821',0),(27663,10,4,'47525','Kleve',0,'02821',0),(27664,10,4,'47526','Kleve',0,'02821',0),(27665,10,4,'47533','Kleve',0,'02821',0),(27666,10,4,'47538','Kalkar',0,'02824',0),(27667,10,4,'47539','Kalkar',0,'02824',0),(27668,10,4,'47540','Kalkar',0,'02824',0),(27669,10,4,'47541','Kalkar',0,'02824',0),(27670,10,4,'47546','Kalkar',0,'02824',0),(27671,10,4,'47547','Bedburg-Hau',0,'02821',0),(27672,10,4,'47548','Bedburg-Hau',0,'02821',0),(27673,10,4,'47551','Bedburg-Hau',0,'02821',0),(27674,10,4,'47552','Kranenburg',0,'02821',0),(27675,10,4,'47553','Kranenburg',0,'02821',0),(27676,10,4,'47559','Kranenburg',0,'02821',0),(27677,10,4,'47561','Goch',0,'02823',0),(27678,10,4,'47562','Goch',0,'02823',0),(27679,10,4,'47563','Goch',0,'02823',0),(27680,10,4,'47564','Goch',0,'02823',0),(27681,10,4,'47565','Goch',0,'02823',0),(27682,10,4,'47568','Goch',0,'02823',0),(27683,10,4,'47574','Goch',0,'02823',0),(27684,10,4,'47587','Uedem',0,'02825',0),(27685,10,4,'47589','Uedem',0,'02825',0),(27686,10,4,'47591','Geldern',0,'02831',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (27687,10,4,'47592','Geldern',0,'02831',0),(27688,10,4,'47593','Geldern',0,'02831',0),(27689,10,4,'47594','Geldern',0,'02831',0),(27690,10,4,'47595','Geldern',0,'02831',0),(27691,10,4,'47598','Geldern',0,'02831',0),(27692,10,4,'47599','Geldern',0,'02831',0),(27693,10,4,'47601','Geldern',0,'02831',0),(27694,10,4,'47604','Geldern',0,'02831',0),(27695,10,4,'47606','Geldern',0,'02831',0),(27696,10,4,'47608','Geldern',0,'02831',0),(27697,10,4,'47612','Kevelaer',0,'02832',0),(27698,10,4,'47613','Kevelaer',0,'02832',0),(27699,10,4,'47614','Kevelaer',0,'02832',0),(27700,10,4,'47617','Kevelaer',0,'02832',0),(27701,10,4,'47623','Kevelaer',0,'02832',0),(27702,10,4,'47624','Kevelaer',0,'02832',0),(27703,10,4,'47625','Kevelaer',0,'02832',0),(27704,10,4,'47626','Kevelaer',0,'02832',0),(27705,10,4,'47627','Kevelaer',0,'02832',0),(27706,10,4,'47628','Straelen',0,'02834',0),(27707,10,4,'47629','Straelen',0,'02834',0),(27708,10,4,'47630','Straelen',0,'02834',0),(27709,10,4,'47632','Straelen',0,'02834',0),(27710,10,4,'47638','Straelen',0,'02834',0),(27711,10,4,'47639','Kerken',0,'02833',0),(27712,10,4,'47640','Kerken',0,'02833',0),(27713,10,4,'47642','Kerken',0,'02833',0),(27714,10,4,'47643','Kerken',0,'02833',0),(27715,10,4,'47647','Kerken',0,'02833',0),(27716,10,4,'47648','Weeze',0,'02837',0),(27717,10,4,'47649','Weeze',0,'02837',0),(27718,10,4,'47652','Weeze',0,'02837',0),(27719,10,4,'47653','Issum',0,'02835',0),(27720,10,4,'47654','Issum',0,'02835',0),(27721,10,4,'47656','Issum',0,'02835',0),(27722,10,4,'47657','Issum',0,'02835',0),(27723,10,4,'47661','Issum',0,'02835',0),(27724,10,4,'47662','Sonsbeck',0,'02838',0),(27725,10,4,'47663','Sonsbeck',0,'02838',0),(27726,10,4,'47665','Sonsbeck',0,'02838',0),(27727,10,4,'47666','Wachtendonk',0,'02836',0),(27728,10,4,'47667','Wachtendonk',0,'02836',0),(27729,10,4,'47669','Wachtendonk',0,'02836',0),(27730,10,4,'47701','Krefeld',0,'02151',0),(27731,10,4,'47702','Krefeld',0,'02151',0),(27732,10,4,'47703','Krefeld',0,'02151',0),(27733,10,4,'47704','Krefeld',0,'02151',0),(27734,10,4,'47705','Krefeld',0,'02151',0),(27735,10,4,'47706','Krefeld',0,'02151',0),(27736,10,4,'47707','Krefeld',0,'02151',0),(27737,10,4,'47708','Krefeld',0,'02151',0),(27738,10,4,'47709','Krefeld',0,'02151',0),(27739,10,4,'47710','Krefeld',0,'02151',0),(27740,10,4,'47711','Krefeld',0,'02151',0),(27741,10,4,'47712','Krefeld',0,'02151',0),(27742,10,4,'47713','Krefeld',0,'02151',0),(27743,10,4,'47714','Krefeld',0,'02151',0),(27744,10,4,'47715','Krefeld',0,'02151',0),(27745,10,4,'47716','Krefeld',0,'02151',0),(27746,10,4,'47717','Krefeld',0,'02151',0),(27747,10,4,'47718','Krefeld',0,'02151',0),(27748,10,4,'47719','Krefeld',0,'02151',0),(27749,10,4,'47720','Krefeld',0,'02151',0),(27750,10,4,'47721','Krefeld',0,'02151',0),(27751,10,4,'47722','Krefeld',0,'02151',0),(27752,10,4,'47723','Krefeld',0,'02151',0),(27753,10,4,'47724','Krefeld',0,'02151',0),(27754,10,4,'47747','Krefeld',0,'02151',0),(27755,10,4,'47748','Krefeld',0,'02151',0),(27756,10,4,'47749','Krefeld',0,'02151',0),(27757,10,4,'47750','Krefeld',0,'02151',0),(27758,10,4,'47753','Krefeld',0,'02151',0),(27759,10,4,'47754','Krefeld',0,'02151',0),(27760,10,4,'47755','Krefeld',0,'02151',0),(27761,10,4,'47756','Krefeld',0,'02151',0),(27762,10,4,'47757','Krefeld',0,'02151',0),(27763,10,4,'47758','Krefeld',0,'02151',0),(27764,10,4,'47759','Krefeld',0,'02151',0),(27765,10,4,'47761','Krefeld',0,'02151',0),(27766,10,4,'47762','Krefeld',0,'02151',0),(27767,10,4,'47766','Krefeld',0,'02151',0),(27768,10,4,'47767','Krefeld',0,'02151',0),(27769,10,4,'47770','Krefeld',0,'02151',0),(27770,10,4,'47772','Krefeld',0,'02151',0),(27771,10,4,'47774','Krefeld',0,'02151',0),(27772,10,4,'47776','Krefeld',0,'02151',0),(27773,10,4,'47777','Krefeld',0,'02151',0),(27774,10,4,'47780','Krefeld',0,'02151',0),(27775,10,4,'47789','Krefeld',0,'02151',0),(27776,10,4,'47790','Krefeld',0,'02151',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (27777,10,4,'47791','Krefeld',0,'02151',0),(27778,10,4,'47792','Krefeld',0,'02151',0),(27779,10,4,'47793','Krefeld',0,'02151',0),(27780,10,4,'47794','Krefeld',0,'02151',0),(27781,10,4,'47795','Krefeld',0,'02151',0),(27782,10,4,'47798','Krefeld',0,'02151',0),(27783,10,4,'47799','Krefeld',0,'02151',0),(27784,10,4,'47800','Krefeld',0,'02151',0),(27785,10,4,'47802','Krefeld',0,'02151',0),(27786,10,4,'47803','Krefeld',0,'02151',0),(27787,10,4,'47804','Krefeld',0,'02151',0),(27788,10,4,'47805','Krefeld',0,'02151',0),(27789,10,4,'47807','Krefeld',0,'02151',0),(27790,10,4,'47809','Krefeld',0,'02151',0),(27791,10,4,'47811','Krefeld',0,'02151',0),(27792,10,4,'47812','Krefeld',0,'02151',0),(27793,10,4,'47813','Krefeld',0,'02151',0),(27794,10,4,'47814','Krefeld',0,'02151',0),(27795,10,4,'47815','Krefeld',0,'02151',0),(27796,10,4,'47816','Krefeld',0,'02151',0),(27797,10,4,'47817','Krefeld',0,'02151',0),(27798,10,4,'47821','Krefeld',0,'02151',0),(27799,10,4,'47829','Krefeld',0,'02151',0),(27800,10,4,'47831','Krefeld',0,'02151',0),(27801,10,4,'47832','Krefeld',0,'02151',0),(27802,10,4,'47833','Krefeld',0,'02151',0),(27803,10,4,'47835','Krefeld',0,'02151',0),(27804,10,4,'47836','Krefeld',0,'02151',0),(27805,10,4,'47839','Krefeld',0,'02151',0),(27806,10,4,'47852','Willich',0,'02154',0),(27807,10,4,'47853','Willich',0,'02154',0),(27808,10,4,'47854','Willich',0,'02154',0),(27809,10,4,'47855','Willich',0,'02154',0),(27810,10,4,'47856','Willich',0,'02154',0),(27811,10,4,'47859','Willich',0,'02154',0),(27812,10,4,'47860','Willich',0,'02154',0),(27813,10,4,'47861','Willich',0,'02154',0),(27814,10,4,'47862','Willich',0,'02154',0),(27815,10,4,'47863','Willich',0,'02154',0),(27816,10,4,'47865','Willich',0,'02154',0),(27817,10,4,'47866','Willich',0,'02154',0),(27818,10,4,'47867','Willich',0,'02154',0),(27819,10,4,'47870','Willich',0,'02154',0),(27820,10,4,'47871','Willich',0,'02154',0),(27821,10,4,'47872','Willich',0,'02154',0),(27822,10,4,'47875','Willich',0,'02154',0),(27823,10,4,'47877','Willich',0,'02154',0),(27824,10,4,'47878','Kempen',0,'02152',0),(27825,10,4,'47879','Kempen',0,'02152',0),(27826,10,4,'47880','Kempen',0,'02152',0),(27827,10,4,'47881','Kempen',0,'02152',0),(27828,10,4,'47882','Kempen',0,'02152',0),(27829,10,4,'47883','Kempen',0,'02152',0),(27830,10,4,'47884','Kempen',0,'02152',0),(27831,10,4,'47885','Kempen',0,'02152',0),(27832,10,4,'47886','Kempen',0,'02152',0),(27833,10,4,'47887','Kempen',0,'02152',0),(27834,10,4,'47893','Kempen',0,'02152',0),(27835,10,4,'47894','Kempen',0,'02152',0),(27836,10,4,'47896','Kempen',0,'02152',0),(27837,10,4,'47899','Kempen',0,'02152',0),(27838,10,4,'47900','Kempen',0,'02152',0),(27839,10,4,'47901','Kempen',0,'02152',0),(27840,10,4,'47902','Kempen',0,'02152',0),(27841,10,4,'47903','Kempen',0,'02152',0),(27842,10,4,'47904','Kempen',0,'02152',0),(27843,10,4,'47906','Kempen',0,'02152',0),(27844,10,4,'47907','Tnisvorst',0,'02152',0),(27845,10,4,'47908','Tnisvorst',0,'02152',0),(27846,10,4,'47909','Tnisvorst',0,'02152',0),(27847,10,4,'47910','Tnisvorst',0,'02152',0),(27848,10,4,'47913','Tnisvorst',0,'02152',0),(27849,10,4,'47918','Tnisvorst',0,'02152',0),(27850,10,4,'47919','Grefrath',0,'02158',0),(27851,10,4,'47920','Grefrath',0,'02158',0),(27852,10,4,'47922','Grefrath',0,'02158',0),(27853,10,4,'47923','Grefrath',0,'02158',0),(27854,10,4,'47929','Grefrath',0,'02158',0),(27855,10,4,'48001','Mnster',0,'0251',0),(27856,10,4,'48002','Mnster',0,'0251',0),(27857,10,4,'48003','Mnster',0,'0251',0),(27858,10,4,'48004','Mnster',0,'0251',0),(27859,10,4,'48005','Mnster',0,'0251',0),(27860,10,4,'48006','Mnster',0,'0251',0),(27861,10,4,'48007','Mnster',0,'0251',0),(27862,10,4,'48008','Mnster',0,'0251',0),(27863,10,4,'48009','Mnster',0,'0251',0),(27864,10,4,'48010','Mnster',0,'0251',0),(27865,10,4,'48011','Mnster',0,'0251',0),(27866,10,4,'48012','Mnster',0,'0251',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (27867,10,4,'48013','Mnster',0,'0251',0),(27868,10,4,'48014','Mnster',0,'0251',0),(27869,10,4,'48015','Mnster',0,'0251',0),(27870,10,4,'48016','Mnster',0,'0251',0),(27871,10,4,'48017','Mnster',0,'0251',0),(27872,10,4,'48018','Mnster',0,'0251',0),(27873,10,4,'48019','Mnster',0,'0251',0),(27874,10,4,'48020','Mnster',0,'0251',0),(27875,10,4,'48021','Mnster',0,'0251',0),(27876,10,4,'48022','Mnster',0,'0251',0),(27877,10,4,'48023','Mnster',0,'0251',0),(27878,10,4,'48024','Mnster',0,'0251',0),(27879,10,4,'48025','Mnster',0,'0251',0),(27880,10,4,'48026','Mnster',0,'0251',0),(27881,10,4,'48027','Mnster',0,'0251',0),(27882,10,4,'48028','Mnster',0,'0251',0),(27883,10,4,'48029','Mnster',0,'0251',0),(27884,10,4,'48030','Mnster',0,'0251',0),(27885,10,4,'48031','Mnster',0,'0251',0),(27886,10,4,'48032','Mnster',0,'0251',0),(27887,10,4,'48033','Mnster',0,'0251',0),(27888,10,4,'48034','Mnster',0,'0251',0),(27889,10,4,'48035','Mnster',0,'0251',0),(27890,10,4,'48036','Mnster',0,'0251',0),(27891,10,4,'48037','Mnster',0,'0251',0),(27892,10,4,'48038','Mnster',0,'0251',0),(27893,10,4,'48039','Mnster',0,'0251',0),(27894,10,4,'48040','Mnster',0,'0251',0),(27895,10,4,'48041','Mnster',0,'0251',0),(27896,10,4,'48042','Mnster',0,'0251',0),(27897,10,4,'48043','Mnster',0,'0251',0),(27898,10,4,'48044','Mnster',0,'0251',0),(27899,10,4,'48045','Mnster',0,'0251',0),(27900,10,4,'48046','Mnster',0,'0251',0),(27901,10,4,'48047','Mnster',0,'0251',0),(27902,10,4,'48050','Mnster',0,'0251',0),(27903,10,4,'48051','Mnster',0,'0251',0),(27904,10,4,'48052','Mnster',0,'0251',0),(27905,10,4,'48053','Mnster',0,'0251',0),(27906,10,4,'48054','Mnster',0,'0251',0),(27907,10,4,'48061','Mnster',0,'0251',0),(27908,10,4,'48063','Mnster',0,'0251',0),(27909,10,4,'48065','Mnster',0,'0251',0),(27910,10,4,'48066','Mnster',0,'0251',0),(27911,10,4,'48068','Mnster',0,'0251',0),(27912,10,4,'48070','Mnster',0,'0251',0),(27913,10,4,'48072','Mnster',0,'0251',0),(27914,10,4,'48073','Mnster',0,'0251',0),(27915,10,4,'48075','Mnster',0,'0251',0),(27916,10,4,'48076','Mnster',0,'0251',0),(27917,10,4,'48078','Mnster',0,'0251',0),(27918,10,4,'48079','Mnster',0,'0251',0),(27919,10,4,'48080','Mnster',0,'0251',0),(27920,10,4,'48081','Mnster',0,'0251',0),(27921,10,4,'48082','Mnster',0,'0251',0),(27922,10,4,'48084','Mnster',0,'0251',0),(27923,10,4,'48085','Mnster',0,'0251',0),(27924,10,4,'48087','Mnster',0,'0251',0),(27925,10,4,'48089','Mnster',0,'0251',0),(27926,10,4,'48092','Mnster',0,'0251',0),(27927,10,4,'48093','Mnster',0,'0251',0),(27928,10,4,'48094','Mnster',0,'0251',0),(27929,10,4,'48095','Mnster',0,'0251',0),(27930,10,4,'48096','Mnster',0,'0251',0),(27931,10,4,'48097','Mnster',0,'0251',0),(27932,10,4,'48098','Mnster',0,'0251',0),(27933,10,4,'48099','Mnster',0,'0251',0),(27934,10,4,'48100','Mnster',0,'0251',0),(27935,10,4,'48101','Mnster',0,'0251',0),(27936,10,4,'48102','Mnster',0,'0251',0),(27937,10,4,'48103','Mnster',0,'0251',0),(27938,10,4,'48117','Mnster',0,'0251',0),(27939,10,4,'48118','Mnster',0,'0251',0),(27940,10,4,'48119','Mnster',0,'0251',0),(27941,10,4,'48120','Mnster',0,'0251',0),(27942,10,4,'48122','Mnster',0,'0251',0),(27943,10,4,'48123','Mnster',0,'0251',0),(27944,10,4,'48124','Mnster',0,'0251',0),(27945,10,4,'48125','Mnster',0,'0251',0),(27946,10,4,'48126','Mnster',0,'0251',0),(27947,10,4,'48127','Mnster',0,'0251',0),(27948,10,4,'48128','Mnster',0,'0251',0),(27949,10,4,'48129','Mnster',0,'0251',0),(27950,10,4,'48130','Mnster',0,'0251',0),(27951,10,4,'48131','Mnster',0,'0251',0),(27952,10,4,'48132','Mnster',0,'0251',0),(27953,10,4,'48133','Mnster',0,'0251',0),(27954,10,4,'48134','Mnster',0,'0251',0),(27955,10,4,'48135','Mnster',0,'0251',0),(27956,10,4,'48136','Mnster',0,'0251',0),(27957,10,4,'48143','Mnster',0,'0251',0),(27958,10,4,'48145','Mnster',0,'0251',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (27959,10,4,'48147','Mnster',0,'0251',0),(27960,10,4,'48149','Mnster',0,'0251',0),(27961,10,4,'48151','Mnster',0,'0251',0),(27962,10,4,'48153','Mnster',0,'0251',0),(27963,10,4,'48155','Mnster',0,'0251',0),(27964,10,4,'48157','Mnster',0,'0251',0),(27965,10,4,'48159','Mnster',0,'0251',0),(27966,10,4,'48161','Mnster',0,'0251',0),(27967,10,4,'48163','Mnster',0,'0251',0),(27968,10,4,'48165','Mnster',0,'0251',0),(27969,10,4,'48167','Mnster',0,'0251',0),(27970,10,4,'48200','Mnster',0,'0251',0),(27971,10,4,'48203','Warendorf',0,'02581',0),(27972,10,4,'48204','Warendorf',0,'02581',0),(27973,10,4,'48205','Warendorf',0,'02581',0),(27974,10,4,'48206','Warendorf',0,'02581',0),(27975,10,4,'48207','Warendorf',0,'02581',0),(27976,10,4,'48208','Warendorf',0,'02581',0),(27977,10,4,'48209','Warendorf',0,'02581',0),(27978,10,4,'48210','Warendorf',0,'02581',0),(27979,10,4,'48211','Warendorf',0,'02581',0),(27980,10,4,'48212','Warendorf',0,'02581',0),(27981,10,4,'48213','Warendorf',0,'02581',0),(27982,10,4,'48219','Warendorf',0,'02581',0),(27983,10,4,'48220','Warendorf',0,'02581',0),(27984,10,4,'48222','Warendorf',0,'02581',0),(27985,10,4,'48226','Warendorf',0,'02581',0),(27986,10,4,'48227','Warendorf',0,'02581',0),(27987,10,4,'48229','Warendorf',0,'02581',0),(27988,10,4,'48231','Warendorf',0,'02581',0),(27989,10,4,'48232','Dlmen',0,'02594',0),(27990,10,4,'48233','Dlmen',0,'02594',0),(27991,10,4,'48234','Dlmen',0,'02594',0),(27992,10,4,'48235','Dlmen',0,'02594',0),(27993,10,4,'48236','Dlmen',0,'02594',0),(27994,10,4,'48237','Dlmen',0,'02594',0),(27995,10,4,'48238','Dlmen',0,'02594',0),(27996,10,4,'48241','Dlmen',0,'02594',0),(27997,10,4,'48249','Dlmen',0,'02594',0),(27998,10,4,'48250','Greven',0,'02571',0),(27999,10,4,'48251','Greven',0,'02571',0),(28000,10,4,'48252','Greven',0,'02571',0),(28001,10,4,'48253','Greven',0,'02571',0),(28002,10,4,'48254','Greven',0,'02571',0),(28003,10,4,'48255','Greven',0,'02571',0),(28004,10,4,'48256','Greven',0,'02571',0),(28005,10,4,'48257','Greven',0,'02571',0),(28006,10,4,'48260','Greven',0,'02571',0),(28007,10,4,'48261','Greven',0,'02571',0),(28008,10,4,'48263','Greven',0,'02571',0),(28009,10,4,'48268','Greven',0,'02571',0),(28010,10,4,'48269','Emsdetten',0,'02572',0),(28011,10,4,'48270','Emsdetten',0,'02572',0),(28012,10,4,'48271','Emsdetten',0,'02572',0),(28013,10,4,'48272','Emsdetten',0,'02572',0),(28014,10,4,'48273','Emsdetten',0,'02572',0),(28015,10,4,'48274','Emsdetten',0,'02572',0),(28016,10,4,'48282','Emsdetten',0,'02572',0),(28017,10,4,'48283','Telgte',0,'02504',0),(28018,10,4,'48284','Telgte',0,'02504',0),(28019,10,4,'48291','Telgte',0,'02504',0),(28020,10,4,'48292','Nottuln',0,'02502',0),(28021,10,4,'48293','Nottuln',0,'02502',0),(28022,10,4,'48294','Nottuln',0,'02502',0),(28023,10,4,'48295','Nottuln',0,'02502',0),(28024,10,4,'48296','Nottuln',0,'02502',0),(28025,10,4,'48301','Nottuln',0,'02502',0),(28026,10,4,'48302','Senden',0,'02536',0),(28027,10,4,'48303','Senden',0,'02536',0),(28028,10,4,'48308','Senden',0,'02536',0),(28029,10,4,'48309','Drensteinfurt',0,'02508',0),(28030,10,4,'48310','Drensteinfurt',0,'02508',0),(28031,10,4,'48317','Drensteinfurt',0,'02508',0),(28032,10,4,'48318','Sendenhorst',0,'02526',0),(28033,10,4,'48319','Sendenhorst',0,'02526',0),(28034,10,4,'48321','Sendenhorst',0,'02526',0),(28035,10,4,'48324','Sendenhorst',0,'02526',0),(28036,10,4,'48325','Havixbeck',0,'02507',0),(28037,10,4,'48326','Havixbeck',0,'02507',0),(28038,10,4,'48329','Havixbeck',0,'02507',0),(28039,10,4,'48330','Sassenberg',0,'02583',0),(28040,10,4,'48331','Sassenberg',0,'02583',0),(28041,10,4,'48333','Sassenberg',0,'02583',0),(28042,10,4,'48336','Sassenberg',0,'02583',0),(28043,10,4,'48337','Altenberge',0,'02505',0),(28044,10,4,'48338','Altenberge',0,'02505',0),(28045,10,4,'48339','Altenberge',0,'02505',0),(28046,10,4,'48341','Altenberge',0,'02505',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (28047,10,4,'48342','Ostbevern',0,'02532',0),(28048,10,4,'48343','Ostbevern',0,'02532',0),(28049,10,4,'48346','Ostbevern',0,'02532',0),(28050,10,4,'48347','Everswinkel',0,'02582',0),(28051,10,4,'48348','Everswinkel',0,'02582',0),(28052,10,4,'48349','Everswinkel',0,'02582',0),(28053,10,4,'48351','Everswinkel',0,'02582',0),(28054,10,4,'48352','Nordwalde',0,'02573',0),(28055,10,4,'48353','Nordwalde',0,'02573',0),(28056,10,4,'48356','Nordwalde',0,'02573',0),(28057,10,4,'48357','Beelen',0,'02586',0),(28058,10,4,'48358','Beelen',0,'02586',0),(28059,10,4,'48361','Beelen',0,'02586',0),(28060,10,4,'48362','Laer',0,'02554',0),(28061,10,4,'48363','Laer',0,'02554',0),(28062,10,4,'48366','Laer',0,'02554',0),(28063,10,4,'48367','Saerbeck',0,'02574',0),(28064,10,4,'48369','Saerbeck',0,'02574',0),(28065,10,4,'48401','Rheine',0,'05971',0),(28066,10,4,'48402','Rheine',0,'05971',0),(28067,10,4,'48403','Rheine',0,'05971',0),(28068,10,4,'48404','Rheine',0,'05971',0),(28069,10,4,'48405','Rheine',0,'05971',0),(28070,10,4,'48406','Rheine',0,'05971',0),(28071,10,4,'48407','Rheine',0,'05971',0),(28072,10,4,'48408','Rheine',0,'05971',0),(28073,10,4,'48409','Rheine',0,'05971',0),(28074,10,4,'48410','Rheine',0,'05971',0),(28075,10,4,'48411','Rheine',0,'05971',0),(28076,10,4,'48412','Rheine',0,'05971',0),(28077,10,4,'48413','Rheine',0,'05971',0),(28078,10,4,'48419','Rheine',0,'05971',0),(28079,10,4,'48424','Rheine',0,'05971',0),(28080,10,4,'48425','Rheine',0,'05971',0),(28081,10,4,'48427','Rheine',0,'05971',0),(28082,10,4,'48429','Rheine',0,'05971',0),(28083,10,4,'48431','Rheine',0,'05971',0),(28084,10,4,'48432','Rheine',0,'05971',0),(28085,9,4,'48442','Bad Bentheim',0,'05922',0),(28086,9,4,'48443','Bad Bentheim',0,'05922',0),(28087,9,4,'48444','Bad Bentheim',0,'05922',0),(28088,9,4,'48445','Bad Bentheim',0,'05922',0),(28089,9,4,'48448','Bad Bentheim',0,'05922',0),(28090,9,4,'48449','Bad Bentheim',0,'05922',0),(28091,9,4,'48455','Bad Bentheim',0,'05922',0),(28092,9,4,'48456','Schttorf',0,'05923',0),(28093,9,4,'48457','Schttorf',0,'05923',0),(28094,9,4,'48458','Schttorf',0,'05923',0),(28095,9,4,'48459','Schttorf',0,'05923',0),(28096,9,4,'48465','Engden',0,'05926',0),(28097,9,4,'48465','Isterberg',0,'05923',0),(28098,9,4,'48465','Ohne',0,'05923',0),(28099,9,4,'48465','Quendorf',0,'05922',0),(28100,9,4,'48465','Samern',0,'05923',0),(28101,9,4,'48465','Schttorf',0,'05923',0),(28102,9,4,'48465','Suddendorf',0,'05923',0),(28103,10,4,'48466','Hrstel',0,'05459',0),(28104,10,4,'48467','Hrstel',0,'05459',0),(28105,10,4,'48469','Hrstel',0,'05459',0),(28106,10,4,'48472','Hrstel',0,'05459',0),(28107,10,4,'48477','Hrstel',0,'05459',0),(28108,9,4,'48478','Spelle',0,'05977',0),(28109,9,4,'48480','Lnne',0,'05906',0),(28110,9,4,'48480','Schapen',0,'05905',0),(28111,9,4,'48480','Spelle',0,'05977',0),(28112,10,4,'48481','Neuenkirchen',0,'05973',0),(28113,10,4,'48482','Neuenkirchen',0,'05973',0),(28114,10,4,'48483','Neuenkirchen',0,'05973',0),(28115,10,4,'48485','Neuenkirchen',0,'05973',0),(28116,9,4,'48486','Emsbren',0,'05903',0),(28117,9,4,'48488','Emsbren',0,'05903',0),(28118,10,4,'48489','Wettringen',0,'05973',0),(28119,10,4,'48490','Wettringen',0,'05973',0),(28120,10,4,'48491','Wettringen',0,'05973',0),(28121,10,4,'48493','Wettringen',0,'05973',0),(28122,10,4,'48494','Hopsten',0,'05458',0),(28123,10,4,'48496','Hopsten',0,'05458',0),(28124,9,4,'48497','Salzbergen',0,'05976',0),(28125,9,4,'48499','Salzbergen',0,'05976',0),(28126,9,4,'48501','Nordhorn',0,'05921',0),(28127,9,4,'48502','Nordhorn',0,'05921',0),(28128,9,4,'48503','Nordhorn',0,'05921',0),(28129,9,4,'48504','Nordhorn',0,'05921',0),(28130,9,4,'48505','Nordhorn',0,'05921',0),(28131,9,4,'48506','Nordhorn',0,'05921',0),(28132,9,4,'48507','Nordhorn',0,'05921',0),(28133,9,4,'48508','Nordhorn',0,'05921',0),(28134,9,4,'48509','Nordhorn',0,'05921',0),(28135,9,4,'48510','Nordhorn',0,'05921',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (28136,9,4,'48511','Nordhorn',0,'05921',0),(28137,9,4,'48512','Nordhorn',0,'05921',0),(28138,9,4,'48513','Nordhorn',0,'05921',0),(28139,9,4,'48514','Nordhorn',0,'05921',0),(28140,9,4,'48522','Nordhorn',0,'05921',0),(28141,9,4,'48523','Nordhorn',0,'05921',0),(28142,9,4,'48524','Nordhorn',0,'05921',0),(28143,9,4,'48527','Nordhorn',0,'05921',0),(28144,9,4,'48529','Nordhorn',0,'05921',0),(28145,9,4,'48531','Nordhorn',0,'05921',0),(28146,10,4,'48541','Steinfurt',0,'02551',0),(28147,10,4,'48542','Steinfurt',0,'02551',0),(28148,10,4,'48543','Steinfurt',0,'02551',0),(28149,10,4,'48544','Steinfurt',0,'02551',0),(28150,10,4,'48545','Steinfurt',0,'02551',0),(28151,10,4,'48546','Steinfurt',0,'02551',0),(28152,10,4,'48550','Steinfurt',0,'02551',0),(28153,10,4,'48551','Steinfurt',0,'02551',0),(28154,10,4,'48552','Steinfurt',0,'02551',0),(28155,10,4,'48553','Steinfurt',0,'02551',0),(28156,10,4,'48554','Steinfurt',0,'02551',0),(28157,10,4,'48563','Steinfurt',0,'02551',0),(28158,10,4,'48565','Steinfurt',0,'02551',0),(28159,10,4,'48572','Gronau (Westf.)',0,'02565',0),(28160,10,4,'48573','Gronau (Westf.)',0,'02565',0),(28161,10,4,'48574','Gronau (Westf.)',0,'02565',0),(28162,10,4,'48575','Gronau (Westf.)',0,'02565',0),(28163,10,4,'48576','Gronau (Westf.)',0,'02565',0),(28164,10,4,'48577','Gronau (Westf.)',0,'02565',0),(28165,10,4,'48578','Gronau (Westf.)',0,'02565',0),(28166,10,4,'48579','Gronau (Westf.)',0,'02565',0),(28167,10,4,'48580','Gronau (Westf.)',0,'02565',0),(28168,10,4,'48581','Gronau (Westf.)',0,'02565',0),(28169,10,4,'48585','Gronau (Westf.)',0,'02565',0),(28170,10,4,'48586','Gronau (Westf.)',0,'02565',0),(28171,10,4,'48587','Gronau (Westf.)',0,'02565',0),(28172,10,4,'48596','Gronau (Westf.)',0,'02565',0),(28173,10,4,'48599','Gronau (Westf.)',0,'02565',0),(28174,10,4,'48600','Ochtrup',0,'02553',0),(28175,10,4,'48601','Ochtrup',0,'02553',0),(28176,10,4,'48602','Ochtrup',0,'02553',0),(28177,10,4,'48603','Ochtrup',0,'02553',0),(28178,10,4,'48606','Ochtrup',0,'02553',0),(28179,10,4,'48607','Ochtrup',0,'02553',0),(28180,10,4,'48608','Horstmar',0,'02558',0),(28181,10,4,'48609','Horstmar',0,'02558',0),(28182,10,4,'48612','Horstmar',0,'02558',0),(28183,10,4,'48613','Heek',0,'02568',0),(28184,10,4,'48614','Heek',0,'02568',0),(28185,10,4,'48616','Heek',0,'02568',0),(28186,10,4,'48619','Heek',0,'02568',0),(28187,10,4,'48620','Schppingen',0,'02555',0),(28188,10,4,'48621','Schppingen',0,'02555',0),(28189,10,4,'48624','Schppingen',0,'02555',0),(28190,10,4,'48625','Metelen',0,'02556',0),(28191,10,4,'48626','Metelen',0,'02556',0),(28192,10,4,'48629','Metelen',0,'02556',0),(28193,10,4,'48631','Coesfeld',0,'02541',0),(28194,10,4,'48632','Coesfeld',0,'02541',0),(28195,10,4,'48633','Coesfeld',0,'02541',0),(28196,10,4,'48634','Coesfeld',0,'02541',0),(28197,10,4,'48635','Coesfeld',0,'02541',0),(28198,10,4,'48636','Coesfeld',0,'02541',0),(28199,10,4,'48637','Coesfeld',0,'02541',0),(28200,10,4,'48638','Coesfeld',0,'02541',0),(28201,10,4,'48639','Coesfeld',0,'02541',0),(28202,10,4,'48640','Coesfeld',0,'02541',0),(28203,10,4,'48644','Coesfeld',0,'02541',0),(28204,10,4,'48645','Coesfeld',0,'02541',0),(28205,10,4,'48648','Coesfeld',0,'02541',0),(28206,10,4,'48649','Coesfeld',0,'02541',0),(28207,10,4,'48651','Coesfeld',0,'02541',0),(28208,10,4,'48653','Coesfeld',0,'02541',0),(28209,10,4,'48661','Ahaus',0,'02561',0),(28210,10,4,'48662','Ahaus',0,'02561',0),(28211,10,4,'48663','Ahaus',0,'02561',0),(28212,10,4,'48664','Ahaus',0,'02561',0),(28213,10,4,'48665','Ahaus',0,'02561',0),(28214,10,4,'48666','Ahaus',0,'02561',0),(28215,10,4,'48667','Ahaus',0,'02561',0),(28216,10,4,'48669','Ahaus',0,'02561',0),(28217,10,4,'48670','Ahaus',0,'02561',0),(28218,10,4,'48672','Ahaus',0,'02561',0),(28219,10,4,'48674','Ahaus',0,'02561',0),(28220,10,4,'48676','Ahaus',0,'02561',0),(28221,10,4,'48679','Ahaus',0,'02561',0),(28222,10,4,'48681','Ahaus',0,'02561',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (28223,10,4,'48683','Ahaus',0,'02561',0),(28224,10,4,'48684','Vreden',0,'02564',0),(28225,10,4,'48685','Vreden',0,'02564',0),(28226,10,4,'48686','Vreden',0,'02564',0),(28227,10,4,'48691','Vreden',0,'02564',0),(28228,10,4,'48692','Stadtlohn',0,'02563',0),(28229,10,4,'48693','Stadtlohn',0,'02563',0),(28230,10,4,'48694','Stadtlohn',0,'02563',0),(28231,10,4,'48695','Stadtlohn',0,'02563',0),(28232,10,4,'48696','Stadtlohn',0,'02563',0),(28233,10,4,'48697','Stadtlohn',0,'02563',0),(28234,10,4,'48699','Stadtlohn',0,'02563',0),(28235,10,4,'48702','Stadtlohn',0,'02563',0),(28236,10,4,'48703','Stadtlohn',0,'02563',0),(28237,10,4,'48704','Gescher',0,'02542',0),(28238,10,4,'48705','Gescher',0,'02542',0),(28239,10,4,'48706','Gescher',0,'02542',0),(28240,10,4,'48707','Gescher',0,'02542',0),(28241,10,4,'48712','Gescher',0,'02542',0),(28242,10,4,'48713','Rosendahl',0,'02547',0),(28243,10,4,'48714','Rosendahl',0,'02547',0),(28244,10,4,'48716','Rosendahl',0,'02547',0),(28245,10,4,'48720','Rosendahl',0,'02547',0),(28246,10,4,'48721','Billerbeck',0,'02505',0),(28247,10,4,'48722','Billerbeck',0,'02505',0),(28248,10,4,'48723','Billerbeck',0,'02505',0),(28249,10,4,'48727','Billerbeck',0,'02505',0),(28250,10,4,'48728','Reken',0,'02864',0),(28251,10,4,'48729','Reken',0,'02864',0),(28252,10,4,'48732','Reken',0,'02864',0),(28253,10,4,'48734','Reken',0,'02864',0),(28254,10,4,'48735','Legden',0,'02566',0),(28255,10,4,'48736','Legden',0,'02566',0),(28256,10,4,'48739','Legden',0,'02566',0),(28257,9,4,'49001','Osnabrck',0,'0541',0),(28258,9,4,'49002','Osnabrck',0,'0541',0),(28259,9,4,'49003','Osnabrck',0,'0541',0),(28260,9,4,'49004','Osnabrck',0,'0541',0),(28261,9,4,'49005','Osnabrck',0,'0541',0),(28262,9,4,'49006','Osnabrck',0,'0541',0),(28263,9,4,'49007','Osnabrck',0,'0541',0),(28264,9,4,'49008','Osnabrck',0,'0541',0),(28265,9,4,'49009','Osnabrck',0,'0541',0),(28266,9,4,'49010','Osnabrck',0,'0541',0),(28267,9,4,'49011','Osnabrck',0,'0541',0),(28268,9,4,'49012','Osnabrck',0,'0541',0),(28269,9,4,'49013','Osnabrck',0,'0541',0),(28270,9,4,'49014','Osnabrck',0,'0541',0),(28271,9,4,'49015','Osnabrck',0,'0541',0),(28272,9,4,'49016','Osnabrck',0,'0541',0),(28273,9,4,'49017','Osnabrck',0,'0541',0),(28274,9,4,'49018','Osnabrck',0,'0541',0),(28275,9,4,'49019','Osnabrck',0,'0541',0),(28276,9,4,'49020','Osnabrck',0,'0541',0),(28277,9,4,'49021','Osnabrck',0,'0541',0),(28278,9,4,'49022','Osnabrck',0,'0541',0),(28279,9,4,'49023','Osnabrck',0,'0541',0),(28280,9,4,'49024','Osnabrck',0,'0541',0),(28281,9,4,'49025','Osnabrck',0,'0541',0),(28282,9,4,'49026','Osnabrck',0,'0541',0),(28283,9,4,'49027','Osnabrck',0,'0541',0),(28284,9,4,'49028','Osnabrck',0,'0541',0),(28285,9,4,'49029','Osnabrck',0,'0541',0),(28286,9,4,'49030','Osnabrck',0,'0541',0),(28287,9,4,'49031','Osnabrck',0,'0541',0),(28288,9,4,'49032','Osnabrck',0,'0541',0),(28289,9,4,'49033','Osnabrck',0,'0541',0),(28290,9,4,'49034','Osnabrck',0,'0541',0),(28291,9,4,'49055','Osnabrck',0,'0541',0),(28292,9,4,'49056','Osnabrck',0,'0541',0),(28293,9,4,'49057','Osnabrck',0,'0541',0),(28294,9,4,'49058','Osnabrck',0,'0541',0),(28295,9,4,'49059','Osnabrck',0,'0541',0),(28296,9,4,'49060','Osnabrck',0,'0541',0),(28297,9,4,'49061','Osnabrck',0,'0541',0),(28298,9,4,'49062','Osnabrck',0,'0541',0),(28299,9,4,'49063','Osnabrck',0,'0541',0),(28300,9,4,'49064','Osnabrck',0,'0541',0),(28301,9,4,'49065','Osnabrck',0,'0541',0),(28302,9,4,'49066','Osnabrck',0,'0541',0),(28303,9,4,'49069','Osnabrck',0,'0541',0),(28304,9,4,'49070','Osnabrck',0,'0541',0),(28305,9,4,'49074','Osnabrck',0,'0541',0),(28306,9,4,'49076','Osnabrck',0,'0541',0),(28307,9,4,'49078','Osnabrck',0,'0541',0),(28308,9,4,'49080','Osnabrck',0,'0541',0),(28309,9,4,'49082','Osnabrck',0,'0541',0),(28310,9,4,'49084','Osnabrck',0,'0541',0),(28311,9,4,'49086','Osnabrck',0,'0541',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (28312,9,4,'49088','Osnabrck',0,'0541',0),(28313,9,4,'49090','Osnabrck',0,'0541',0),(28314,9,4,'49093','Osnabrck',0,'0541',0),(28315,9,4,'49094','Osnabrck',0,'0541',0),(28316,9,4,'49095','Osnabrck',0,'0541',0),(28317,9,4,'49096','Osnabrck',0,'0541',0),(28318,9,4,'49099','Osnabrck',0,'0541',0),(28319,9,4,'49100','Osnabrck',0,'0541',0),(28320,9,4,'49109','Georgsmarienhtte',0,'05401',0),(28321,9,4,'49110','Georgsmarienhtte',0,'05401',0),(28322,9,4,'49111','Georgsmarienhtte',0,'05401',0),(28323,9,4,'49112','Georgsmarienhtte',0,'05401',0),(28324,9,4,'49113','Georgsmarienhtte',0,'05401',0),(28325,9,4,'49114','Georgsmarienhtte',0,'05401',0),(28326,9,4,'49115','Georgsmarienhtte',0,'05401',0),(28327,9,4,'49118','Georgsmarienhtte',0,'05401',0),(28328,9,4,'49124','Georgsmarienhtte',0,'05401',0),(28329,9,4,'49125','Wallenhorst',0,'05407',0),(28330,9,4,'49126','Wallenhorst',0,'05407',0),(28331,9,4,'49127','Wallenhorst',0,'05407',0),(28332,9,4,'49128','Wallenhorst',0,'05407',0),(28333,9,4,'49129','Wallenhorst',0,'05407',0),(28334,9,4,'49132','Wallenhorst',0,'05407',0),(28335,9,4,'49134','Wallenhorst',0,'05407',0),(28336,9,4,'49135','Bissendorf',0,'0541',0),(28337,9,4,'49136','Bissendorf',0,'0541',0),(28338,9,4,'49138','Bissendorf',0,'0541',0),(28339,9,4,'49139','Bissendorf',0,'0541',0),(28340,9,4,'49143','Bissendorf',0,'0541',0),(28341,9,4,'49144','Bad Essen',0,'05472',0),(28342,9,4,'49145','Bad Essen',0,'05472',0),(28343,9,4,'49146','Bad Essen',0,'05472',0),(28344,9,4,'49148','Bad Essen',0,'05472',0),(28345,9,4,'49152','Bad Essen',0,'05472',0),(28346,9,4,'49153','Bohmte',0,'05471',0),(28347,9,4,'49154','Bohmte',0,'05471',0),(28348,9,4,'49155','Bohmte',0,'05471',0),(28349,9,4,'49159','Bohmte',0,'05471',0),(28350,9,4,'49163','Bohmte',0,'05471',0),(28351,9,4,'49164','Hagen am Teutoburger Wald',0,'05405',0),(28352,9,4,'49165','Hagen am Teutoburger Wald',0,'05405',0),(28353,9,4,'49166','Hagen am Teutoburger Wald',0,'05405',0),(28354,9,4,'49167','Hagen am Teutoburger Wald',0,'05405',0),(28355,9,4,'49170','Hagen am Teutoburger Wald',0,'05405',0),(28356,9,4,'49171','Hilter am Teutoburger Wald',0,'05409',0),(28357,9,4,'49172','Hilter am Teutoburger Wald',0,'05409',0),(28358,9,4,'49176','Hilter am Teutoburger Wald',0,'05409',0),(28359,9,4,'49177','Ostercappeln',0,'05473',0),(28360,9,4,'49178','Ostercappeln',0,'05473',0),(28361,9,4,'49179','Ostercappeln',0,'05473',0),(28362,9,4,'49180','Bad Iburg',0,'05403',0),(28363,9,4,'49181','Bad Iburg',0,'05403',0),(28364,9,4,'49182','Bad Iburg',0,'05403',0),(28365,9,4,'49186','Bad Iburg',0,'05403',0),(28366,9,4,'49187','Belm',0,'05406',0),(28367,9,4,'49188','Belm',0,'05406',0),(28368,9,4,'49191','Belm',0,'05406',0),(28369,9,4,'49192','Bad Laer',0,'05426',0),(28370,9,4,'49193','Bad Laer',0,'05426',0),(28371,9,4,'49196','Bad Laer',0,'05426',0),(28372,9,4,'49197','Dissen am Teutoburger Wald',0,'05421',0),(28373,9,4,'49198','Dissen am Teutoburger Wald',0,'05421',0),(28374,9,4,'49201','Dissen am Teutoburger Wald',0,'05421',0),(28375,9,4,'49202','Hasbergen',0,'05405',0),(28376,9,4,'49203','Hasbergen',0,'05405',0),(28377,9,4,'49205','Hasbergen',0,'05405',0),(28378,9,4,'49206','Bad Rothenfelde',0,'05424',0),(28379,9,4,'49207','Bad Rothenfelde',0,'05424',0),(28380,9,4,'49208','Bad Rothenfelde',0,'05424',0),(28381,9,4,'49209','Bad Rothenfelde',0,'05424',0),(28382,9,4,'49211','Bad Rothenfelde',0,'05424',0),(28383,9,4,'49214','Bad Rothenfelde',0,'05424',0),(28384,9,4,'49215','Glandorf',0,'05426',0),(28385,9,4,'49216','Glandorf',0,'05426',0),(28386,9,4,'49219','Glandorf',0,'05426',0),(28387,9,4,'49301','Melle',0,'05422',0),(28388,9,4,'49302','Melle',0,'05422',0),(28389,9,4,'49303','Melle',0,'05422',0),(28390,9,4,'49304','Melle',0,'05422',0),(28391,9,4,'49305','Melle',0,'05422',0),(28392,9,4,'49308','Melle',0,'05422',0),(28393,9,4,'49310','Melle',0,'05422',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (28394,9,4,'49311','Melle',0,'05422',0),(28395,9,4,'49313','Melle',0,'05422',0),(28396,9,4,'49315','Melle',0,'05422',0),(28397,9,4,'49316','Melle',0,'05422',0),(28398,9,4,'49320','Melle',0,'05422',0),(28399,9,4,'49324','Melle',0,'05422',0),(28400,9,4,'49326','Melle',0,'05422',0),(28401,9,4,'49328','Melle',0,'05422',0),(28402,9,4,'49341','Diepholz',0,'05441',0),(28403,9,4,'49342','Diepholz',0,'05441',0),(28404,9,4,'49343','Diepholz',0,'05441',0),(28405,9,4,'49344','Diepholz',0,'05441',0),(28406,9,4,'49345','Diepholz',0,'05441',0),(28407,9,4,'49346','Diepholz',0,'05441',0),(28408,9,4,'49347','Diepholz',0,'05441',0),(28409,9,4,'49356','Diepholz',0,'05441',0),(28410,9,4,'49357','Diepholz',0,'05441',0),(28411,9,4,'49360','Vechta',0,'04441',0),(28412,9,4,'49361','Vechta',0,'04441',0),(28413,9,4,'49362','Vechta',0,'04441',0),(28414,9,4,'49363','Vechta',0,'04441',0),(28415,9,4,'49364','Vechta',0,'04441',0),(28416,9,4,'49365','Vechta',0,'04441',0),(28417,9,4,'49368','Vechta',0,'04441',0),(28418,9,4,'49369','Vechta',0,'04441',0),(28419,9,4,'49375','Vechta',0,'04441',0),(28420,9,4,'49377','Vechta',0,'04441',0),(28421,9,4,'49378','Lohne (Oldenburg)',0,'05492',0),(28422,9,4,'49379','Lohne (Oldenburg)',0,'05492',0),(28423,9,4,'49380','Lohne (Oldenburg)',0,'05492',0),(28424,9,4,'49381','Lohne (Oldenburg)',0,'05492',0),(28425,9,4,'49382','Lohne (Oldenburg)',0,'05492',0),(28426,9,4,'49383','Lohne (Oldenburg)',0,'05492',0),(28427,9,4,'49384','Lohne (Oldenburg)',0,'05492',0),(28428,9,4,'49393','Lohne (Oldenburg)',0,'05492',0),(28429,9,4,'49394','Damme',0,'05491',0),(28430,9,4,'49395','Damme',0,'05491',0),(28431,9,4,'49396','Damme',0,'05491',0),(28432,9,4,'49400','Damme',0,'05491',0),(28433,9,4,'49401','Damme',0,'05491',0),(28434,9,4,'49402','Barnstorf',0,'05773',0),(28435,9,4,'49403','Barnstorf',0,'05773',0),(28436,9,4,'49406','Barnstorf',0,'05773',0),(28437,9,4,'49406','Drentwede',0,'05442',0),(28438,9,4,'49406','Eydelstedt',0,'05442',0),(28439,9,4,'49407','Dinklage',0,'04443',0),(28440,9,4,'49408','Dinklage',0,'04443',0),(28441,9,4,'49409','Dinklage',0,'04443',0),(28442,9,4,'49410','Dinklage',0,'04443',0),(28443,9,4,'49413','Dinklage',0,'04443',0),(28444,9,4,'49414','Wagenfeld',0,'05444',0),(28445,9,4,'49415','Wagenfeld',0,'05444',0),(28446,9,4,'49417','Wagenfeld',0,'05444',0),(28447,9,4,'49419','Wagenfeld',0,'05444',0),(28448,9,4,'49420','Goldenstedt',0,'04444',0),(28449,9,4,'49421','Goldenstedt',0,'04444',0),(28450,9,4,'49424','Goldenstedt',0,'04444',0),(28451,9,4,'49425','Visbek',0,'04447',0),(28452,9,4,'49426','Visbek',0,'04447',0),(28453,9,4,'49429','Visbek',0,'04447',0),(28454,9,4,'49430','Neuenkirchen-Vrden',0,'05493',0),(28455,9,4,'49431','Neuenkirchen-Vrden',0,'05493',0),(28456,9,4,'49434','Neuenkirchen-Vrden',0,'05493',0),(28457,9,4,'49435','Steinfeld (Oldenburg)',0,'05492',0),(28458,9,4,'49436','Steinfeld (Oldenburg)',0,'05492',0),(28459,9,4,'49439','Steinfeld (Oldenburg)',0,'05492',0),(28460,9,4,'49440','Lemfrde',0,'05443',0),(28461,9,4,'49441','Lemfrde',0,'05443',0),(28462,9,4,'49442','Lemfrde',0,'05443',0),(28463,9,4,'49443','Lemfrde',0,'05443',0),(28464,9,4,'49448','Brockum',0,'05443',0),(28465,9,4,'49448','Hde',0,'05443',0),(28466,9,4,'49448','Lemfrde',0,'05443',0),(28467,9,4,'49448','Marl',0,'02365',0),(28468,9,4,'49448','Quernheim',0,'05447',0),(28469,9,4,'49448','Stemshorn',0,'05474',0),(28470,9,4,'49449','Holdorf',0,'05492',0),(28471,9,4,'49451','Holdorf',0,'05492',0),(28472,9,4,'49452','Rehden',0,'05446',0),(28473,9,4,'49453','Barver',0,'05448',0),(28474,9,4,'49453','Dickel',0,'05445',0),(28475,9,4,'49453','Hemsloh',0,'05444',0),(28476,9,4,'49453','Rehden',0,'05446',0),(28477,9,4,'49453','Wetschen',0,'05445',0),(28478,9,4,'49454','Bakum',0,'05438',0),(28479,9,4,'49456','Bakum',0,'05438',0),(28480,9,4,'49457','Drebber',0,'05445',0),(28481,9,4,'49457','Dreeker Fladder',0,'05773',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (28482,9,4,'49458','Lembruch',0,'05447',0),(28483,9,4,'49459','Berglage',0,'05443',0),(28484,9,4,'49459','Burlage',0,'05443',0),(28485,9,4,'49459','Evershorst',0,'05443',0),(28486,9,4,'49459','Kuhlhorst',0,'05443',0),(28487,9,4,'49459','Lembruch',0,'05447',0),(28488,9,4,'49459','Mecklinge',0,'05443',0),(28489,9,4,'49459','Quernheimerbruch',0,'05447',0),(28490,10,4,'49461','Ibbenbren',0,'05451',0),(28491,10,4,'49462','Ibbenbren',0,'05451',0),(28492,10,4,'49463','Ibbenbren',0,'05451',0),(28493,10,4,'49464','Ibbenbren',0,'05451',0),(28494,10,4,'49465','Ibbenbren',0,'05451',0),(28495,10,4,'49466','Ibbenbren',0,'05451',0),(28496,10,4,'49467','Ibbenbren',0,'05451',0),(28497,10,4,'49470','Ibbenbren',0,'05451',0),(28498,10,4,'49473','Ibbenbren',0,'05451',0),(28499,10,4,'49475','Ibbenbren',0,'05451',0),(28500,10,4,'49477','Ibbenbren',0,'05451',0),(28501,10,4,'49479','Ibbenbren',0,'05451',0),(28502,10,4,'49486','Westerkappeln',0,'05404',0),(28503,10,4,'49487','Westerkappeln',0,'05404',0),(28504,10,4,'49492','Westerkappeln',0,'05404',0),(28505,10,4,'49493','Mettingen',0,'05404',0),(28506,10,4,'49494','Mettingen',0,'05404',0),(28507,10,4,'49497','Mettingen',0,'05404',0),(28508,10,4,'49498','Lotte',0,'05404',0),(28509,10,4,'49499','Lotte',0,'05404',0),(28510,10,4,'49501','Lotte',0,'05404',0),(28511,10,4,'49504','Lotte',0,'05404',0),(28512,10,4,'49505','Recke',0,'05453',0),(28513,10,4,'49506','Recke',0,'05453',0),(28514,10,4,'49509','Recke',0,'05453',0),(28515,10,4,'49511','Lengerich',0,'05484',0),(28516,10,4,'49512','Lengerich',0,'05484',0),(28517,10,4,'49513','Lengerich',0,'05484',0),(28518,10,4,'49514','Lengerich',0,'05484',0),(28519,10,4,'49515','Lengerich',0,'05484',0),(28520,10,4,'49516','Lengerich',0,'05484',0),(28521,10,4,'49517','Lengerich',0,'05484',0),(28522,10,4,'49523','Lengerich',0,'05484',0),(28523,10,4,'49525','Lengerich',0,'05484',0),(28524,10,4,'49529','Lienen',0,'05483',0),(28525,10,4,'49530','Lienen',0,'05483',0),(28526,10,4,'49531','Lienen',0,'05483',0),(28527,10,4,'49533','Lienen',0,'05483',0),(28528,10,4,'49536','Lienen',0,'05483',0),(28529,10,4,'49537','Tecklenburg',0,'05482',0),(28530,10,4,'49538','Tecklenburg',0,'05482',0),(28531,10,4,'49540','Tecklenburg',0,'05482',0),(28532,10,4,'49545','Tecklenburg',0,'05482',0),(28533,10,4,'49546','Ladbergen',0,'05485',0),(28534,10,4,'49547','Ladbergen',0,'05485',0),(28535,10,4,'49549','Ladbergen',0,'05485',0),(28536,9,4,'49551','Bramsche',0,'05476',0),(28537,9,4,'49552','Bramsche',0,'05476',0),(28538,9,4,'49553','Bramsche',0,'05476',0),(28539,9,4,'49554','Bramsche',0,'05476',0),(28540,9,4,'49557','Bramsche',0,'05476',0),(28541,9,4,'49561','Bramsche',0,'05476',0),(28542,9,4,'49562','Bramsche',0,'05476',0),(28543,9,4,'49563','Bramsche',0,'05476',0),(28544,9,4,'49565','Bramsche',0,'05476',0),(28545,9,4,'49572','Ankum',0,'05462',0),(28546,9,4,'49573','Ankum',0,'05462',0),(28547,9,4,'49574','Ankum',0,'05462',0),(28548,9,4,'49577','Ankum',0,'05462',0),(28549,9,4,'49577','Eggermhlen',0,'05435',0),(28550,9,4,'49577','Kettenkamp',0,'05436',0),(28551,9,4,'49578','Frstenau',0,'05901',0),(28552,9,4,'49579','Frstenau',0,'05901',0),(28553,9,4,'49580','Frstenau',0,'05901',0),(28554,9,4,'49584','Frstenau',0,'05901',0),(28555,9,4,'49585','Neuenkirchen',0,'05466',0),(28556,9,4,'49586','Merzen',0,'05466',0),(28557,9,4,'49586','Neuenkirchen',0,'05466',0),(28558,9,4,'49587','Bersenbrck',0,'05439',0),(28559,9,4,'49588','Bersenbrck',0,'05439',0),(28560,9,4,'49589','Bersenbrck',0,'05439',0),(28561,9,4,'49591','Bersenbrck',0,'05439',0),(28562,9,4,'49592','Bersenbrck',0,'05439',0),(28563,9,4,'49593','Bersenbrck',0,'05439',0),(28564,9,4,'49594','Alfhausen',0,'05464',0),(28565,9,4,'49595','Alfhausen',0,'05464',0),(28566,9,4,'49596','Gehrde',0,'05439',0),(28567,9,4,'49597','Rieste',0,'05464',0),(28568,9,4,'49599','Voltlage',0,'05467',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (28569,9,4,'49601','Quakenbrck',0,'05431',0),(28570,9,4,'49602','Quakenbrck',0,'05431',0),(28571,9,4,'49603','Quakenbrck',0,'05431',0),(28572,9,4,'49604','Quakenbrck',0,'05431',0),(28573,9,4,'49605','Quakenbrck',0,'05431',0),(28574,9,4,'49609','Quakenbrck',0,'05431',0),(28575,9,4,'49610','Quakenbrck',0,'05431',0),(28576,9,4,'49618','Lningen',0,'05432',0),(28577,9,4,'49619','Lningen',0,'05432',0),(28578,9,4,'49620','Lningen',0,'05432',0),(28579,9,4,'49624','Lningen',0,'05432',0),(28580,9,4,'49625','Berge',0,'038785',0),(28581,9,4,'49626','Berge',0,'038785',0),(28582,9,4,'49626','Bippen',0,'05909',0),(28583,9,4,'49627','Essen (Oldenburg)',0,'05434',0),(28584,9,4,'49628','Essen (Oldenburg)',0,'05434',0),(28585,9,4,'49629','Essen (Oldenburg)',0,'05434',0),(28586,9,4,'49632','Essen (Oldenburg)',0,'05434',0),(28587,9,4,'49633','Badbergen',0,'05433',0),(28588,9,4,'49635','Badbergen',0,'05433',0),(28589,9,4,'49637','Menslage',0,'05437',0),(28590,9,4,'49638','Nortrup',0,'05436',0),(28591,9,4,'49639','Nortrup',0,'05436',0),(28592,9,4,'49641','Cloppenburg',0,'04471',0),(28593,9,4,'49642','Cloppenburg',0,'04471',0),(28594,9,4,'49643','Cloppenburg',0,'04471',0),(28595,9,4,'49644','Cloppenburg',0,'04471',0),(28596,9,4,'49645','Cloppenburg',0,'04471',0),(28597,9,4,'49646','Cloppenburg',0,'04471',0),(28598,9,4,'49647','Cloppenburg',0,'04471',0),(28599,9,4,'49648','Cloppenburg',0,'04471',0),(28600,9,4,'49649','Cloppenburg',0,'04471',0),(28601,9,4,'49651','Cloppenburg',0,'04471',0),(28602,9,4,'49659','Cloppenburg',0,'04471',0),(28603,9,4,'49661','Cloppenburg',0,'04471',0),(28604,9,4,'49674','Garrel',0,'04474',0),(28605,9,4,'49675','Garrel',0,'04474',0),(28606,9,4,'49676','Garrel',0,'04474',0),(28607,9,4,'49680','Garrel',0,'04474',0),(28608,9,4,'49681','Garrel',0,'04474',0),(28609,9,4,'49682','Emstek',0,'04473',0),(28610,9,4,'49683','Emstek',0,'04473',0),(28611,9,4,'49685','Bhren',0,'04471',0),(28612,9,4,'49685','Drantum',0,'04471',0),(28613,9,4,'49685','Emstek',0,'04473',0),(28614,9,4,'49685','Garthe',0,'04471',0),(28615,9,4,'49685','Halen',0,'04471',0),(28616,9,4,'49685','Hoheging',0,'04471',0),(28617,9,4,'49685','Hltinghausen',0,'04471',0),(28618,9,4,'49685','Schneiderkrug',0,'04471',0),(28619,9,4,'49686','Lastrup',0,'04472',0),(28620,9,4,'49688','Lastrup',0,'04472',0),(28621,9,4,'49689','Cappeln (Oldenburg)',0,'05438',0),(28622,9,4,'49691','Cappeln (Oldenburg)',0,'05438',0),(28623,9,4,'49692','Cappeln (Oldenburg)',0,'05438',0),(28624,9,4,'49693','Molbergen',0,'04475',0),(28625,9,4,'49695','Molbergen',0,'04475',0),(28626,9,4,'49696','Dwergte',0,'04474',0),(28627,9,4,'49696','Ermke',0,'04474',0),(28628,9,4,'49696','Grnheim',0,'04474',0),(28629,9,4,'49696','Molbergen',0,'04475',0),(28630,9,4,'49696','Peheim',0,'04474',0),(28631,9,4,'49696','Resthausen',0,'04474',0),(28632,9,4,'49696','Stalfrden',0,'04474',0),(28633,9,4,'49697','Lindern (Oldenburg)',0,'05957',0),(28634,9,4,'49699','Lindern (Oldenburg)',0,'05957',0),(28635,9,4,'49701','Meppen',0,'05931',0),(28636,9,4,'49702','Meppen',0,'05931',0),(28637,9,4,'49703','Meppen',0,'05931',0),(28638,9,4,'49704','Meppen',0,'05931',0),(28639,9,4,'49705','Meppen',0,'05931',0),(28640,9,4,'49706','Meppen',0,'05931',0),(28641,9,4,'49707','Meppen',0,'05931',0),(28642,9,4,'49711','Meppen',0,'05931',0),(28643,9,4,'49716','Meppen',0,'05931',0),(28644,9,4,'49723','Haren (Ems)',0,'05934',0),(28645,9,4,'49724','Haren (Ems)',0,'05934',0),(28646,9,4,'49725','Haren (Ems)',0,'05934',0),(28647,9,4,'49727','Haren (Ems)',0,'05934',0),(28648,9,4,'49728','Haren (Ems)',0,'05934',0),(28649,9,4,'49730','Haren (Ems)',0,'05934',0),(28650,9,4,'49733','Haren (Ems)',0,'05934',0),(28651,9,4,'49734','Haselnne',0,'05961',0),(28652,9,4,'49735','Haselnne',0,'05961',0),(28653,9,4,'49736','Haselnne',0,'05961',0),(28654,9,4,'49740','Haselnne',0,'05961',0),(28655,9,4,'49741','Geeste',0,'05907',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (28656,9,4,'49744','Geeste',0,'05907',0),(28657,9,4,'49745','Sgel',0,'05952',0),(28658,9,4,'49746','Sgel',0,'05952',0),(28659,9,4,'49747','Sgel',0,'05952',0),(28660,9,4,'49751','Hven',0,'05965',0),(28661,9,4,'49751','Sgel',0,'05952',0),(28662,9,4,'49751','Spahnharrensttte',0,'05954',0),(28663,9,4,'49751','Werpeloh',0,'05952',0),(28664,9,4,'49752','Spahnharrensttte',0,'05954',0),(28665,9,4,'49753','Werlte',0,'05951',0),(28666,9,4,'49754','Werlte',0,'05951',0),(28667,9,4,'49755','Werlte',0,'05951',0),(28668,9,4,'49757','Lahn',0,'05964',0),(28669,9,4,'49757','Vrees',0,'05956',0),(28670,9,4,'49757','Werlte',0,'05951',0),(28671,9,4,'49758','Lathen',0,'05933',0),(28672,9,4,'49759','Lathen',0,'05933',0),(28673,9,4,'49762','Fresenburg',0,'05933',0),(28674,9,4,'49762','Lathen',0,'05933',0),(28675,9,4,'49762','Renkenberge',0,'05933',0),(28676,9,4,'49762','Sustrum',0,'05939',0),(28677,9,4,'49763','Twist',0,'05936',0),(28678,9,4,'49764','Twist',0,'05936',0),(28679,9,4,'49767','Twist',0,'05936',0),(28680,9,4,'49768','Herzlake',0,'05962',0),(28681,9,4,'49770','Dohren',0,'05961',0),(28682,9,4,'49770','Herzlake',0,'05962',0),(28683,9,4,'49771','Lhden',0,'05964',0),(28684,9,4,'49772','Lhden',0,'05964',0),(28685,9,4,'49774','Lhden',0,'05964',0),(28686,9,4,'49777','Gro Beren',0,'05965',0),(28687,9,4,'49777','Klein Beren',0,'05965',0),(28688,9,4,'49777','Stavern',0,'05933',0),(28689,9,4,'49779','Niederlangen',0,'05933',0),(28690,9,4,'49779','Oberlangen',0,'05933',0),(28691,9,4,'49781','Lingen (Ems)',0,'0591',0),(28692,9,4,'49782','Lingen (Ems)',0,'0591',0),(28693,9,4,'49783','Lingen (Ems)',0,'0591',0),(28694,9,4,'49784','Lingen (Ems)',0,'0591',0),(28695,9,4,'49785','Lingen (Ems)',0,'0591',0),(28696,9,4,'49786','Lingen (Ems)',0,'0591',0),(28697,9,4,'49787','Lingen (Ems)',0,'0591',0),(28698,9,4,'49788','Lingen (Ems)',0,'0591',0),(28699,9,4,'49789','Lingen (Ems)',0,'0591',0),(28700,9,4,'49790','Lingen (Ems)',0,'0591',0),(28701,9,4,'49791','Lingen (Ems)',0,'0591',0),(28702,9,4,'49792','Lingen (Ems)',0,'0591',0),(28703,9,4,'49794','Lingen (Ems)',0,'0591',0),(28704,9,4,'49801','Lingen (Ems)',0,'0591',0),(28705,9,4,'49803','Lingen (Ems)',0,'0591',0),(28706,9,4,'49804','Lingen (Ems)',0,'0591',0),(28707,9,4,'49805','Lingen (Ems)',0,'0591',0),(28708,9,4,'49806','Lingen (Ems)',0,'0591',0),(28709,9,4,'49808','Lingen (Ems)',0,'0591',0),(28710,9,4,'49809','Lingen (Ems)',0,'0591',0),(28711,9,4,'49811','Lingen (Ems)',0,'0591',0),(28712,9,4,'49812','Lingen (Ems)',0,'0591',0),(28713,9,4,'49820','Emlichheim',0,'05943',0),(28714,9,4,'49821','Emlichheim',0,'05943',0),(28715,9,4,'49824','Emlichheim',0,'05943',0),(28716,9,4,'49824','Laar',0,'05945',0),(28717,9,4,'49824','Ringe',0,'05943',0),(28718,9,4,'49825','Neuenhaus',0,'05941',0),(28719,9,4,'49826','Neuenhaus',0,'05941',0),(28720,9,4,'49828','Esche',0,'05944',0),(28721,9,4,'49828','Georgsdorf',0,'05946',0),(28722,9,4,'49828','Lage',0,'05232',0),(28723,9,4,'49828','Neuenhaus',0,'05941',0),(28724,9,4,'49828','Osterwald',0,'05941',0),(28725,9,4,'49829','Freren',0,'05902',0),(28726,9,4,'49830','Freren',0,'05902',0),(28727,9,4,'49832','Andervenne',0,'05901',0),(28728,9,4,'49832','Beesten',0,'05905',0),(28729,9,4,'49832','Freren',0,'05902',0),(28730,9,4,'49832','Messingen',0,'05905',0),(28731,9,4,'49832','Thuine',0,'05902',0),(28732,9,4,'49833','Wietmarschen',0,'05925',0),(28733,9,4,'49835','Wietmarschen',0,'05925',0),(28734,9,4,'49836','Lengerich',0,'05904',0),(28735,9,4,'49838','Gersten',0,'05963',0),(28736,9,4,'49838','Handrup',0,'05909',0),(28737,9,4,'49838','Langen',0,'05902',0),(28738,9,4,'49838','Lengerich',0,'05904',0),(28739,9,4,'49838','Wettrup',0,'05909',0),(28740,9,4,'49839','Uelsen',0,'05942',0),(28741,9,4,'49840','Uelsen',0,'05942',0),(28742,9,4,'49843','Getelo',0,'05948',0),(28743,9,4,'49843','Glenkamp',0,'05945',0),(28744,9,4,'49843','Halle',0,'0345',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (28745,9,4,'49843','Uelsen',0,'05942',0),(28746,9,4,'49844','Bawinkel',0,'05963',0),(28747,9,4,'49845','Bawinkel',0,'05963',0),(28748,9,4,'49846','Hoogstede',0,'05944',0),(28749,9,4,'49847','Itterbeck',0,'05948',0),(28750,9,4,'49847','Wielen',0,'05948',0),(28751,9,4,'49848','Itterbeck',0,'05948',0),(28752,9,4,'49849','Wilsum',0,'05945',0),(28753,10,4,'50101','Bergheim',0,'02271',0),(28754,10,4,'50102','Bergheim',0,'02271',0),(28755,10,4,'50103','Bergheim',0,'02271',0),(28756,10,4,'50104','Bergheim',0,'02271',0),(28757,10,4,'50105','Bergheim',0,'02271',0),(28758,10,4,'50106','Bergheim',0,'02271',0),(28759,10,4,'50107','Bergheim',0,'02271',0),(28760,10,4,'50110','Bergheim',0,'02271',0),(28761,10,4,'50111','Bergheim',0,'02271',0),(28762,10,4,'50112','Bergheim',0,'02271',0),(28763,10,4,'50113','Bergheim',0,'02271',0),(28764,10,4,'50116','Bergheim',0,'02271',0),(28765,10,4,'50118','Bergheim',0,'02271',0),(28766,10,4,'50120','Bergheim',0,'02271',0),(28767,10,4,'50123','Bergheim',0,'02271',0),(28768,10,4,'50124','Bergheim',0,'02271',0),(28769,10,4,'50125','Bergheim',0,'02271',0),(28770,10,4,'50126','Bergheim',0,'02271',0),(28771,10,4,'50127','Bergheim',0,'02271',0),(28772,10,4,'50129','Bergheim',0,'02271',0),(28773,10,4,'50140','Kerpen',0,'02237',0),(28774,10,4,'50141','Kerpen',0,'02237',0),(28775,10,4,'50142','Kerpen',0,'02237',0),(28776,10,4,'50143','Kerpen',0,'02237',0),(28777,10,4,'50146','Kerpen',0,'02237',0),(28778,10,4,'50147','Kerpen',0,'02237',0),(28779,10,4,'50148','Kerpen',0,'02237',0),(28780,10,4,'50149','Kerpen',0,'02237',0),(28781,10,4,'50150','Kerpen',0,'02237',0),(28782,10,4,'50151','Kerpen',0,'02237',0),(28783,10,4,'50152','Kerpen',0,'02237',0),(28784,10,4,'50153','Kerpen',0,'02237',0),(28785,10,4,'50154','Kerpen',0,'02237',0),(28786,10,4,'50155','Kerpen',0,'02237',0),(28787,10,4,'50156','Kerpen',0,'02237',0),(28788,10,4,'50157','Kerpen',0,'02237',0),(28789,10,4,'50166','Kerpen',0,'02237',0),(28790,10,4,'50167','Kerpen',0,'02237',0),(28791,10,4,'50169','Kerpen',0,'02237',0),(28792,10,4,'50170','Kerpen',0,'02237',0),(28793,10,4,'50171','Kerpen',0,'02237',0),(28794,10,4,'50172','Bedburg',0,'02272',0),(28795,10,4,'50173','Bedburg',0,'02272',0),(28796,10,4,'50174','Bedburg',0,'02272',0),(28797,10,4,'50175','Bedburg',0,'02272',0),(28798,10,4,'50176','Bedburg',0,'02272',0),(28799,10,4,'50181','Bedburg',0,'02272',0),(28800,10,4,'50182','Elsdorf',0,'02274',0),(28801,10,4,'50183','Elsdorf',0,'02274',0),(28802,10,4,'50184','Elsdorf',0,'02274',0),(28803,10,4,'50185','Elsdorf',0,'02274',0),(28804,10,4,'50188','Elsdorf',0,'02274',0),(28805,10,4,'50189','Elsdorf',0,'02274',0),(28806,10,4,'50201','Frechen',0,'02234',0),(28807,10,4,'50202','Frechen',0,'02234',0),(28808,10,4,'50203','Frechen',0,'02234',0),(28809,10,4,'50204','Frechen',0,'02234',0),(28810,10,4,'50205','Frechen',0,'02234',0),(28811,10,4,'50206','Frechen',0,'02234',0),(28812,10,4,'50207','Frechen',0,'02234',0),(28813,10,4,'50208','Frechen',0,'02234',0),(28814,10,4,'50209','Frechen',0,'02234',0),(28815,10,4,'50210','Frechen',0,'02234',0),(28816,10,4,'50216','Frechen',0,'02234',0),(28817,10,4,'50217','Frechen',0,'02234',0),(28818,10,4,'50218','Frechen',0,'02234',0),(28819,10,4,'50226','Frechen',0,'02234',0),(28820,10,4,'50239','Pulheim',0,'02238',0),(28821,10,4,'50240','Pulheim',0,'02238',0),(28822,10,4,'50241','Pulheim',0,'02238',0),(28823,10,4,'50242','Pulheim',0,'02238',0),(28824,10,4,'50246','Pulheim',0,'02238',0),(28825,10,4,'50247','Pulheim',0,'02238',0),(28826,10,4,'50250','Pulheim',0,'02238',0),(28827,10,4,'50259','Pulheim',0,'02238',0),(28828,10,4,'50301','Brhl',0,'02232',0),(28829,10,4,'50302','Brhl',0,'02232',0),(28830,10,4,'50303','Brhl',0,'02232',0),(28831,10,4,'50304','Brhl',0,'02232',0),(28832,10,4,'50305','Brhl',0,'02232',0),(28833,10,4,'50306','Brhl',0,'02232',0),(28834,10,4,'50307','Brhl',0,'02232',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (28835,10,4,'50308','Brhl',0,'02232',0),(28836,10,4,'50309','Brhl',0,'02232',0),(28837,10,4,'50319','Brhl',0,'02232',0),(28838,10,4,'50321','Brhl',0,'02232',0),(28839,10,4,'50328','Hrth',0,'02233',0),(28840,10,4,'50329','Hrth',0,'02233',0),(28841,10,4,'50330','Hrth',0,'02233',0),(28842,10,4,'50331','Hrth',0,'02233',0),(28843,10,4,'50332','Hrth',0,'02233',0),(28844,10,4,'50333','Hrth',0,'02233',0),(28845,10,4,'50337','Hrth',0,'02233',0),(28846,10,4,'50338','Hrth',0,'02233',0),(28847,10,4,'50341','Hrth',0,'02233',0),(28848,10,4,'50342','Hrth',0,'02233',0),(28849,10,4,'50344','Hrth',0,'02233',0),(28850,10,4,'50345','Hrth',0,'02233',0),(28851,10,4,'50351','Hrth',0,'02233',0),(28852,10,4,'50354','Hrth',0,'02233',0),(28853,10,4,'50355','Erftstadt',0,'02235',0),(28854,10,4,'50356','Erftstadt',0,'02235',0),(28855,10,4,'50357','Erftstadt',0,'02235',0),(28856,10,4,'50358','Erftstadt',0,'02235',0),(28857,10,4,'50359','Erftstadt',0,'02235',0),(28858,10,4,'50360','Erftstadt',0,'02235',0),(28859,10,4,'50362','Erftstadt',0,'02235',0),(28860,10,4,'50363','Erftstadt',0,'02235',0),(28861,10,4,'50364','Erftstadt',0,'02235',0),(28862,10,4,'50374','Erftstadt',0,'02235',0),(28863,10,4,'50375','Wesseling',0,'02236',0),(28864,10,4,'50376','Wesseling',0,'02236',0),(28865,10,4,'50377','Wesseling',0,'02236',0),(28866,10,4,'50378','Wesseling',0,'02236',0),(28867,10,4,'50379','Wesseling',0,'02236',0),(28868,10,4,'50380','Wesseling',0,'02236',0),(28869,10,4,'50387','Wesseling',0,'02236',0),(28870,10,4,'50389','Wesseling',0,'02236',0),(28871,10,4,'50400','Kln',0,'0221',0),(28872,10,4,'50401','Kln',0,'0221',0),(28873,10,4,'50402','Kln',0,'0221',0),(28874,10,4,'50403','Kln',0,'0221',0),(28875,10,4,'50404','Frechen',0,'02234',0),(28876,10,4,'50405','Frechen',0,'02234',0),(28877,10,4,'50413','Kln',0,'0221',0),(28878,10,4,'50415','Kln',0,'0221',0),(28879,10,4,'50416','Kln',0,'0221',0),(28880,10,4,'50417','Kln',0,'0221',0),(28881,10,4,'50418','Kln',0,'0221',0),(28882,10,4,'50419','Kln',0,'0221',0),(28883,10,4,'50420','Kln',0,'0221',0),(28884,10,4,'50421','Kln',0,'0221',0),(28885,10,4,'50441','Kln',0,'0221',0),(28886,10,4,'50442','Kln',0,'0221',0),(28887,10,4,'50443','Kln',0,'0221',0),(28888,10,4,'50444','Kln',0,'0221',0),(28889,10,4,'50445','Kln',0,'0221',0),(28890,10,4,'50446','Kln',0,'0221',0),(28891,10,4,'50447','Kln',0,'0221',0),(28892,10,4,'50448','Kln',0,'0221',0),(28893,10,4,'50449','Kln',0,'0221',0),(28894,10,4,'50450','Kln',0,'0221',0),(28895,10,4,'50451','Kln',0,'0221',0),(28896,10,4,'50452','Kln',0,'0221',0),(28897,10,4,'50453','Kln',0,'0221',0),(28898,10,4,'50454','Kln',0,'0221',0),(28899,10,4,'50455','Kln',0,'0221',0),(28900,10,4,'50456','Kln',0,'0221',0),(28901,10,4,'50457','Kln',0,'0221',0),(28902,10,4,'50458','Kln',0,'0221',0),(28903,10,4,'50459','Kln',0,'0221',0),(28904,10,4,'50460','Kln',0,'0221',0),(28905,10,4,'50461','Kln',0,'0221',0),(28906,10,4,'50462','Kln',0,'0221',0),(28907,10,4,'50463','Kln',0,'0221',0),(28908,10,4,'50464','Kln',0,'0221',0),(28909,10,4,'50465','Kln',0,'0221',0),(28910,10,4,'50466','Kln',0,'0221',0),(28911,10,4,'50467','Kln',0,'0221',0),(28912,10,4,'50468','Kln',0,'0221',0),(28913,10,4,'50469','Kln',0,'0221',0),(28914,10,4,'50470','Kln',0,'0221',0),(28915,10,4,'50471','Kln',0,'0221',0),(28916,10,4,'50472','Kln',0,'0221',0),(28917,10,4,'50473','Kln',0,'0221',0),(28918,10,4,'50474','Kln',0,'0221',0),(28919,10,4,'50475','Kln',0,'0221',0),(28920,10,4,'50476','Kln',0,'0221',0),(28921,10,4,'50477','Kln',0,'0221',0),(28922,10,4,'50478','Kln',0,'0221',0),(28923,10,4,'50479','Kln',0,'0221',0),(28924,10,4,'50480','Kln',0,'0221',0),(28925,10,4,'50481','Kln',0,'0221',0),(28926,10,4,'50495','Kln',0,'0221',0),(28927,10,4,'50496','Kln',0,'0221',0),(28928,10,4,'50497','Kln',0,'0221',0),(28929,10,4,'50498','Kln',0,'0221',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (28930,10,4,'50499','Kln',0,'0221',0),(28931,10,4,'50500','Kln',0,'0221',0),(28932,10,4,'50501','Kln',0,'0221',0),(28933,10,4,'50508','Kln',0,'0221',0),(28934,10,4,'50509','Kln',0,'0221',0),(28935,10,4,'50510','Kln',0,'0221',0),(28936,10,4,'50511','Kln',0,'0221',0),(28937,10,4,'50512','Kln',0,'0221',0),(28938,10,4,'50513','Kln',0,'0221',0),(28939,10,4,'50514','Kln',0,'0221',0),(28940,10,4,'50515','Kln',0,'0221',0),(28941,10,4,'50517','Kln',0,'0221',0),(28942,10,4,'50518','Kln',0,'0221',0),(28943,10,4,'50519','Kln',0,'0221',0),(28944,10,4,'50520','Kln',0,'0221',0),(28945,10,4,'50523','Kln',0,'0221',0),(28946,10,4,'50524','Kln',0,'0221',0),(28947,10,4,'50525','Kln',0,'0221',0),(28948,10,4,'50527','Kln',0,'0221',0),(28949,10,4,'50528','Kln',0,'0221',0),(28950,10,4,'50529','Kln',0,'0221',0),(28951,10,4,'50530','Kln',0,'0221',0),(28952,10,4,'50531','Kln',0,'0221',0),(28953,10,4,'50532','Kln',0,'0221',0),(28954,10,4,'50533','Kln',0,'0221',0),(28955,10,4,'50534','Kln',0,'0221',0),(28956,10,4,'50535','Kln',0,'0221',0),(28957,10,4,'50570','Kln',0,'0221',0),(28958,10,4,'50586','Kln',0,'0221',0),(28959,10,4,'50587','Kln',0,'0221',0),(28960,10,4,'50588','Kln',0,'0221',0),(28961,10,4,'50589','Kln',0,'0221',0),(28962,10,4,'50590','Kln',0,'0221',0),(28963,10,4,'50591','Kln',0,'0221',0),(28964,10,4,'50592','Kln',0,'0221',0),(28965,10,4,'50593','Kln',0,'0221',0),(28966,10,4,'50594','Kln',0,'0221',0),(28967,10,4,'50595','Kln',0,'0221',0),(28968,10,4,'50596','Kln',0,'0221',0),(28969,10,4,'50597','Kln',0,'0221',0),(28970,10,4,'50598','Kln',0,'0221',0),(28971,10,4,'50599','Kln',0,'0221',0),(28972,10,4,'50600','Kln',0,'0221',0),(28973,10,4,'50601','Kln',0,'0221',0),(28974,10,4,'50602','Kln',0,'0221',0),(28975,10,4,'50603','Kln',0,'0221',0),(28976,10,4,'50604','Kln',0,'0221',0),(28977,10,4,'50605','Kln',0,'0221',0),(28978,10,4,'50606','Kln',0,'0221',0),(28979,10,4,'50607','Kln',0,'0221',0),(28980,10,4,'50608','Kln',0,'0221',0),(28981,10,4,'50609','Kln',0,'0221',0),(28982,10,4,'50610','Kln',0,'0221',0),(28983,10,4,'50611','Kln',0,'0221',0),(28984,10,4,'50612','Kln',0,'0221',0),(28985,10,4,'50613','Kln',0,'0221',0),(28986,10,4,'50614','Kln',0,'0221',0),(28987,10,4,'50615','Kln',0,'0221',0),(28988,10,4,'50616','Kln',0,'0221',0),(28989,10,4,'50617','Kln',0,'0221',0),(28990,10,4,'50618','Kln',0,'0221',0),(28991,10,4,'50619','Kln',0,'0221',0),(28992,10,4,'50620','Kln',0,'0221',0),(28993,10,4,'50621','Kln',0,'0221',0),(28994,10,4,'50622','Kln',0,'0221',0),(28995,10,4,'50623','Kln',0,'0221',0),(28996,10,4,'50624','Kln',0,'0221',0),(28997,10,4,'50625','Kln',0,'0221',0),(28998,10,4,'50626','Kln',0,'0221',0),(28999,10,4,'50627','Kln',0,'0221',0),(29000,10,4,'50628','Kln',0,'0221',0),(29001,10,4,'50629','Kln',0,'0221',0),(29002,10,4,'50630','Kln',0,'0221',0),(29003,10,4,'50631','Kln',0,'0221',0),(29004,10,4,'50632','Kln',0,'0221',0),(29005,10,4,'50633','Kln',0,'0221',0),(29006,10,4,'50634','Kln',0,'0221',0),(29007,10,4,'50635','Kln',0,'0221',0),(29008,10,4,'50636','Kln',0,'0221',0),(29009,10,4,'50637','Kln',0,'0221',0),(29010,10,4,'50638','Kln',0,'0221',0),(29011,10,4,'50639','Kln',0,'0221',0),(29012,10,4,'50640','Kln',0,'0221',0),(29013,10,4,'50641','Kln',0,'0221',0),(29014,10,4,'50642','Kln',0,'0221',0),(29015,10,4,'50643','Kln',0,'0221',0),(29016,10,4,'50644','Kln',0,'0221',0),(29017,10,4,'50645','Kln',0,'0221',0),(29018,10,4,'50646','Kln',0,'0221',0),(29019,10,4,'50647','Kln',0,'0221',0),(29020,10,4,'50648','Kln',0,'0221',0),(29021,10,4,'50649','Kln',0,'0221',0),(29022,10,4,'50650','Kln',0,'0221',0),(29023,10,4,'50651','Kln',0,'0221',0),(29024,10,4,'50652','Kln',0,'0221',0),(29025,10,4,'50653','Kln',0,'0221',0),(29026,10,4,'50654','Kln',0,'0221',0),(29027,10,4,'50655','Kln',0,'0221',0),(29028,10,4,'50656','Kln',0,'0221',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (29029,10,4,'50657','Kln',0,'0221',0),(29030,10,4,'50658','Kln',0,'0221',0),(29031,10,4,'50661','Kln',0,'0221',0),(29032,10,4,'50662','Kln',0,'0221',0),(29033,10,4,'50663','Kln',0,'0221',0),(29034,10,4,'50664','Kln',0,'0221',0),(29035,10,4,'50667','Kln',0,'0221',0),(29036,10,4,'50668','Kln',0,'0221',0),(29037,10,4,'50670','Kln',0,'0221',0),(29038,10,4,'50672','Kln',0,'0221',0),(29039,10,4,'50674','Kln',0,'0221',0),(29040,10,4,'50676','Kln',0,'0221',0),(29041,10,4,'50677','Kln',0,'0221',0),(29042,10,4,'50678','Kln',0,'0221',0),(29043,10,4,'50679','Kln',0,'0221',0),(29044,10,4,'50681','Kln',0,'0221',0),(29045,10,4,'50682','Kln',0,'0221',0),(29046,10,4,'50683','Kln',0,'0221',0),(29047,10,4,'50684','Kln',0,'0221',0),(29048,10,4,'50685','Kln',0,'0221',0),(29049,10,4,'50686','Kln',0,'0221',0),(29050,10,4,'50687','Kln',0,'0221',0),(29051,10,4,'50688','Kln',0,'0221',0),(29052,10,4,'50689','Kln',0,'0221',0),(29053,10,4,'50694','Kln',0,'0221',0),(29054,10,4,'50695','Kln',0,'0221',0),(29055,10,4,'50696','Kln',0,'0221',0),(29056,10,4,'50700','Kln',0,'0221',0),(29057,10,4,'50702','Kln',0,'0221',0),(29058,10,4,'50704','Kln',0,'0221',0),(29059,10,4,'50705','Kln',0,'0221',0),(29060,10,4,'50706','Kln',0,'0221',0),(29061,10,4,'50708','Kln',0,'0221',0),(29062,10,4,'50724','Kln',0,'0221',0),(29063,10,4,'50725','Kln',0,'0221',0),(29064,10,4,'50726','Kln',0,'0221',0),(29065,10,4,'50727','Kln',0,'0221',0),(29066,10,4,'50728','Kln',0,'0221',0),(29067,10,4,'50729','Kln',0,'0221',0),(29068,10,4,'50730','Kln',0,'0221',0),(29069,10,4,'50731','Kln',0,'0221',0),(29070,10,4,'50733','Kln',0,'0221',0),(29071,10,4,'50735','Kln',0,'0221',0),(29072,10,4,'50737','Kln',0,'0221',0),(29073,10,4,'50739','Kln',0,'0221',0),(29074,10,4,'50741','Kln',0,'0221',0),(29075,10,4,'50742','Kln',0,'0221',0),(29076,10,4,'50743','Kln',0,'0221',0),(29077,10,4,'50744','Kln',0,'0221',0),(29078,10,4,'50745','Kln',0,'0221',0),(29079,10,4,'50746','Kln',0,'0221',0),(29080,10,4,'50747','Kln',0,'0221',0),(29081,10,4,'50748','Kln',0,'0221',0),(29082,10,4,'50753','Kln',0,'0221',0),(29083,10,4,'50754','Kln',0,'0221',0),(29084,10,4,'50756','Kln',0,'0221',0),(29085,10,4,'50757','Kln',0,'0221',0),(29086,10,4,'50760','Kln',0,'0221',0),(29087,10,4,'50763','Kln',0,'0221',0),(29088,10,4,'50765','Kln',0,'0221',0),(29089,10,4,'50767','Kln',0,'0221',0),(29090,10,4,'50769','Kln',0,'0221',0),(29091,10,4,'50771','Kln',0,'0221',0),(29092,10,4,'50772','Kln',0,'0221',0),(29093,10,4,'50773','Kln',0,'0221',0),(29094,10,4,'50774','Kln',0,'0221',0),(29095,10,4,'50775','Kln',0,'0221',0),(29096,10,4,'50776','Kln',0,'0221',0),(29097,10,4,'50777','Kln',0,'0221',0),(29098,10,4,'50778','Kln',0,'0221',0),(29099,10,4,'50779','Kln',0,'0221',0),(29100,10,4,'50780','Kln',0,'0221',0),(29101,10,4,'50781','Kln',0,'0221',0),(29102,10,4,'50782','Kln',0,'0221',0),(29103,10,4,'50783','Kln',0,'0221',0),(29104,10,4,'50784','Kln',0,'0221',0),(29105,10,4,'50792','Kln',0,'0221',0),(29106,10,4,'50793','Kln',0,'0221',0),(29107,10,4,'50795','Kln',0,'0221',0),(29108,10,4,'50796','Kln',0,'0221',0),(29109,10,4,'50797','Kln',0,'0221',0),(29110,10,4,'50798','Kln',0,'0221',0),(29111,10,4,'50818','Kln',0,'0221',0),(29112,10,4,'50819','Kln',0,'0221',0),(29113,10,4,'50820','Kln',0,'0221',0),(29114,10,4,'50823','Kln',0,'0221',0),(29115,10,4,'50825','Kln',0,'0221',0),(29116,10,4,'50827','Kln',0,'0221',0),(29117,10,4,'50829','Kln',0,'0221',0),(29118,10,4,'50831','Kln',0,'0221',0),(29119,10,4,'50832','Kln',0,'0221',0),(29120,10,4,'50833','Kln',0,'0221',0),(29121,10,4,'50834','Kln',0,'0221',0),(29122,10,4,'50835','Kln',0,'0221',0),(29123,10,4,'50836','Kln',0,'0221',0),(29124,10,4,'50840','Kln',0,'0221',0),(29125,10,4,'50841','Kln',0,'0221',0),(29126,10,4,'50854','Kln',0,'0221',0),(29127,10,4,'50855','Kln',0,'0221',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (29128,10,4,'50858','Kln',0,'0221',0),(29129,10,4,'50859','Kln',0,'0221',0),(29130,10,4,'50861','Kln',0,'0221',0),(29131,10,4,'50862','Kln',0,'0221',0),(29132,10,4,'50863','Kln',0,'0221',0),(29133,10,4,'50864','Kln',0,'0221',0),(29134,10,4,'50865','Kln',0,'0221',0),(29135,10,4,'50866','Kln',0,'0221',0),(29136,10,4,'50867','Kln',0,'0221',0),(29137,10,4,'50868','Kln',0,'0221',0),(29138,10,4,'50869','Kln',0,'0221',0),(29139,10,4,'50870','Kln',0,'0221',0),(29140,10,4,'50876','Kln',0,'0221',0),(29141,10,4,'50877','Kln',0,'0221',0),(29142,10,4,'50878','Kln',0,'0221',0),(29143,10,4,'50879','Kln',0,'0221',0),(29144,10,4,'50880','Kln',0,'0221',0),(29145,10,4,'50881','Kln',0,'0221',0),(29146,10,4,'50882','Kln',0,'0221',0),(29147,10,4,'50883','Kln',0,'0221',0),(29148,10,4,'50884','Kln',0,'0221',0),(29149,10,4,'50885','Kln',0,'0221',0),(29150,10,4,'50886','Kln',0,'0221',0),(29151,10,4,'50887','Kln',0,'0221',0),(29152,10,4,'50888','Kln',0,'0221',0),(29153,10,4,'50895','Kln',0,'0221',0),(29154,10,4,'50896','Kln',0,'0221',0),(29155,10,4,'50897','Kln',0,'0221',0),(29156,10,4,'50898','Kln',0,'0221',0),(29157,10,4,'50899','Kln',0,'0221',0),(29158,10,4,'50900','Kln',0,'0221',0),(29159,10,4,'50922','Kln',0,'0221',0),(29160,10,4,'50923','Kln',0,'0221',0),(29161,10,4,'50924','Kln',0,'0221',0),(29162,10,4,'50925','Kln',0,'0221',0),(29163,10,4,'50926','Kln',0,'0221',0),(29164,10,4,'50927','Kln',0,'0221',0),(29165,10,4,'50928','Kln',0,'0221',0),(29166,10,4,'50931','Kln',0,'0221',0),(29167,10,4,'50933','Kln',0,'0221',0),(29168,10,4,'50935','Kln',0,'0221',0),(29169,10,4,'50937','Kln',0,'0221',0),(29170,10,4,'50939','Kln',0,'0221',0),(29171,10,4,'50941','Kln',0,'0221',0),(29172,10,4,'50942','Kln',0,'0221',0),(29173,10,4,'50943','Kln',0,'0221',0),(29174,10,4,'50944','Kln',0,'0221',0),(29175,10,4,'50945','Kln',0,'0221',0),(29176,10,4,'50946','Kln',0,'0221',0),(29177,10,4,'50947','Kln',0,'0221',0),(29178,10,4,'50950','Kln',0,'0221',0),(29179,10,4,'50951','Kln',0,'0221',0),(29180,10,4,'50952','Kln',0,'0221',0),(29181,10,4,'50953','Kln',0,'0221',0),(29182,10,4,'50962','Kln',0,'0221',0),(29183,10,4,'50963','Kln',0,'0221',0),(29184,10,4,'50964','Kln',0,'0221',0),(29185,10,4,'50965','Kln',0,'0221',0),(29186,10,4,'50966','Kln',0,'0221',0),(29187,10,4,'50968','Kln',0,'0221',0),(29188,10,4,'50969','Kln',0,'0221',0),(29189,10,4,'50971','Kln',0,'0221',0),(29190,10,4,'50972','Kln',0,'0221',0),(29191,10,4,'50973','Kln',0,'0221',0),(29192,10,4,'50974','Kln',0,'0221',0),(29193,10,4,'50975','Kln',0,'0221',0),(29194,10,4,'50976','Kln',0,'0221',0),(29195,10,4,'50977','Kln',0,'0221',0),(29196,10,4,'50978','Kln',0,'0221',0),(29197,10,4,'50979','Kln',0,'0221',0),(29198,10,4,'50980','Kln',0,'0221',0),(29199,10,4,'50981','Kln',0,'0221',0),(29200,10,4,'50982','Kln',0,'0221',0),(29201,10,4,'50986','Kln',0,'0221',0),(29202,10,4,'50987','Kln',0,'0221',0),(29203,10,4,'50994','Kln',0,'0221',0),(29204,10,4,'50995','Kln',0,'0221',0),(29205,10,4,'50996','Kln',0,'0221',0),(29206,10,4,'50997','Kln',0,'0221',0),(29207,10,4,'50999','Kln',0,'0221',0),(29208,10,4,'51001','Kln',0,'0221',0),(29209,10,4,'51002','Kln',0,'0221',0),(29210,10,4,'51003','Kln',0,'0221',0),(29211,10,4,'51004','Kln',0,'0221',0),(29212,10,4,'51005','Kln',0,'0221',0),(29213,10,4,'51006','Kln',0,'0221',0),(29214,10,4,'51007','Kln',0,'0221',0),(29215,10,4,'51008','Kln',0,'0221',0),(29216,10,4,'51009','Kln',0,'0221',0),(29217,10,4,'51010','Kln',0,'0221',0),(29218,10,4,'51011','Kln',0,'0221',0),(29219,10,4,'51021','Kln',0,'0221',0),(29220,10,4,'51022','Kln',0,'0221',0),(29221,10,4,'51023','Kln',0,'0221',0),(29222,10,4,'51024','Kln',0,'0221',0),(29223,10,4,'51026','Kln',0,'0221',0),(29224,10,4,'51027','Kln',0,'0221',0),(29225,10,4,'51028','Kln',0,'0221',0),(29226,10,4,'51029','Kln',0,'0221',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (29227,10,4,'51030','Kln',0,'0221',0),(29228,10,4,'51033','Kln',0,'0221',0),(29229,10,4,'51034','Kln',0,'0221',0),(29230,10,4,'51055','Kln',0,'0221',0),(29231,10,4,'51056','Kln',0,'0221',0),(29232,10,4,'51057','Kln',0,'0221',0),(29233,10,4,'51058','Kln',0,'0221',0),(29234,10,4,'51059','Kln',0,'0221',0),(29235,10,4,'51061','Kln',0,'0221',0),(29236,10,4,'51063','Kln',0,'0221',0),(29237,10,4,'51065','Kln',0,'0221',0),(29238,10,4,'51067','Kln',0,'0221',0),(29239,10,4,'51069','Kln',0,'0221',0),(29240,10,4,'51071','Kln',0,'0221',0),(29241,10,4,'51072','Kln',0,'0221',0),(29242,10,4,'51073','Kln',0,'0221',0),(29243,10,4,'51074','Kln',0,'0221',0),(29244,10,4,'51075','Kln',0,'0221',0),(29245,10,4,'51076','Kln',0,'0221',0),(29246,10,4,'51077','Kln',0,'0221',0),(29247,10,4,'51078','Kln',0,'0221',0),(29248,10,4,'51083','Kln',0,'0221',0),(29249,10,4,'51085','Kln',0,'0221',0),(29250,10,4,'51086','Kln',0,'0221',0),(29251,10,4,'51087','Kln',0,'0221',0),(29252,10,4,'51089','Kln',0,'0221',0),(29253,10,4,'51090','Kln',0,'0221',0),(29254,10,4,'51092','Kln',0,'0221',0),(29255,10,4,'51093','Kln',0,'0221',0),(29256,10,4,'51094','Kln',0,'0221',0),(29257,10,4,'51101','Kln',0,'0221',0),(29258,10,4,'51103','Kln',0,'0221',0),(29259,10,4,'51105','Kln',0,'0221',0),(29260,10,4,'51107','Kln',0,'0221',0),(29261,10,4,'51109','Kln',0,'0221',0),(29262,10,4,'51111','Kln',0,'0221',0),(29263,10,4,'51112','Kln',0,'0221',0),(29264,10,4,'51113','Kln',0,'0221',0),(29265,10,4,'51114','Kln',0,'0221',0),(29266,10,4,'51115','Kln',0,'0221',0),(29267,10,4,'51116','Kln',0,'0221',0),(29268,10,4,'51117','Kln',0,'0221',0),(29269,10,4,'51118','Kln',0,'0221',0),(29270,10,4,'51122','Kln',0,'0221',0),(29271,10,4,'51123','Kln',0,'0221',0),(29272,10,4,'51124','Kln',0,'0221',0),(29273,10,4,'51126','Kln',0,'0221',0),(29274,10,4,'51127','Kln',0,'0221',0),(29275,10,4,'51129','Kln',0,'0221',0),(29276,10,4,'51130','Kln',0,'0221',0),(29277,10,4,'51139','Kln',0,'0221',0),(29278,10,4,'51140','Kln',0,'0221',0),(29279,10,4,'51143','Kln',0,'0221',0),(29280,10,4,'51145','Kln',0,'0221',0),(29281,10,4,'51147','Kln',0,'0221',0),(29282,10,4,'51149','Kln',0,'0221',0),(29283,10,4,'51151','Kln',0,'0221',0),(29284,10,4,'51152','Kln',0,'0221',0),(29285,10,4,'51153','Kln',0,'0221',0),(29286,10,4,'51154','Kln',0,'0221',0),(29287,10,4,'51155','Kln',0,'0221',0),(29288,10,4,'51159','Kln',0,'0221',0),(29289,10,4,'51160','Kln',0,'0221',0),(29290,10,4,'51161','Kln',0,'0221',0),(29291,10,4,'51162','Kln',0,'0221',0),(29292,10,4,'51163','Kln',0,'0221',0),(29293,10,4,'51164','Kln',0,'0221',0),(29294,10,4,'51165','Kln',0,'0221',0),(29295,10,4,'51166','Kln',0,'0221',0),(29296,10,4,'51167','Kln',0,'0221',0),(29297,10,4,'51168','Kln',0,'0221',0),(29298,10,4,'51169','Kln',0,'0221',0),(29299,10,4,'51170','Kln',0,'0221',0),(29300,10,4,'51171','Kln',0,'0221',0),(29301,10,4,'51172','Kln',0,'0221',0),(29302,10,4,'51173','Kln',0,'0221',0),(29303,10,4,'51174','Kln',0,'0221',0),(29304,10,4,'51175','Kln',0,'0221',0),(29305,10,4,'51176','Kln',0,'0221',0),(29306,10,4,'51177','Kln',0,'0221',0),(29307,10,4,'51200','Kln',0,'0221',0),(29308,10,4,'51222','Kln',0,'0221',0),(29309,10,4,'51301','Leverkusen',0,'0214',0),(29310,10,4,'51302','Leverkusen',0,'0214',0),(29311,10,4,'51303','Leverkusen',0,'0214',0),(29312,10,4,'51304','Leverkusen',0,'0214',0),(29313,10,4,'51305','Leverkusen',0,'0214',0),(29314,10,4,'51306','Leverkusen',0,'0214',0),(29315,10,4,'51307','Leverkusen',0,'0214',0),(29316,10,4,'51308','Leverkusen',0,'0214',0),(29317,10,4,'51309','Leverkusen',0,'0214',0),(29318,10,4,'51310','Leverkusen',0,'0214',0),(29319,10,4,'51311','Leverkusen',0,'0214',0),(29320,10,4,'51312','Leverkusen',0,'0214',0),(29321,10,4,'51313','Leverkusen',0,'0214',0),(29322,10,4,'51314','Leverkusen',0,'0214',0),(29323,10,4,'51321','Leverkusen',0,'0214',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (29324,10,4,'51322','Leverkusen',0,'0214',0),(29325,10,4,'51323','Leverkusen',0,'0214',0),(29326,10,4,'51324','Leverkusen',0,'0214',0),(29327,10,4,'51326','Leverkusen',0,'0214',0),(29328,10,4,'51327','Leverkusen',0,'0214',0),(29329,10,4,'51328','Leverkusen',0,'0214',0),(29330,10,4,'51330','Leverkusen',0,'0214',0),(29331,10,4,'51331','Leverkusen',0,'0214',0),(29332,10,4,'51332','Leverkusen',0,'0214',0),(29333,10,4,'51333','Leverkusen',0,'0214',0),(29334,10,4,'51334','Leverkusen',0,'0214',0),(29335,10,4,'51335','Leverkusen',0,'0214',0),(29336,10,4,'51336','Leverkusen',0,'0214',0),(29337,10,4,'51337','Leverkusen',0,'0214',0),(29338,10,4,'51338','Leverkusen',0,'0214',0),(29339,10,4,'51343','Leverkusen',0,'0214',0),(29340,10,4,'51344','Leverkusen',0,'0214',0),(29341,10,4,'51346','Leverkusen',0,'0214',0),(29342,10,4,'51347','Leverkusen',0,'0214',0),(29343,10,4,'51349','Leverkusen',0,'0214',0),(29344,10,4,'51355','Leverkusen',0,'0214',0),(29345,10,4,'51367','Leverkusen',0,'0214',0),(29346,10,4,'51368','Leverkusen',0,'0214',0),(29347,10,4,'51371','Leverkusen',0,'0214',0),(29348,10,4,'51373','Leverkusen',0,'0214',0),(29349,10,4,'51375','Leverkusen',0,'0214',0),(29350,10,4,'51377','Leverkusen',0,'0214',0),(29351,10,4,'51379','Leverkusen',0,'0214',0),(29352,10,4,'51381','Leverkusen',0,'0214',0),(29353,10,4,'51387','Burscheid',0,'02174',0),(29354,10,4,'51388','Burscheid',0,'02174',0),(29355,10,4,'51389','Burscheid',0,'02174',0),(29356,10,4,'51390','Burscheid',0,'02174',0),(29357,10,4,'51393','Burscheid',0,'02174',0),(29358,10,4,'51394','Burscheid',0,'02174',0),(29359,10,4,'51399','Burscheid',0,'02174',0),(29360,10,4,'51400','Kln',0,'0221',0),(29361,10,4,'51401','Bergisch Gladbach',0,'02202',0),(29362,10,4,'51402','Bergisch Gladbach',0,'02202',0),(29363,10,4,'51403','Bergisch Gladbach',0,'02202',0),(29364,10,4,'51404','Bergisch Gladbach',0,'02202',0),(29365,10,4,'51405','Bergisch Gladbach',0,'02202',0),(29366,10,4,'51406','Bergisch Gladbach',0,'02202',0),(29367,10,4,'51407','Bergisch Gladbach',0,'02202',0),(29368,10,4,'51410','Bergisch Gladbach',0,'02202',0),(29369,10,4,'51411','Bergisch Gladbach',0,'02202',0),(29370,10,4,'51412','Bergisch Gladbach',0,'02202',0),(29371,10,4,'51413','Bergisch Gladbach',0,'02202',0),(29372,10,4,'51414','Bergisch Gladbach',0,'02202',0),(29373,10,4,'51415','Bergisch Gladbach',0,'02202',0),(29374,10,4,'51424','Bergisch Gladbach',0,'02202',0),(29375,10,4,'51425','Bergisch Gladbach',0,'02202',0),(29376,10,4,'51427','Bergisch Gladbach',0,'02202',0),(29377,10,4,'51429','Bergisch Gladbach',0,'02202',0),(29378,10,4,'51431','Bergisch Gladbach',0,'02202',0),(29379,10,4,'51432','Bergisch Gladbach',0,'02202',0),(29380,10,4,'51433','Bergisch Gladbach',0,'02202',0),(29381,10,4,'51434','Bergisch Gladbach',0,'02202',0),(29382,10,4,'51435','Bergisch Gladbach',0,'02202',0),(29383,10,4,'51436','Bergisch Gladbach',0,'02202',0),(29384,10,4,'51437','Bergisch Gladbach',0,'02202',0),(29385,10,4,'51438','Bergisch Gladbach',0,'02202',0),(29386,10,4,'51439','Bergisch Gladbach',0,'02202',0),(29387,10,4,'51440','Bergisch Gladbach',0,'02202',0),(29388,10,4,'51441','Bergisch Gladbach',0,'02202',0),(29389,10,4,'51442','Bergisch Gladbach',0,'02202',0),(29390,10,4,'51447','Bergisch Gladbach',0,'02202',0),(29391,10,4,'51448','Bergisch Gladbach',0,'02202',0),(29392,10,4,'51449','Bergisch Gladbach',0,'02202',0),(29393,10,4,'51454','Bergisch Gladbach',0,'02202',0),(29394,10,4,'51455','Bergisch Gladbach',0,'02202',0),(29395,10,4,'51456','Bergisch Gladbach',0,'02202',0),(29396,10,4,'51457','Bergisch Gladbach',0,'02202',0),(29397,10,4,'51458','Bergisch Gladbach',0,'02202',0),(29398,10,4,'51459','Bergisch Gladbach',0,'02202',0),(29399,10,4,'51461','Bergisch Gladbach',0,'02202',0),(29400,10,4,'51462','Bergisch Gladbach',0,'02202',0),(29401,10,4,'51465','Bergisch Gladbach',0,'02202',0),(29402,10,4,'51467','Bergisch Gladbach',0,'02202',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (29403,10,4,'51467','Kln',0,'0221',0),(29404,10,4,'51469','Bergisch Gladbach',0,'02202',0),(29405,10,4,'51481','Overath',0,'02206',0),(29406,10,4,'51482','Overath',0,'02206',0),(29407,10,4,'51483','Overath',0,'02206',0),(29408,10,4,'51484','Overath',0,'02206',0),(29409,10,4,'51486','Overath',0,'02206',0),(29410,10,4,'51487','Overath',0,'02206',0),(29411,10,4,'51489','Overath',0,'02206',0),(29412,10,4,'51491','Overath',0,'02206',0),(29413,10,4,'51492','Rsrath',0,'02205',0),(29414,10,4,'51493','Rsrath',0,'02205',0),(29415,10,4,'51494','Rsrath',0,'02205',0),(29416,10,4,'51495','Rsrath',0,'02205',0),(29417,10,4,'51496','Rsrath',0,'02205',0),(29418,10,4,'51497','Rsrath',0,'02205',0),(29419,10,4,'51498','Rsrath',0,'02205',0),(29420,10,4,'51499','Rsrath',0,'02205',0),(29421,10,4,'51503','Rsrath',0,'02205',0),(29422,10,4,'51504','Krten',0,'02268',0),(29423,10,4,'51505','Krten',0,'02268',0),(29424,10,4,'51506','Krten',0,'02268',0),(29425,10,4,'51507','Krten',0,'02268',0),(29426,10,4,'51508','Krten',0,'02268',0),(29427,10,4,'51509','Krten',0,'02268',0),(29428,10,4,'51515','Krten',0,'02268',0),(29429,10,4,'51516','Odenthal',0,'02207',0),(29430,10,4,'51517','Odenthal',0,'02207',0),(29431,10,4,'51519','Odenthal',0,'02207',0),(29432,10,4,'51531','Waldbrl',0,'02291',0),(29433,10,4,'51532','Waldbrl',0,'02291',0),(29434,10,4,'51533','Waldbrl',0,'02291',0),(29435,10,4,'51534','Waldbrl',0,'02291',0),(29436,10,4,'51535','Waldbrl',0,'02291',0),(29437,10,4,'51536','Waldbrl',0,'02291',0),(29438,10,4,'51537','Waldbrl',0,'02291',0),(29439,10,4,'51538','Waldbrl',0,'02291',0),(29440,10,4,'51545','Waldbrl',0,'02291',0),(29441,10,4,'51556','Windeck',0,'02292',0),(29442,10,4,'51557','Windeck',0,'02292',0),(29443,10,4,'51559','Windeck',0,'02292',0),(29444,10,4,'51561','Windeck',0,'02292',0),(29445,10,4,'51563','Windeck',0,'02292',0),(29446,10,4,'51564','Windeck',0,'02292',0),(29447,10,4,'51570','Windeck',0,'02292',0),(29448,10,4,'51571','Reichshof',0,'02265',0),(29449,10,4,'51573','Reichshof',0,'02265',0),(29450,10,4,'51574','Reichshof',0,'02265',0),(29451,10,4,'51575','Reichshof',0,'02265',0),(29452,10,4,'51580','Reichshof',0,'02265',0),(29453,10,4,'51581','Nmbrecht',0,'02293',0),(29454,10,4,'51582','Nmbrecht',0,'02293',0),(29455,10,4,'51583','Nmbrecht',0,'02293',0),(29456,10,4,'51588','Nmbrecht',0,'02293',0),(29457,10,4,'51589','Morsbach',0,'02291',0),(29458,10,4,'51590','Morsbach',0,'02291',0),(29459,10,4,'51591','Morsbach',0,'02291',0),(29460,10,4,'51592','Morsbach',0,'02291',0),(29461,10,4,'51597','Morsbach',0,'02291',0),(29462,11,4,'51598','Friesenhagen',0,'02297',0),(29463,10,4,'51601','Gummersbach',0,'02261',0),(29464,10,4,'51602','Gummersbach',0,'02261',0),(29465,10,4,'51603','Gummersbach',0,'02261',0),(29466,10,4,'51604','Gummersbach',0,'02261',0),(29467,10,4,'51605','Gummersbach',0,'02261',0),(29468,10,4,'51606','Gummersbach',0,'02261',0),(29469,10,4,'51607','Gummersbach',0,'02261',0),(29470,10,4,'51608','Gummersbach',0,'02261',0),(29471,10,4,'51609','Gummersbach',0,'02261',0),(29472,10,4,'51616','Gummersbach',0,'02261',0),(29473,10,4,'51617','Gummersbach',0,'02261',0),(29474,10,4,'51618','Gummersbach',0,'02261',0),(29475,10,4,'51619','Gummersbach',0,'02261',0),(29476,10,4,'51623','Gummersbach',0,'02261',0),(29477,10,4,'51624','Gummersbach',0,'02261',0),(29478,10,4,'51625','Gummersbach',0,'02261',0),(29479,10,4,'51627','Gummersbach',0,'02261',0),(29480,10,4,'51628','Gummersbach',0,'02261',0),(29481,10,4,'51629','Gummersbach',0,'02261',0),(29482,10,4,'51641','Gummersbach',0,'02261',0),(29483,10,4,'51643','Gummersbach',0,'02261',0),(29484,10,4,'51645','Gummersbach',0,'02261',0),(29485,10,4,'51647','Gummersbach',0,'02261',0),(29486,10,4,'51655','Wiehl',0,'02262',0),(29487,10,4,'51656','Wiehl',0,'02262',0),(29488,10,4,'51657','Wiehl',0,'02262',0),(29489,10,4,'51658','Wiehl',0,'02262',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (29490,10,4,'51662','Wiehl',0,'02262',0),(29491,10,4,'51663','Wiehl',0,'02262',0),(29492,10,4,'51665','Wiehl',0,'02262',0),(29493,10,4,'51666','Wiehl',0,'02262',0),(29494,10,4,'51674','Wiehl',0,'02262',0),(29495,10,4,'51675','Wipperfrth',0,'02267',0),(29496,10,4,'51676','Wipperfrth',0,'02267',0),(29497,10,4,'51677','Wipperfrth',0,'02267',0),(29498,10,4,'51678','Wipperfrth',0,'02267',0),(29499,10,4,'51679','Wipperfrth',0,'02267',0),(29500,10,4,'51688','Wipperfrth',0,'02267',0),(29501,10,4,'51689','Bergneustadt',0,'02763',0),(29502,10,4,'51690','Bergneustadt',0,'02763',0),(29503,10,4,'51691','Bergneustadt',0,'02763',0),(29504,10,4,'51692','Bergneustadt',0,'02763',0),(29505,10,4,'51693','Bergneustadt',0,'02763',0),(29506,10,4,'51694','Bergneustadt',0,'02763',0),(29507,10,4,'51700','Bergneustadt',0,'02763',0),(29508,10,4,'51702','Bergneustadt',0,'02763',0),(29509,10,4,'51703','Marienheide',0,'02264',0),(29510,10,4,'51704','Marienheide',0,'02264',0),(29511,10,4,'51705','Marienheide',0,'02264',0),(29512,10,4,'51709','Marienheide',0,'02264',0),(29513,10,4,'51751','Engelskirchen',0,'02263',0),(29514,10,4,'51752','Engelskirchen',0,'02263',0),(29515,10,4,'51753','Engelskirchen',0,'02263',0),(29516,10,4,'51754','Engelskirchen',0,'02263',0),(29517,10,4,'51758','Engelskirchen',0,'02263',0),(29518,10,4,'51759','Engelskirchen',0,'02263',0),(29519,10,4,'51766','Engelskirchen',0,'02263',0),(29520,10,4,'51779','Lindlar',0,'02266',0),(29521,10,4,'51780','Lindlar',0,'02266',0),(29522,10,4,'51781','Lindlar',0,'02266',0),(29523,10,4,'51784','Lindlar',0,'02266',0),(29524,10,4,'51789','Lindlar',0,'02266',0),(29525,10,4,'52001','Aachen',0,'0241',0),(29526,10,4,'52002','Aachen',0,'0241',0),(29527,10,4,'52003','Aachen',0,'0241',0),(29528,10,4,'52004','Aachen',0,'0241',0),(29529,10,4,'52005','Aachen',0,'0241',0),(29530,10,4,'52006','Aachen',0,'0241',0),(29531,10,4,'52007','Aachen',0,'0241',0),(29532,10,4,'52008','Aachen',0,'0241',0),(29533,10,4,'52009','Aachen',0,'0241',0),(29534,10,4,'52010','Aachen',0,'0241',0),(29535,10,4,'52011','Aachen',0,'0241',0),(29536,10,4,'52012','Aachen',0,'0241',0),(29537,10,4,'52013','Aachen',0,'0241',0),(29538,10,4,'52014','Aachen',0,'0241',0),(29539,10,4,'52015','Aachen',0,'0241',0),(29540,10,4,'52016','Aachen',0,'0241',0),(29541,10,4,'52017','Aachen',0,'0241',0),(29542,10,4,'52018','Aachen',0,'0241',0),(29543,10,4,'52019','Aachen',0,'0241',0),(29544,10,4,'52020','Aachen',0,'0241',0),(29545,10,4,'52021','Aachen',0,'0241',0),(29546,10,4,'52022','Aachen',0,'0241',0),(29547,10,4,'52023','Aachen',0,'0241',0),(29548,10,4,'52024','Aachen',0,'0241',0),(29549,10,4,'52025','Aachen',0,'0241',0),(29550,10,4,'52026','Aachen',0,'0241',0),(29551,10,4,'52032','Aachen',0,'0241',0),(29552,10,4,'52034','Aachen',0,'0241',0),(29553,10,4,'52035','Aachen',0,'0241',0),(29554,10,4,'52036','Aachen',0,'0241',0),(29555,10,4,'52037','Aachen',0,'0241',0),(29556,10,4,'52039','Aachen',0,'0241',0),(29557,10,4,'52045','Aachen',0,'0241',0),(29558,10,4,'52046','Aachen',0,'0241',0),(29559,10,4,'52047','Aachen',0,'0241',0),(29560,10,4,'52048','Aachen',0,'0241',0),(29561,10,4,'52049','Aachen',0,'0241',0),(29562,10,4,'52050','Aachen',0,'0241',0),(29563,10,4,'52051','Aachen',0,'0241',0),(29564,10,4,'52052','Aachen',0,'0241',0),(29565,10,4,'52053','Aachen',0,'0241',0),(29566,10,4,'52054','Aachen',0,'0241',0),(29567,10,4,'52055','Aachen',0,'0241',0),(29568,10,4,'52056','Aachen',0,'0241',0),(29569,10,4,'52057','Aachen',0,'0241',0),(29570,10,4,'52058','Aachen',0,'0241',0),(29571,10,4,'52059','Aachen',0,'0241',0),(29572,10,4,'52060','Aachen',0,'0241',0),(29573,10,4,'52062','Aachen',0,'0241',0),(29574,10,4,'52064','Aachen',0,'0241',0),(29575,10,4,'52066','Aachen',0,'0241',0),(29576,10,4,'52068','Aachen',0,'0241',0),(29577,10,4,'52070','Aachen',0,'0241',0),(29578,10,4,'52072','Aachen',0,'0241',0),(29579,10,4,'52074','Aachen',0,'0241',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (29580,10,4,'52076','Aachen',0,'0241',0),(29581,10,4,'52078','Aachen',0,'0241',0),(29582,10,4,'52080','Aachen',0,'0241',0),(29583,10,4,'52085','Aachen',0,'0241',0),(29584,10,4,'52086','Aachen',0,'0241',0),(29585,10,4,'52087','Aachen',0,'0241',0),(29586,10,4,'52088','Aachen',0,'0241',0),(29587,10,4,'52089','Aachen',0,'0241',0),(29588,10,4,'52092','Aachen',0,'0241',0),(29589,10,4,'52093','Aachen',0,'0241',0),(29590,10,4,'52094','Aachen',0,'0241',0),(29591,10,4,'52095','Aachen',0,'0241',0),(29592,10,4,'52099','Aachen',0,'0241',0),(29593,10,4,'52100','Aachen',0,'0241',0),(29594,10,4,'52111','Herzogenrath',0,'02406',0),(29595,10,4,'52112','Herzogenrath',0,'02406',0),(29596,10,4,'52113','Herzogenrath',0,'02406',0),(29597,10,4,'52114','Herzogenrath',0,'02406',0),(29598,10,4,'52118','Herzogenrath',0,'02406',0),(29599,10,4,'52119','Herzogenrath',0,'02406',0),(29600,10,4,'52120','Herzogenrath',0,'02406',0),(29601,10,4,'52121','Herzogenrath',0,'02406',0),(29602,10,4,'52125','Herzogenrath',0,'02406',0),(29603,10,4,'52126','Herzogenrath',0,'02406',0),(29604,10,4,'52134','Herzogenrath',0,'02406',0),(29605,10,4,'52135','Wrselen',0,'02405',0),(29606,10,4,'52136','Wrselen',0,'02405',0),(29607,10,4,'52137','Wrselen',0,'02405',0),(29608,10,4,'52138','Wrselen',0,'02405',0),(29609,10,4,'52139','Wrselen',0,'02405',0),(29610,10,4,'52146','Wrselen',0,'02405',0),(29611,10,4,'52147','Simmerath',0,'02473',0),(29612,10,4,'52148','Simmerath',0,'02473',0),(29613,10,4,'52152','Simmerath',0,'02473',0),(29614,10,4,'52153','Monschau',0,'02472',0),(29615,10,4,'52156','Monschau',0,'02472',0),(29616,10,4,'52157','Roetgen',0,'02471',0),(29617,10,4,'52159','Roetgen',0,'02471',0),(29618,10,4,'52201','Stolberg (Rhld.)',0,'02408',0),(29619,10,4,'52202','Stolberg (Rhld.)',0,'02408',0),(29620,10,4,'52203','Stolberg (Rhld.)',0,'02408',0),(29621,10,4,'52204','Stolberg (Rhld.)',0,'02408',0),(29622,10,4,'52205','Stolberg (Rhld.)',0,'02408',0),(29623,10,4,'52206','Stolberg (Rhld.)',0,'02408',0),(29624,10,4,'52210','Stolberg (Rhld.)',0,'02408',0),(29625,10,4,'52211','Stolberg (Rhld.)',0,'02408',0),(29626,10,4,'52213','Stolberg (Rhld.)',0,'02408',0),(29627,10,4,'52217','Stolberg (Rhld.)',0,'02408',0),(29628,10,4,'52218','Stolberg (Rhld.)',0,'02408',0),(29629,10,4,'52219','Stolberg (Rhld.)',0,'02408',0),(29630,10,4,'52220','Stolberg (Rhld.)',0,'02408',0),(29631,10,4,'52222','Stolberg (Rhld.)',0,'02408',0),(29632,10,4,'52223','Stolberg (Rhld.)',0,'02408',0),(29633,10,4,'52224','Stolberg (Rhld.)',0,'02408',0),(29634,10,4,'52231','Eschweiler',0,'02403',0),(29635,10,4,'52232','Eschweiler',0,'02403',0),(29636,10,4,'52233','Eschweiler',0,'02403',0),(29637,10,4,'52234','Eschweiler',0,'02403',0),(29638,10,4,'52235','Eschweiler',0,'02403',0),(29639,10,4,'52238','Eschweiler',0,'02403',0),(29640,10,4,'52239','Eschweiler',0,'02403',0),(29641,10,4,'52240','Eschweiler',0,'02403',0),(29642,10,4,'52241','Eschweiler',0,'02403',0),(29643,10,4,'52249','Eschweiler',0,'02403',0),(29644,10,4,'52301','Dren',0,'02421',0),(29645,10,4,'52302','Dren',0,'02421',0),(29646,10,4,'52303','Dren',0,'02421',0),(29647,10,4,'52304','Dren',0,'02421',0),(29648,10,4,'52305','Dren',0,'02421',0),(29649,10,4,'52306','Dren',0,'02421',0),(29650,10,4,'52307','Dren',0,'02421',0),(29651,10,4,'52308','Dren',0,'02421',0),(29652,10,4,'52309','Dren',0,'02421',0),(29653,10,4,'52310','Dren',0,'02421',0),(29654,10,4,'52311','Dren',0,'02421',0),(29655,10,4,'52312','Dren',0,'02421',0),(29656,10,4,'52313','Dren',0,'02421',0),(29657,10,4,'52314','Dren',0,'02421',0),(29658,10,4,'52315','Dren',0,'02421',0),(29659,10,4,'52316','Dren',0,'02421',0),(29660,10,4,'52317','Dren',0,'02421',0),(29661,10,4,'52318','Dren',0,'02421',0),(29662,10,4,'52319','Dren',0,'02421',0),(29663,10,4,'52320','Dren',0,'02421',0),(29664,10,4,'52321','Dren',0,'02421',0),(29665,10,4,'52322','Dren',0,'02421',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (29666,10,4,'52323','Dren',0,'02421',0),(29667,10,4,'52324','Dren',0,'02421',0),(29668,10,4,'52325','Dren',0,'02421',0),(29669,10,4,'52329','Dren',0,'02421',0),(29670,10,4,'52330','Dren',0,'02421',0),(29671,10,4,'52332','Dren',0,'02421',0),(29672,10,4,'52333','Dren',0,'02421',0),(29673,10,4,'52348','Dren',0,'02421',0),(29674,10,4,'52349','Dren',0,'02421',0),(29675,10,4,'52351','Dren',0,'02421',0),(29676,10,4,'52353','Dren',0,'02421',0),(29677,10,4,'52355','Dren',0,'02421',0),(29678,10,4,'52368','Kreuzau',0,'02422',0),(29679,10,4,'52369','Kreuzau',0,'02422',0),(29680,10,4,'52370','Kreuzau',0,'02422',0),(29681,10,4,'52372','Kreuzau',0,'02422',0),(29682,10,4,'52373','Langerwehe',0,'02423',0),(29683,10,4,'52374','Langerwehe',0,'02423',0),(29684,10,4,'52375','Langerwehe',0,'02423',0),(29685,10,4,'52379','Langerwehe',0,'02423',0),(29686,10,4,'52380','Niederzier',0,'02428',0),(29687,10,4,'52382','Niederzier',0,'02428',0),(29688,10,4,'52383','Nideggen',0,'02427',0),(29689,10,4,'52385','Nideggen',0,'02427',0),(29690,10,4,'52386','Nrvenich',0,'02426',0),(29691,10,4,'52388','Nrvenich',0,'02426',0),(29692,10,4,'52389','Vettwei',0,'02424',0),(29693,10,4,'52391','Vettwei',0,'02424',0),(29694,10,4,'52392','Hrtgenwald',0,'02429',0),(29695,10,4,'52393','Hrtgenwald',0,'02429',0),(29696,10,4,'52394','Heimbach',0,'02425',0),(29697,10,4,'52396','Heimbach',0,'02425',0),(29698,10,4,'52397','Merzenich',0,'02275',0),(29699,10,4,'52399','Merzenich',0,'02275',0),(29700,10,4,'52401','Jlich',0,'02461',0),(29701,10,4,'52402','Jlich',0,'02461',0),(29702,10,4,'52403','Jlich',0,'02461',0),(29703,10,4,'52404','Jlich',0,'02461',0),(29704,10,4,'52405','Jlich',0,'02461',0),(29705,10,4,'52406','Jlich',0,'02461',0),(29706,10,4,'52407','Jlich',0,'02461',0),(29707,10,4,'52408','Jlich',0,'02461',0),(29708,10,4,'52409','Jlich',0,'02461',0),(29709,10,4,'52410','Jlich',0,'02461',0),(29710,10,4,'52411','Jlich',0,'02461',0),(29711,10,4,'52412','Jlich',0,'02461',0),(29712,10,4,'52413','Jlich',0,'02461',0),(29713,10,4,'52425','Jlich',0,'02461',0),(29714,10,4,'52426','Jlich',0,'02461',0),(29715,10,4,'52428','Jlich',0,'02461',0),(29716,10,4,'52437','Linnich',0,'02462',0),(29717,10,4,'52438','Linnich',0,'02462',0),(29718,10,4,'52441','Linnich',0,'02462',0),(29719,10,4,'52442','Titz',0,'02463',0),(29720,10,4,'52443','Titz',0,'02463',0),(29721,10,4,'52445','Titz',0,'02463',0),(29722,10,4,'52446','Aldenhoven',0,'02464',0),(29723,10,4,'52447','Aldenhoven',0,'02464',0),(29724,10,4,'52448','Aldenhoven',0,'02464',0),(29725,10,4,'52449','Aldenhoven',0,'02464',0),(29726,10,4,'52457','Aldenhoven',0,'02464',0),(29727,10,4,'52458','Inden',0,'02465',0),(29728,10,4,'52459','Inden',0,'02465',0),(29729,10,4,'52461','Alsdorf',0,'02404',0),(29730,10,4,'52462','Alsdorf',0,'02404',0),(29731,10,4,'52463','Alsdorf',0,'02404',0),(29732,10,4,'52464','Alsdorf',0,'02404',0),(29733,10,4,'52468','Alsdorf',0,'02404',0),(29734,10,4,'52469','Alsdorf',0,'02404',0),(29735,10,4,'52474','Alsdorf',0,'02404',0),(29736,10,4,'52475','Alsdorf',0,'02404',0),(29737,10,4,'52477','Alsdorf',0,'02404',0),(29738,10,4,'52490','Baesweiler',0,'02401',0),(29739,10,4,'52491','Baesweiler',0,'02401',0),(29740,10,4,'52492','Baesweiler',0,'02401',0),(29741,10,4,'52493','Baesweiler',0,'02401',0),(29742,10,4,'52499','Baesweiler',0,'02401',0),(29743,10,4,'52501','Geilenkirchen',0,'02451',0),(29744,10,4,'52502','Geilenkirchen',0,'02451',0),(29745,10,4,'52503','Geilenkirchen',0,'02451',0),(29746,10,4,'52504','Geilenkirchen',0,'02451',0),(29747,10,4,'52509','Geilenkirchen',0,'02451',0),(29748,10,4,'52511','Geilenkirchen',0,'02451',0),(29749,10,4,'52515','Heinsberg',0,'02452',0),(29750,10,4,'52516','Heinsberg',0,'02452',0),(29751,10,4,'52517','Heinsberg',0,'02452',0),(29752,10,4,'52518','Heinsberg',0,'02452',0),(29753,10,4,'52519','Heinsberg',0,'02452',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (29754,10,4,'52520','Heinsberg',0,'02452',0),(29755,10,4,'52523','Heinsberg',0,'02452',0),(29756,10,4,'52525','Heinsberg',0,'02452',0),(29757,10,4,'52525','Waldfeucht',0,'02455',0),(29758,10,4,'52526','bach-Palenberg',0,'02451',0),(29759,10,4,'52527','bach-Palenberg',0,'02451',0),(29760,10,4,'52531','bach-Palenberg',0,'02451',0),(29761,10,4,'52532','Gangelt',0,'02454',0),(29762,10,4,'52533','Gangelt',0,'02454',0),(29763,10,4,'52534','Gangelt',0,'02454',0),(29764,10,4,'52535','Gangelt',0,'02454',0),(29765,10,4,'52537','Gangelt',0,'02454',0),(29766,10,4,'52538','Gangelt',0,'02454',0),(29767,10,4,'52538','Selfkant',0,'02456',0),(29768,10,4,'52539','Selfkant',0,'02456',0),(29769,10,4,'53001','Bonn',0,'0228',0),(29770,10,4,'53002','Bonn',0,'0228',0),(29771,10,4,'53003','Bonn',0,'0228',0),(29772,10,4,'53004','Bonn',0,'0228',0),(29773,10,4,'53005','Bonn',0,'0228',0),(29774,10,4,'53006','Bonn',0,'0228',0),(29775,10,4,'53007','Bonn',0,'0228',0),(29776,10,4,'53008','Bonn',0,'0228',0),(29777,10,4,'53009','Bonn',0,'0228',0),(29778,10,4,'53010','Bonn',0,'0228',0),(29779,10,4,'53011','Bonn',0,'0228',0),(29780,10,4,'53012','Bonn',0,'0228',0),(29781,10,4,'53013','Bonn',0,'0228',0),(29782,10,4,'53014','Bonn',0,'0228',0),(29783,10,4,'53015','Bonn',0,'0228',0),(29784,10,4,'53016','Bonn',0,'0228',0),(29785,10,4,'53017','Bonn',0,'0228',0),(29786,10,4,'53018','Bonn',0,'0228',0),(29787,10,4,'53019','Bonn',0,'0228',0),(29788,10,4,'53020','Bonn',0,'0228',0),(29789,10,4,'53021','Bonn',0,'0228',0),(29790,10,4,'53022','Bonn',0,'0228',0),(29791,10,4,'53023','Bonn',0,'0228',0),(29792,10,4,'53024','Bonn',0,'0228',0),(29793,10,4,'53025','Bonn',0,'0228',0),(29794,10,4,'53027','Bonn',0,'0228',0),(29795,10,4,'53028','Bonn',0,'0228',0),(29796,10,4,'53029','Bonn',0,'0228',0),(29797,10,4,'53031','Bonn',0,'0228',0),(29798,10,4,'53032','Bonn',0,'0228',0),(29799,10,4,'53037','Bonn',0,'0228',0),(29800,10,4,'53040','Bonn',0,'0228',0),(29801,10,4,'53041','Bonn',0,'0228',0),(29802,10,4,'53043','Bonn',0,'0228',0),(29803,10,4,'53044','Bonn',0,'0228',0),(29804,10,4,'53045','Bonn',0,'0228',0),(29805,10,4,'53046','Bonn',0,'0228',0),(29806,10,4,'53047','Bonn',0,'0228',0),(29807,10,4,'53048','Bonn',0,'0228',0),(29808,10,4,'53056','Bonn',0,'0228',0),(29809,10,4,'53057','Bonn',0,'0228',0),(29810,10,4,'53058','Bonn',0,'0228',0),(29811,10,4,'53060','Bonn',0,'0228',0),(29812,10,4,'53061','Bonn',0,'0228',0),(29813,10,4,'53063','Bonn',0,'0228',0),(29814,10,4,'53064','Bonn',0,'0228',0),(29815,10,4,'53070','Bonn',0,'0228',0),(29816,10,4,'53071','Bonn',0,'0228',0),(29817,10,4,'53072','Bonn',0,'0228',0),(29818,10,4,'53073','Bonn',0,'0228',0),(29819,10,4,'53074','Bonn',0,'0228',0),(29820,10,4,'53075','Bonn',0,'0228',0),(29821,10,4,'53076','Bonn',0,'0228',0),(29822,10,4,'53080','Bonn',0,'0228',0),(29823,10,4,'53081','Bonn',0,'0228',0),(29824,10,4,'53082','Bonn',0,'0228',0),(29825,10,4,'53083','Bonn',0,'0228',0),(29826,10,4,'53084','Bonn',0,'0228',0),(29827,10,4,'53085','Bonn',0,'0228',0),(29828,10,4,'53086','Bonn',0,'0228',0),(29829,10,4,'53087','Bonn',0,'0228',0),(29830,10,4,'53088','Bonn',0,'0228',0),(29831,10,4,'53089','Bonn',0,'0228',0),(29832,10,4,'53094','Bonn',0,'0228',0),(29833,10,4,'53095','Bonn',0,'0228',0),(29834,10,4,'53096','Bonn',0,'0228',0),(29835,10,4,'53097','Bonn',0,'0228',0),(29836,10,4,'53098','Bonn',0,'0228',0),(29837,10,4,'53099','Bonn',0,'0228',0),(29838,10,4,'53100','Bonn',0,'0228',0),(29839,10,4,'53101','Bonn',0,'0228',0),(29840,10,4,'53102','Bonn',0,'0228',0),(29841,10,4,'53103','Bonn',0,'0228',0),(29842,10,4,'53104','Bonn',0,'0228',0),(29843,10,4,'53105','Bonn',0,'0228',0),(29844,10,4,'53106','Bonn',0,'0228',0),(29845,10,4,'53107','Bonn',0,'0228',0),(29846,10,4,'53108','Bonn',0,'0228',0),(29847,10,4,'53109','Bonn',0,'0228',0),(29848,10,4,'53110','Bonn',0,'0228',0),(29849,10,4,'53111','Bonn',0,'0228',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (29850,10,4,'53113','Bonn',0,'0228',0),(29851,10,4,'53115','Bonn',0,'0228',0),(29852,10,4,'53117','Bonn',0,'0228',0),(29853,10,4,'53119','Bonn',0,'0228',0),(29854,10,4,'53121','Bonn',0,'0228',0),(29855,10,4,'53123','Bonn',0,'0228',0),(29856,10,4,'53125','Bonn',0,'0228',0),(29857,10,4,'53127','Bonn',0,'0228',0),(29858,10,4,'53129','Bonn',0,'0228',0),(29859,10,4,'53131','Bonn',0,'0228',0),(29860,10,4,'53132','Bonn',0,'0228',0),(29861,10,4,'53133','Bonn',0,'0228',0),(29862,10,4,'53134','Bonn',0,'0228',0),(29863,10,4,'53135','Bonn',0,'0228',0),(29864,10,4,'53136','Bonn',0,'0228',0),(29865,10,4,'53137','Bonn',0,'0228',0),(29866,10,4,'53138','Bonn',0,'0228',0),(29867,10,4,'53139','Bonn',0,'0228',0),(29868,10,4,'53140','Bonn',0,'0228',0),(29869,10,4,'53141','Bonn',0,'0228',0),(29870,10,4,'53142','Bonn',0,'0228',0),(29871,10,4,'53143','Bonn',0,'0228',0),(29872,10,4,'53144','Bonn',0,'0228',0),(29873,10,4,'53145','Bonn',0,'0228',0),(29874,10,4,'53153','Bonn',0,'0228',0),(29875,10,4,'53154','Bonn',0,'0228',0),(29876,10,4,'53156','Bonn',0,'0228',0),(29877,10,4,'53157','Bonn',0,'0228',0),(29878,10,4,'53168','Bonn',0,'0228',0),(29879,10,4,'53170','Bonn',0,'0228',0),(29880,10,4,'53173','Bonn',0,'0228',0),(29881,10,4,'53175','Bonn',0,'0228',0),(29882,10,4,'53177','Bonn',0,'0228',0),(29883,10,4,'53179','Bonn',0,'0228',0),(29884,10,4,'53181','Bonn',0,'0228',0),(29885,10,4,'53182','Bonn',0,'0228',0),(29886,10,4,'53183','Bonn',0,'0228',0),(29887,10,4,'53184','Bonn',0,'0228',0),(29888,10,4,'53185','Bonn',0,'0228',0),(29889,10,4,'53186','Bonn',0,'0228',0),(29890,10,4,'53187','Bonn',0,'0228',0),(29891,10,4,'53188','Bonn',0,'0228',0),(29892,10,4,'53189','Bonn',0,'0228',0),(29893,10,4,'53190','Bonn',0,'0228',0),(29894,10,4,'53191','Bonn',0,'0228',0),(29895,10,4,'53192','Bonn',0,'0228',0),(29896,10,4,'53193','Bonn',0,'0228',0),(29897,10,4,'53194','Bonn',0,'0228',0),(29898,10,4,'53195','Bonn',0,'0228',0),(29899,10,4,'53196','Bonn',0,'0228',0),(29900,10,4,'53200','Bonn',0,'0228',0),(29901,10,4,'53201','Bonn',0,'0228',0),(29902,10,4,'53203','Bonn',0,'0228',0),(29903,10,4,'53204','Bonn',0,'0228',0),(29904,10,4,'53205','Bonn',0,'0228',0),(29905,10,4,'53206','Bonn',0,'0228',0),(29906,10,4,'53221','Bonn',0,'0228',0),(29907,10,4,'53222','Bonn',0,'0228',0),(29908,10,4,'53223','Bonn',0,'0228',0),(29909,10,4,'53225','Bonn',0,'0228',0),(29910,10,4,'53227','Bonn',0,'0228',0),(29911,10,4,'53229','Bonn',0,'0228',0),(29912,10,4,'53244','Bonn',0,'0228',0),(29913,10,4,'53247','Bonn',0,'0228',0),(29914,10,4,'53248','Troisdorf',0,'0228',0),(29915,10,4,'53249','Bonn',0,'0228',0),(29916,10,4,'53250','Bonn',0,'0228',0),(29917,10,4,'53253','Bonn',0,'0228',0),(29918,10,4,'53254','Bonn',0,'0228',0),(29919,10,4,'53255','Bonn',0,'0228',0),(29920,10,4,'53283','Bonn',0,'0228',0),(29921,10,4,'53284','Bonn',0,'0228',0),(29922,10,4,'53285','Bonn',0,'0228',0),(29923,10,4,'53286','Bonn',0,'0228',0),(29924,10,4,'53287','Bonn',0,'0228',0),(29925,10,4,'53288','Bonn',0,'0228',0),(29926,10,4,'53289','Bonn',0,'0228',0),(29927,10,4,'53308','Bornheim',0,'0228',0),(29928,10,4,'53309','Bornheim',0,'0228',0),(29929,10,4,'53310','Bornheim',0,'0228',0),(29930,10,4,'53314','Bornheim',0,'0228',0),(29931,10,4,'53315','Bornheim',0,'0228',0),(29932,10,4,'53316','Bornheim',0,'0228',0),(29933,10,4,'53318','Bornheim',0,'0228',0),(29934,10,4,'53319','Bornheim',0,'0228',0),(29935,10,4,'53320','Bornheim',0,'0228',0),(29936,10,4,'53322','Bornheim',0,'0228',0),(29937,10,4,'53323','Bornheim',0,'0228',0),(29938,10,4,'53330','Bornheim',0,'0228',0),(29939,10,4,'53332','Bornheim',0,'0228',0),(29940,10,4,'53333','Meckenheim',0,'02225',0),(29941,10,4,'53334','Meckenheim',0,'02225',0),(29942,10,4,'53335','Meckenheim',0,'02225',0),(29943,10,4,'53338','Meckenheim',0,'02225',0),(29944,10,4,'53340','Meckenheim',0,'02225',0),(29945,10,4,'53341','Wachtberg',0,'0228',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (29946,10,4,'53343','Wachtberg',0,'0228',0),(29947,10,4,'53344','Alfter',0,'02222',0),(29948,10,4,'53347','Alfter',0,'02222',0),(29949,10,4,'53348','Rheinbach',0,'02226',0),(29950,10,4,'53349','Rheinbach',0,'02226',0),(29951,10,4,'53350','Rheinbach',0,'02226',0),(29952,10,4,'53351','Rheinbach',0,'02226',0),(29953,10,4,'53357','Rheinbach',0,'02226',0),(29954,10,4,'53359','Rheinbach',0,'02226',0),(29955,11,4,'53401','Remagen',0,'02642',0),(29956,11,4,'53402','Remagen',0,'02642',0),(29957,11,4,'53403','Remagen',0,'02642',0),(29958,11,4,'53404','Remagen',0,'02642',0),(29959,11,4,'53405','Remagen',0,'02642',0),(29960,11,4,'53406','Remagen',0,'02642',0),(29961,11,4,'53407','Remagen',0,'02642',0),(29962,11,4,'53412','Remagen',0,'02642',0),(29963,11,4,'53416','Remagen',0,'02642',0),(29964,11,4,'53417','Remagen',0,'02642',0),(29965,11,4,'53423','Remagen',0,'02642',0),(29966,11,4,'53424','Calmuth',0,'02228',0),(29967,11,4,'53424','Remagen',0,'02642',0),(29968,11,4,'53426','Dedenbach',0,'02646',0),(29969,11,4,'53426','Knigsfeld',0,'02646',0),(29970,11,4,'53426','Schalkenbach',0,'02646',0),(29971,11,4,'53439','Bad Neuenahr-Ahrweiler',0,'02641',0),(29972,11,4,'53440','Bad Neuenahr-Ahrweiler',0,'02641',0),(29973,11,4,'53441','Bad Neuenahr-Ahrweiler',0,'02641',0),(29974,11,4,'53442','Bad Neuenahr-Ahrweiler',0,'02641',0),(29975,11,4,'53443','Bad Neuenahr-Ahrweiler',0,'02641',0),(29976,11,4,'53444','Bad Neuenahr-Ahrweiler',0,'02641',0),(29977,11,4,'53445','Bad Neuenahr-Ahrweiler',0,'02641',0),(29978,11,4,'53446','Bad Neuenahr-Ahrweiler',0,'02641',0),(29979,11,4,'53447','Bad Neuenahr-Ahrweiler',0,'02641',0),(29980,11,4,'53448','Bad Neuenahr-Ahrweiler',0,'02641',0),(29981,11,4,'53449','Bad Neuenahr-Ahrweiler',0,'02641',0),(29982,11,4,'53456','Bad Neuenahr-Ahrweiler',0,'02641',0),(29983,11,4,'53457','Bad Neuenahr-Ahrweiler',0,'02641',0),(29984,11,4,'53458','Bad Neuenahr-Ahrweiler',0,'02641',0),(29985,11,4,'53459','Bad Neuenahr-Ahrweiler',0,'02641',0),(29986,11,4,'53460','Bad Neuenahr-Ahrweiler',0,'02641',0),(29987,11,4,'53464','Bad Neuenahr-Ahrweiler',0,'02641',0),(29988,11,4,'53470','Bad Neuenahr-Ahrweiler',0,'02641',0),(29989,11,4,'53474','Bad Neuenahr-Ahrweiler',0,'02641',0),(29990,11,4,'53475','Sinzig',0,'02642',0),(29991,11,4,'53476','Sinzig',0,'02642',0),(29992,11,4,'53477','Sinzig',0,'02642',0),(29993,11,4,'53478','Sinzig',0,'02642',0),(29994,11,4,'53484','Sinzig',0,'02642',0),(29995,11,4,'53489','Sinzig',0,'02642',0),(29996,11,4,'53490','Bad Breisig',0,'02633',0),(29997,11,4,'53491','Bad Breisig',0,'02633',0),(29998,11,4,'53492','Bad Breisig',0,'02633',0),(29999,11,4,'53493','Bad Breisig',0,'02633',0),(30000,11,4,'53494','Bad Breisig',0,'02633',0),(30001,11,4,'53498','Bad Breisig',0,'02633',0),(30002,11,4,'53498','Gnnersdorf',0,'02633',0),(30003,11,4,'53498','Waldorf',0,'02636',0),(30004,11,4,'53499','Grafschaft',0,'02225',0),(30005,11,4,'53501','Grafschaft',0,'02225',0),(30006,11,4,'53502','Altenahr',0,'02643',0),(30007,11,4,'53505','Altenahr',0,'02643',0),(30008,11,4,'53505','Berg',0,'02643',0),(30009,11,4,'53505','Kalenborn',0,'02643',0),(30010,11,4,'53505','Kirchsahr',0,'02643',0),(30011,11,4,'53506','Ahrbrck',0,'02643',0),(30012,11,4,'53506','Heckenbach',0,'02655',0),(30013,11,4,'53506','Hnningen',0,'02695',0),(30014,11,4,'53506','Kesseling',0,'02647',0),(30015,11,4,'53506','Lind',0,'02643',0),(30016,11,4,'53506','Rech',0,'02643',0),(30017,11,4,'53507','Dernau',0,'02643',0),(30018,11,4,'53507','Marienthal',0,'033080',0),(30019,11,4,'53508','Mayscho',0,'02643',0),(30020,11,4,'53511','Adenau',0,'02691',0),(30021,11,4,'53512','Adenau',0,'02691',0),(30022,11,4,'53513','Adenau',0,'02691',0),(30023,11,4,'53518','Adenau',0,'02691',0),(30024,11,4,'53518','Herschbroich',0,'02691',0),(30025,11,4,'53518','Honerath',0,'02691',0),(30026,11,4,'53518','Kottenborn',0,'02691',0),(30027,11,4,'53518','Kottenbornermhle',0,'02691',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (30028,11,4,'53518','Leimbach',0,'02691',0),(30029,11,4,'53518','Quiddelbach',0,'02691',0),(30030,11,4,'53518','Wimbach',0,'02691',0),(30031,11,4,'53520','Bierschbacher Mhle',0,'02691',0),(30032,11,4,'53520','Dankerath',0,'02696',0),(30033,11,4,'53520','Daubiansmhle',0,'02694',0),(30034,11,4,'53520','Dttinger Hhe',0,'02691',0),(30035,11,4,'53520','Drees',0,'02691',0),(30036,11,4,'53520','Dmpelfeld',0,'02695',0),(30037,11,4,'53520','Harscheid',0,'02695',0),(30038,11,4,'53520','Hmmel',0,'02694',0),(30039,11,4,'53520','Insul',0,'02695',0),(30040,11,4,'53520','Kaltenborn',0,'02691',0),(30041,11,4,'53520','Meuspath',0,'02691',0),(30042,11,4,'53520','Mllenbach',0,'02692',0),(30043,11,4,'53520','Nrburg',0,'02691',0),(30044,11,4,'53520','Ohlenhard',0,'02694',0),(30045,11,4,'53520','Reifferscheid',0,'02691',0),(30046,11,4,'53520','Rodder',0,'02693',0),(30047,11,4,'53520','Schuld',0,'02695',0),(30048,11,4,'53520','Senscheid',0,'02696',0),(30049,11,4,'53520','Sierscheid',0,'02695',0),(30050,11,4,'53520','Trierscheid',0,'02696',0),(30051,11,4,'53520','Wershofen',0,'02694',0),(30052,11,4,'53520','Winnerath',0,'02695',0),(30053,11,4,'53533','Antweiler',0,'02693',0),(30054,11,4,'53533','Aremberg',0,'02693',0),(30055,11,4,'53533','Dorsel',0,'02693',0),(30056,11,4,'53533','Eichenbach',0,'02694',0),(30057,11,4,'53533','Fuchshofen',0,'02693',0),(30058,11,4,'53533','Laufenbacherhof',0,'02694',0),(30059,11,4,'53533','Msch',0,'02693',0),(30060,11,4,'53533','Stahlhtte',0,'02693',0),(30061,11,4,'53534','Barweiler',0,'02691',0),(30062,11,4,'53534','Bauler',0,'02692',0),(30063,11,4,'53534','Hoffeld',0,'02693',0),(30064,11,4,'53534','Kirmutscheid',0,'02691',0),(30065,11,4,'53534','Pomster',0,'02691',0),(30066,11,4,'53534','Wiesemscheid',0,'02691',0),(30067,11,4,'53534','Wirft',0,'02691',0),(30068,11,4,'53536','Kelberg',0,'02692',0),(30069,11,4,'53537','Kelberg',0,'02692',0),(30070,11,4,'53539','Bodenbach',0,'02692',0),(30071,11,4,'53539','Bongard',0,'02692',0),(30072,11,4,'53539','Borler',0,'02696',0),(30073,11,4,'53539','Brcktal',0,'02692',0),(30074,11,4,'53539','Gelenberg',0,'02692',0),(30075,11,4,'53539','Kelberg',0,'02692',0),(30076,11,4,'53539','Kirsbach',0,'02692',0),(30077,11,4,'53539','Reimerath',0,'02692',0),(30078,11,4,'53539','Welcherath',0,'02692',0),(30079,11,4,'53541','Linz',0,'02644',0),(30080,11,4,'53542','Linz',0,'02644',0),(30081,11,4,'53545','Linz',0,'02644',0),(30082,11,4,'53545','Ockenfels',0,'02644',0),(30083,11,4,'53547','Alsau',0,'02645',0),(30084,11,4,'53547','Arnsau',0,'02644',0),(30085,11,4,'53547','Breitscheid',0,'02683',0),(30086,11,4,'53547','Dattenberg',0,'02644',0),(30087,11,4,'53547','Girgenrath',0,'02635',0),(30088,11,4,'53547','Grbelsberg',0,'02683',0),(30089,11,4,'53547','Hausen (Wied)',0,'02638',0),(30090,11,4,'53547','Heeg',0,'02644',0),(30091,11,4,'53547','Hmmerich',0,'02687',0),(30092,11,4,'53547','Kasbach-Ohlenberg',0,'02644',0),(30093,11,4,'53547','Krumscheid',0,'02644',0),(30094,11,4,'53547','Leubsdorf',0,'02644',0),(30095,11,4,'53547','Reidenbruch',0,'02635',0),(30096,11,4,'53547','Robach',0,'02638',0),(30097,11,4,'53551','Bad Hnningen',0,'02635',0),(30098,11,4,'53552','Bad Hnningen',0,'02635',0),(30099,11,4,'53553','Bad Hnningen',0,'02635',0),(30100,11,4,'53557','Bad Hnningen',0,'02635',0),(30101,11,4,'53558','Vettelscho',0,'02645',0),(30102,11,4,'53560','Kretzhaus',0,'02644',0),(30103,11,4,'53560','Vettelscho',0,'02645',0),(30104,11,4,'53561','St. Katharinen',0,'02645',0),(30105,11,4,'53562','Hhnen',0,'02644',0),(30106,11,4,'53562','Rothekreuz',0,'02644',0),(30107,11,4,'53562','St. Katharinen',0,'02645',0),(30108,11,4,'53563','Asbach',0,'02683',0),(30109,11,4,'53564','Asbach',0,'02683',0),(30110,11,4,'53565','Asbach',0,'02683',0),(30111,11,4,'53567','Asbach',0,'02683',0),(30112,11,4,'53567','Buchholz (Westerwald)',0,'02683',0),(30113,11,4,'53568','Unkel',0,'02224',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (30114,11,4,'53569','Unkel',0,'02224',0),(30115,11,4,'53572','Bruchhausen',0,'02224',0),(30116,11,4,'53572','Hohenunkel',0,'02224',0),(30117,11,4,'53572','Unkel',0,'02224',0),(30118,11,4,'53573','Neustadt (Wied)',0,'02683',0),(30119,11,4,'53574','Neustadt (Wied)',0,'02683',0),(30120,11,4,'53577','Neustadt (Wied)',0,'02683',0),(30121,11,4,'53578','Windhagen',0,'02645',0),(30122,11,4,'53579','Erpel',0,'02644',0),(30123,10,4,'53581','Bad Honnef',0,'02224',0),(30124,10,4,'53582','Bad Honnef',0,'02224',0),(30125,10,4,'53583','Bad Honnef',0,'02224',0),(30126,10,4,'53584','Bad Honnef',0,'02224',0),(30127,10,4,'53585','Bad Honnef',0,'02224',0),(30128,10,4,'53586','Bad Honnef',0,'02224',0),(30129,10,4,'53587','Bad Honnef',0,'02224',0),(30130,10,4,'53588','Bad Honnef',0,'02224',0),(30131,10,4,'53593','Bad Honnef',0,'02224',0),(30132,10,4,'53594','Bad Honnef',0,'02224',0),(30133,10,4,'53595','Bad Honnef',0,'02224',0),(30134,10,4,'53602','Bad Honnef',0,'02224',0),(30135,10,4,'53604','Bad Honnef',0,'02224',0),(30136,11,4,'53614','Rheinbreitbach',0,'02224',0),(30137,11,4,'53615','Rheinbreitbach',0,'02224',0),(30138,11,4,'53616','Rheinbreitbach',0,'02224',0),(30139,11,4,'53619','Rheinbreitbach',0,'02224',0),(30140,10,4,'53621','Knigswinter',0,'02223',0),(30141,10,4,'53622','Knigswinter',0,'02223',0),(30142,10,4,'53624','Knigswinter',0,'02223',0),(30143,10,4,'53626','Knigswinter',0,'02223',0),(30144,10,4,'53627','Knigswinter',0,'02223',0),(30145,10,4,'53628','Knigswinter',0,'02223',0),(30146,10,4,'53630','Knigswinter',0,'02223',0),(30147,10,4,'53631','Knigswinter',0,'02223',0),(30148,10,4,'53637','Knigswinter',0,'02223',0),(30149,10,4,'53639','Knigswinter',0,'02223',0),(30150,10,4,'53640','Knigswinter',0,'02223',0),(30151,10,4,'53701','Siegburg',0,'02241',0),(30152,10,4,'53702','Siegburg',0,'02241',0),(30153,10,4,'53703','Siegburg',0,'02241',0),(30154,10,4,'53704','Siegburg',0,'02241',0),(30155,10,4,'53705','Siegburg',0,'02241',0),(30156,10,4,'53706','Siegburg',0,'02241',0),(30157,10,4,'53707','Siegburg',0,'02241',0),(30158,10,4,'53708','Siegburg',0,'02241',0),(30159,10,4,'53709','Siegburg',0,'02241',0),(30160,10,4,'53710','Siegburg',0,'02241',0),(30161,10,4,'53711','Siegburg',0,'02241',0),(30162,10,4,'53717','Siegburg',0,'02241',0),(30163,10,4,'53718','Siegburg',0,'02241',0),(30164,10,4,'53719','Siegburg',0,'02241',0),(30165,10,4,'53721','Siegburg',0,'02241',0),(30166,10,4,'53729','Sankt Augustin',0,'02241',0),(30167,10,4,'53730','Sankt Augustin',0,'02241',0),(30168,10,4,'53731','Sankt Augustin',0,'02241',0),(30169,10,4,'53732','Sankt Augustin',0,'02241',0),(30170,10,4,'53733','Sankt Augustin',0,'02241',0),(30171,10,4,'53734','Sankt Augustin',0,'02241',0),(30172,10,4,'53735','Sankt Augustin',0,'02241',0),(30173,10,4,'53739','Sankt Augustin',0,'02241',0),(30174,10,4,'53740','Sankt Augustin',0,'02241',0),(30175,10,4,'53741','Sankt Augustin',0,'02241',0),(30176,10,4,'53743','Sankt Augustin',0,'02241',0),(30177,10,4,'53744','Sankt Augustin',0,'02241',0),(30178,10,4,'53745','Sankt Augustin',0,'02241',0),(30179,10,4,'53754','Sankt Augustin',0,'02241',0),(30180,10,4,'53757','Sankt Augustin',0,'02241',0),(30181,10,4,'53758','Hennef (Sieg)',0,'02242',0),(30182,10,4,'53759','Hennef (Sieg)',0,'02242',0),(30183,10,4,'53760','Hennef (Sieg)',0,'02242',0),(30184,10,4,'53761','Hennef (Sieg)',0,'02242',0),(30185,10,4,'53762','Hennef (Sieg)',0,'02242',0),(30186,10,4,'53763','Hennef (Sieg)',0,'02242',0),(30187,10,4,'53767','Hennef (Sieg)',0,'02242',0),(30188,10,4,'53773','Hennef (Sieg)',0,'02242',0),(30189,10,4,'53774','Eitorf',0,'02243',0),(30190,10,4,'53775','Eitorf',0,'02243',0),(30191,10,4,'53776','Eitorf',0,'02243',0),(30192,10,4,'53777','Eitorf',0,'02243',0),(30193,10,4,'53783','Eitorf',0,'02243',0),(30194,10,4,'53784','Lohmar',0,'02246',0),(30195,10,4,'53785','Lohmar',0,'02246',0),(30196,10,4,'53786','Lohmar',0,'02246',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (30197,10,4,'53787','Lohmar',0,'02246',0),(30198,10,4,'53790','Lohmar',0,'02246',0),(30199,10,4,'53791','Lohmar',0,'02246',0),(30200,10,4,'53792','Lohmar',0,'02246',0),(30201,10,4,'53797','Lohmar',0,'02246',0),(30202,10,4,'53798','Much',0,'02245',0),(30203,10,4,'53799','Much',0,'02245',0),(30204,10,4,'53800','Much',0,'02245',0),(30205,10,4,'53804','Much',0,'02245',0),(30206,10,4,'53805','Ruppichteroth',0,'02295',0),(30207,10,4,'53806','Ruppichteroth',0,'02295',0),(30208,10,4,'53809','Ruppichteroth',0,'02295',0),(30209,10,4,'53810','Neunkirchen-Seelscheid',0,'02247',0),(30210,10,4,'53811','Neunkirchen-Seelscheid',0,'02247',0),(30211,10,4,'53813','Neunkirchen-Seelscheid',0,'02247',0),(30212,10,4,'53814','Neunkirchen-Seelscheid',0,'02247',0),(30213,10,4,'53819','Neunkirchen-Seelscheid',0,'02247',0),(30214,10,4,'53821','Troisdorf',0,'0228',0),(30215,10,4,'53822','Troisdorf',0,'0228',0),(30216,10,4,'53823','Troisdorf',0,'0228',0),(30217,10,4,'53824','Troisdorf',0,'0228',0),(30218,10,4,'53825','Troisdorf',0,'0228',0),(30219,10,4,'53826','Troisdorf',0,'0228',0),(30220,10,4,'53827','Troisdorf',0,'0228',0),(30221,10,4,'53828','Troisdorf',0,'0228',0),(30222,10,4,'53829','Troisdorf',0,'0228',0),(30223,10,4,'53831','Troisdorf',0,'0228',0),(30224,10,4,'53832','Troisdorf',0,'0228',0),(30225,10,4,'53837','Troisdorf',0,'0228',0),(30226,10,4,'53839','Troisdorf',0,'0228',0),(30227,10,4,'53840','Troisdorf',0,'0228',0),(30228,10,4,'53842','Troisdorf',0,'0228',0),(30229,10,4,'53844','Troisdorf',0,'0228',0),(30230,10,4,'53852','Niederkassel',0,'02208',0),(30231,10,4,'53853','Niederkassel',0,'02208',0),(30232,10,4,'53859','Niederkassel',0,'02208',0),(30233,10,4,'53861','Euskirchen',0,'02251',0),(30234,10,4,'53862','Euskirchen',0,'02251',0),(30235,10,4,'53863','Euskirchen',0,'02251',0),(30236,10,4,'53864','Euskirchen',0,'02251',0),(30237,10,4,'53865','Euskirchen',0,'02251',0),(30238,10,4,'53866','Euskirchen',0,'02251',0),(30239,10,4,'53870','Euskirchen',0,'02251',0),(30240,10,4,'53871','Euskirchen',0,'02251',0),(30241,10,4,'53874','Euskirchen',0,'02251',0),(30242,10,4,'53875','Euskirchen',0,'02251',0),(30243,10,4,'53877','Euskirchen',0,'02251',0),(30244,10,4,'53878','Euskirchen',0,'02251',0),(30245,10,4,'53879','Euskirchen',0,'02251',0),(30246,10,4,'53881','Euskirchen',0,'02251',0),(30247,10,4,'53885','Mechernich',0,'02443',0),(30248,10,4,'53886','Mechernich',0,'02443',0),(30249,10,4,'53887','Mechernich',0,'02443',0),(30250,10,4,'53888','Mechernich',0,'02443',0),(30251,10,4,'53889','Mechernich',0,'02443',0),(30252,10,4,'53894','Mechernich',0,'02443',0),(30253,10,4,'53895','Bad Mnstereifel',0,'02253',0),(30254,10,4,'53896','Bad Mnstereifel',0,'02253',0),(30255,10,4,'53897','Bad Mnstereifel',0,'02253',0),(30256,10,4,'53902','Bad Mnstereifel',0,'02253',0),(30257,10,4,'53903','Zlpich',0,'02252',0),(30258,10,4,'53904','Zlpich',0,'02252',0),(30259,10,4,'53905','Zlpich',0,'02252',0),(30260,10,4,'53909','Zlpich',0,'02252',0),(30261,10,4,'53910','Swisttal',0,'02226',0),(30262,10,4,'53911','Swisttal',0,'02226',0),(30263,10,4,'53913','Swisttal',0,'02226',0),(30264,10,4,'53914','Weilerswist',0,'02254',0),(30265,10,4,'53915','Weilerswist',0,'02254',0),(30266,10,4,'53916','Weilerswist',0,'02254',0),(30267,10,4,'53919','Weilerswist',0,'02254',0),(30268,10,4,'53921','Kall',0,'02441',0),(30269,10,4,'53922','Kall',0,'02441',0),(30270,10,4,'53925','Kall',0,'02441',0),(30271,10,4,'53929','Schleiden',0,'02444',0),(30272,10,4,'53930','Schleiden',0,'02444',0),(30273,10,4,'53932','Schleiden',0,'02444',0),(30274,10,4,'53933','Schleiden',0,'02444',0),(30275,10,4,'53937','Schleiden',0,'02444',0),(30276,10,4,'53938','Hellenthal',0,'02482',0),(30277,10,4,'53940','Hellenthal',0,'02482',0),(30278,10,4,'53941','Blankenheim',0,'034659',0),(30279,10,4,'53942','Blankenheim',0,'034659',0),(30280,10,4,'53945','Blankenheim',0,'034659',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (30281,10,4,'53946','Nettersheim',0,'02486',0),(30282,10,4,'53947','Nettersheim',0,'02486',0),(30283,10,4,'53948','Dahlem',0,'02447',0),(30284,10,4,'53949','Dahlem',0,'02447',0),(30285,11,4,'54181','Trier',0,'0651',0),(30286,11,4,'54182','Trier',0,'0651',0),(30287,11,4,'54183','Trier',0,'0651',0),(30288,11,4,'54189','Trier',0,'0651',0),(30289,11,4,'54190','Trier',0,'0651',0),(30290,11,4,'54201','Trier',0,'0651',0),(30291,11,4,'54202','Trier',0,'0651',0),(30292,11,4,'54203','Trier',0,'0651',0),(30293,11,4,'54204','Trier',0,'0651',0),(30294,11,4,'54205','Trier',0,'0651',0),(30295,11,4,'54206','Trier',0,'0651',0),(30296,11,4,'54207','Trier',0,'0651',0),(30297,11,4,'54208','Trier',0,'0651',0),(30298,11,4,'54209','Trier',0,'0651',0),(30299,11,4,'54210','Trier',0,'0651',0),(30300,11,4,'54211','Trier',0,'0651',0),(30301,11,4,'54212','Trier',0,'0651',0),(30302,11,4,'54213','Trier',0,'0651',0),(30303,11,4,'54214','Trier',0,'0651',0),(30304,11,4,'54215','Trier',0,'0651',0),(30305,11,4,'54216','Trier',0,'0651',0),(30306,11,4,'54217','Trier',0,'0651',0),(30307,11,4,'54218','Trier',0,'0651',0),(30308,11,4,'54219','Trier',0,'0651',0),(30309,11,4,'54220','Trier',0,'0651',0),(30310,11,4,'54221','Trier',0,'0651',0),(30311,11,4,'54222','Trier',0,'0651',0),(30312,11,4,'54223','Trier',0,'0651',0),(30313,11,4,'54224','Trier',0,'0651',0),(30314,11,4,'54225','Trier',0,'0651',0),(30315,11,4,'54226','Trier',0,'0651',0),(30316,11,4,'54227','Trier',0,'0651',0),(30317,11,4,'54228','Trier',0,'0651',0),(30318,11,4,'54229','Trier',0,'0651',0),(30319,11,4,'54230','Trier',0,'0651',0),(30320,11,4,'54231','Trier',0,'0651',0),(30321,11,4,'54232','Trier',0,'0651',0),(30322,11,4,'54233','Trier',0,'0651',0),(30323,11,4,'54234','Trier',0,'0651',0),(30324,11,4,'54235','Trier',0,'0651',0),(30325,11,4,'54236','Trier',0,'0651',0),(30326,11,4,'54237','Trier',0,'0651',0),(30327,11,4,'54250','Trier',0,'0651',0),(30328,11,4,'54262','Trier',0,'0651',0),(30329,11,4,'54263','Trier',0,'0651',0),(30330,11,4,'54264','Trier',0,'0651',0),(30331,11,4,'54286','Trier',0,'0651',0),(30332,11,4,'54287','Trier',0,'0651',0),(30333,11,4,'54290','Trier',0,'0651',0),(30334,11,4,'54292','Trier',0,'0651',0),(30335,11,4,'54293','Trier',0,'0651',0),(30336,11,4,'54294','Trier',0,'0651',0),(30337,11,4,'54295','Trier',0,'0651',0),(30338,11,4,'54296','Trier',0,'0651',0),(30339,11,4,'54298','Aach',0,'0651',0),(30340,11,4,'54298','Eisenach',0,'03691',0),(30341,11,4,'54298','Gilzem',0,'06506',0),(30342,11,4,'54298','Hhjunk',0,'06568',0),(30343,11,4,'54298','Igel',0,'06501',0),(30344,11,4,'54298','Orenhofen',0,'06580',0),(30345,11,4,'54298','Welschbillig',0,'06506',0),(30346,11,4,'54300','Trier',0,'0651',0),(30347,11,4,'54306','Kordel',0,'06505',0),(30348,11,4,'54308','Langsur',0,'06501',0),(30349,11,4,'54309','Newel',0,'06505',0),(30350,11,4,'54310','Menningen',0,'06525',0),(30351,11,4,'54310','Minden',0,'06525',0),(30352,11,4,'54310','Ralingen',0,'06585',0),(30353,11,4,'54311','Trierweiler',0,'0651',0),(30354,11,4,'54313','Zemmer',0,'06580',0),(30355,11,4,'54314','Baldringen',0,'06587',0),(30356,11,4,'54314','Benratherhof',0,'06587',0),(30357,11,4,'54314','Greimerath',0,'06587',0),(30358,11,4,'54314','Hentern',0,'06587',0),(30359,11,4,'54314','Neunhuser',0,'06581',0),(30360,11,4,'54314','Paschel',0,'06587',0),(30361,11,4,'54314','Schmerich',0,'06587',0),(30362,11,4,'54314','Vierherrenborn',0,'06587',0),(30363,11,4,'54314','Zerf',0,'06587',0),(30364,11,4,'54315','Pluwig',0,'06588',0),(30365,11,4,'54316','Bonerath',0,'06588',0),(30366,11,4,'54316','Franzenheim',0,'06588',0),(30367,11,4,'54316','Hinzenburg',0,'06588',0),(30368,11,4,'54316','Hockweiler',0,'06588',0),(30369,11,4,'54316','Holzerath',0,'06588',0),(30370,11,4,'54316','Lampaden',0,'06588',0),(30371,11,4,'54316','Ollmuth',0,'06588',0),(30372,11,4,'54316','Pluwig',0,'06588',0),(30373,11,4,'54316','Schndorf',0,'06588',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (30374,11,4,'54317','Farschweiler',0,'06500',0),(30375,11,4,'54317','Gusterath',0,'06588',0),(30376,11,4,'54317','Gutweiler',0,'06588',0),(30377,11,4,'54317','Herl',0,'06500',0),(30378,11,4,'54317','Kasel',0,'0651',0),(30379,11,4,'54317','Korlingen',0,'06588',0),(30380,11,4,'54317','Lorscheid',0,'06500',0),(30381,11,4,'54317','Morscheid',0,'06500',0),(30382,11,4,'54317','Osburg',0,'06500',0),(30383,11,4,'54317','Riveris',0,'06500',0),(30384,11,4,'54317','Sommerau',0,'06588',0),(30385,11,4,'54317','Thomm',0,'06500',0),(30386,11,4,'54318','Mertesdorf',0,'0651',0),(30387,11,4,'54320','Waldrach',0,'06500',0),(30388,11,4,'54321','Konz',0,'06501',0),(30389,11,4,'54322','Konz',0,'06501',0),(30390,11,4,'54323','Konz',0,'06501',0),(30391,11,4,'54324','Konz',0,'06501',0),(30392,11,4,'54329','Konz',0,'06501',0),(30393,11,4,'54331','Oberbillig',0,'06501',0),(30394,11,4,'54331','Pellingen',0,'06588',0),(30395,11,4,'54332','Wasserliesch',0,'06501',0),(30396,11,4,'54333','Schweich',0,'06502',0),(30397,11,4,'54334','Schweich',0,'06502',0),(30398,11,4,'54335','Schweich',0,'06502',0),(30399,11,4,'54338','Longen',0,'06502',0),(30400,11,4,'54338','Schweich',0,'06502',0),(30401,11,4,'54340','Bekond',0,'06502',0),(30402,11,4,'54340','Detzem',0,'06507',0),(30403,11,4,'54340','Ensch',0,'06507',0),(30404,11,4,'54340','Klsserath',0,'06507',0),(30405,11,4,'54340','Kwerich',0,'06507',0),(30406,11,4,'54340','Leiwen',0,'06507',0),(30407,11,4,'54340','Longuich',0,'06502',0),(30408,11,4,'54340','Naurath (Eifel)',0,'06508',0),(30409,11,4,'54340','Plich',0,'06507',0),(30410,11,4,'54340','Riol',0,'06502',0),(30411,11,4,'54340','Schleich',0,'06507',0),(30412,11,4,'54340','Thrnich',0,'06507',0),(30413,11,4,'54341','Fell',0,'06502',0),(30414,11,4,'54343','Fhren',0,'06502',0),(30415,11,4,'54344','Kenn',0,'06502',0),(30416,11,4,'54346','Mehring',0,'06502',0),(30417,11,4,'54347','Neumagen-Dhron',0,'06507',0),(30418,11,4,'54349','Trittenheim',0,'06507',0),(30419,11,4,'54401','Hermeskeil',0,'06503',0),(30420,11,4,'54402','Hermeskeil',0,'06503',0),(30421,11,4,'54403','Hermeskeil',0,'06503',0),(30422,11,4,'54404','Hermeskeil',0,'06503',0),(30423,11,4,'54405','Hermeskeil',0,'06503',0),(30424,11,4,'54411','Deuselbach',0,'06504',0),(30425,11,4,'54411','Hermeskeil',0,'06503',0),(30426,11,4,'54411','Rorodt',0,'06504',0),(30427,11,4,'54413','Bescheid',0,'06509',0),(30428,11,4,'54413','Beuren (Hochwald)',0,'06586',0),(30429,11,4,'54413','Damflos',0,'06503',0),(30430,11,4,'54413','Geisfeld',0,'06586',0),(30431,11,4,'54413','Grimburg',0,'06589',0),(30432,11,4,'54413','Gusenburg',0,'06503',0),(30433,11,4,'54413','Rascheid',0,'06586',0),(30434,11,4,'54421','Hinzert-Plert',0,'06586',0),(30435,11,4,'54421','Reinsfeld',0,'06503',0),(30436,11,4,'54422','Brfink',0,'06782',0),(30437,11,4,'54422','Neuhof',0,'06782',0),(30438,11,4,'54422','Neuhtten',0,'06503',0),(30439,11,4,'54422','Zsch',0,'06503',0),(30440,11,4,'54424','Burtscheid',0,'06504',0),(30441,11,4,'54424','Etgert',0,'06504',0),(30442,11,4,'54424','Gielert',0,'06504',0),(30443,11,4,'54424','Lckenburg',0,'06504',0),(30444,11,4,'54424','Thalfang',0,'06504',0),(30445,11,4,'54426','Berglicht',0,'06504',0),(30446,11,4,'54426','Breit',0,'06509',0),(30447,11,4,'54426','Bdlich',0,'06509',0),(30448,11,4,'54426','Dhronecken',0,'06504',0),(30449,11,4,'54426','Grfendhron',0,'06504',0),(30450,11,4,'54426','Heidenburg',0,'06509',0),(30451,11,4,'54426','Hilscheid',0,'06504',0),(30452,11,4,'54426','Immert',0,'06504',0),(30453,11,4,'54426','Malborn',0,'06504',0),(30454,11,4,'54426','Merschbach',0,'06504',0),(30455,11,4,'54426','Naurath (Wald)',0,'06509',0),(30456,11,4,'54426','Neunkirchen',0,'06504',0),(30457,11,4,'54426','Schnberg',0,'06504',0),(30458,11,4,'54426','Talling',0,'06504',0),(30459,11,4,'54427','Kell am See',0,'06589',0),(30460,11,4,'54427','Mhlscheid',0,'06589',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (30461,11,4,'54429','Heddert',0,'06589',0),(30462,11,4,'54429','Mandern',0,'06589',0),(30463,11,4,'54429','Schillingen',0,'06589',0),(30464,11,4,'54429','Waldweiler',0,'06589',0),(30465,11,4,'54431','Saarburg',0,'06581',0),(30466,11,4,'54432','Saarburg',0,'06581',0),(30467,11,4,'54433','Saarburg',0,'06581',0),(30468,11,4,'54434','Saarburg',0,'06581',0),(30469,11,4,'54435','Saarburg',0,'06581',0),(30470,11,4,'54439','Fisch',0,'06581',0),(30471,11,4,'54439','Merzkirchen',0,'06581',0),(30472,11,4,'54439','Palzem',0,'06583',0),(30473,11,4,'54439','Saarburg',0,'06581',0),(30474,11,4,'54441','Ayl',0,'06581',0),(30475,11,4,'54441','Kanzem',0,'06501',0),(30476,11,4,'54441','Kastel-Staadt',0,'06582',0),(30477,11,4,'54441','Kirf',0,'06582',0),(30478,11,4,'54441','Mannebach',0,'06581',0),(30479,11,4,'54441','Ockfen',0,'06581',0),(30480,11,4,'54441','Schoden',0,'06581',0),(30481,11,4,'54441','Taben-Rodt',0,'06582',0),(30482,11,4,'54441','Temmels',0,'06584',0),(30483,11,4,'54441','Trassem',0,'06581',0),(30484,11,4,'54441','Wawern',0,'06501',0),(30485,11,4,'54441','Wellen',0,'06584',0),(30486,11,4,'54450','Freudenburg',0,'06582',0),(30487,11,4,'54451','Irsch',0,'06581',0),(30488,11,4,'54453','Nittel',0,'06583',0),(30489,11,4,'54455','Serrig',0,'06581',0),(30490,11,4,'54456','Onsdorf',0,'06584',0),(30491,11,4,'54456','Tawern',0,'06501',0),(30492,11,4,'54457','Wincheringen',0,'06583',0),(30493,11,4,'54459','Wiltingen',0,'06501',0),(30494,11,4,'54461','Bernkastel-Kues',0,'06531',0),(30495,11,4,'54462','Bernkastel-Kues',0,'06531',0),(30496,11,4,'54463','Bernkastel-Kues',0,'06531',0),(30497,11,4,'54464','Bernkastel-Kues',0,'06531',0),(30498,11,4,'54469','Bernkastel-Kues',0,'06531',0),(30499,11,4,'54470','Bernkastel-Kues',0,'06531',0),(30500,11,4,'54470','Graach an der Mosel',0,'06531',0),(30501,11,4,'54470','Hirzlei',0,'06534',0),(30502,11,4,'54470','Lieser',0,'06531',0),(30503,11,4,'54472','Brauneberg',0,'06534',0),(30504,11,4,'54472','Burgen',0,'06534',0),(30505,11,4,'54472','Gornhausen',0,'06531',0),(30506,11,4,'54472','Hochscheid',0,'06536',0),(30507,11,4,'54472','Kommen',0,'06536',0),(30508,11,4,'54472','Longkamp',0,'06531',0),(30509,11,4,'54472','Monzelfeld',0,'06531',0),(30510,11,4,'54472','Veldenz',0,'06534',0),(30511,11,4,'54483','Kleinich',0,'06536',0),(30512,11,4,'54484','Maring-Noviand',0,'06535',0),(30513,11,4,'54486','Mlheim (Mosel)',0,'06534',0),(30514,11,4,'54487','Wintrich',0,'06534',0),(30515,11,4,'54489','Zeltingen-Rachtig',0,'06532',0),(30516,11,4,'54492','Altmachern',0,'06531',0),(30517,11,4,'54492','Erden',0,'06532',0),(30518,11,4,'54492','Klosterberg',0,'06531',0),(30519,11,4,'54492','Lsnich',0,'06532',0),(30520,11,4,'54492','Machern',0,'06531',0),(30521,11,4,'54492','Zeltingen-Rachtig',0,'06532',0),(30522,11,4,'54493','Morbach',0,'06533',0),(30523,11,4,'54494','Morbach',0,'06533',0),(30524,11,4,'54497','Horath',0,'06504',0),(30525,11,4,'54497','Morbach',0,'06533',0),(30526,11,4,'54498','Piesport',0,'06507',0),(30527,11,4,'54501','Wittlich',0,'06571',0),(30528,11,4,'54502','Wittlich',0,'06571',0),(30529,11,4,'54503','Wittlich',0,'06571',0),(30530,11,4,'54504','Wittlich',0,'06571',0),(30531,11,4,'54505','Wittlich',0,'06571',0),(30532,11,4,'54506','Wittlich',0,'06571',0),(30533,11,4,'54507','Wittlich',0,'06571',0),(30534,11,4,'54516','Flubach',0,'06571',0),(30535,11,4,'54516','Wittlich',0,'06571',0),(30536,11,4,'54518','Altrich',0,'06571',0),(30537,11,4,'54518','Arenrath',0,'06575',0),(30538,11,4,'54518','Bergweiler',0,'06571',0),(30539,11,4,'54518','Binsfeld',0,'06575',0),(30540,11,4,'54518','Bruch',0,'06578',0),(30541,11,4,'54518','Dodenburg',0,'06508',0),(30542,11,4,'54518','Dreis',0,'06578',0),(30543,11,4,'54518','Esch',0,'06508',0),(30544,11,4,'54518','Gladbach',0,'06508',0),(30545,11,4,'54518','Heckenmnster',0,'06508',0),(30546,11,4,'54518','Heidweiler',0,'06508',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (30547,11,4,'54518','Hupperath',0,'06571',0),(30548,11,4,'54518','Kaisermhle',0,'06575',0),(30549,11,4,'54518','Kesten',0,'06535',0),(30550,11,4,'54518','Minderlittgen',0,'06571',0),(30551,11,4,'54518','Minheim',0,'06507',0),(30552,11,4,'54518','Niersbach',0,'06575',0),(30553,11,4,'54518','Osann-Monzel',0,'06535',0),(30554,11,4,'54518','Platten',0,'06535',0),(30555,11,4,'54518','Plein',0,'06571',0),(30556,11,4,'54518','Rivenich',0,'06508',0),(30557,11,4,'54518','Sehlem',0,'06508',0),(30558,11,4,'54523','Dierscheid',0,'06508',0),(30559,11,4,'54523','Hetzerath',0,'06508',0),(30560,11,4,'54523','Kalbergerhof',0,'06572',0),(30561,11,4,'54524','Klausen',0,'06578',0),(30562,11,4,'54526','Landscheid',0,'06575',0),(30563,11,4,'54528','Salmtal',0,'06578',0),(30564,11,4,'54529','Spangdahlem',0,'06565',0),(30565,11,4,'54531','Buchholz, Gem Eckfeld',0,'06572',0),(30566,11,4,'54531','Buchholz, Gem Pantenburg',0,'06572',0),(30567,11,4,'54531','Eckfeld',0,'06572',0),(30568,11,4,'54531','Manderscheid',0,'06572',0),(30569,11,4,'54531','Meerfeld',0,'06572',0),(30570,11,4,'54531','Pantenburg',0,'06572',0),(30571,11,4,'54531','Wallscheid',0,'06572',0),(30572,11,4,'54533','Bettenfeld',0,'06572',0),(30573,11,4,'54533','Biermhle',0,'06567',0),(30574,11,4,'54533','Dierfeld',0,'06572',0),(30575,11,4,'54533','Eisenschmitt',0,'06567',0),(30576,11,4,'54533','Gipperath',0,'06574',0),(30577,11,4,'54533','Gransdorf',0,'06567',0),(30578,11,4,'54533','Greimerath',0,'06574',0),(30579,11,4,'54533','Hasborn',0,'06574',0),(30580,11,4,'54533','Laufeld',0,'06572',0),(30581,11,4,'54533','Niederfflingen',0,'06574',0),(30582,11,4,'54533','Niederscheidweiler',0,'06574',0),(30583,11,4,'54533','Oberkail',0,'06567',0),(30584,11,4,'54533','Oberfflingen',0,'06572',0),(30585,11,4,'54533','Oberscheidweiler',0,'06574',0),(30586,11,4,'54533','Salmberg',0,'06567',0),(30587,11,4,'54533','Schwarzenborn',0,'06567',0),(30588,11,4,'54533','Willwerscheid',0,'06574',0),(30589,11,4,'54534','Grolittgen',0,'06575',0),(30590,11,4,'54534','Karl',0,'06575',0),(30591,11,4,'54534','Musweiler',0,'06575',0),(30592,11,4,'54534','Schladt',0,'06575',0),(30593,11,4,'54536','Krv',0,'06541',0),(30594,11,4,'54538','Bausendorf',0,'06532',0),(30595,11,4,'54538','Bengel',0,'06532',0),(30596,11,4,'54538','Diefenbach',0,'06574',0),(30597,11,4,'54538','Engelsberg',0,'06532',0),(30598,11,4,'54538','Hontheim',0,'02674',0),(30599,11,4,'54538','Kinderbeuern',0,'06532',0),(30600,11,4,'54538','Kinheim',0,'06532',0),(30601,11,4,'54538','Melchhof',0,'06532',0),(30602,11,4,'54538','Neidhof',0,'06532',0),(30603,11,4,'54539','rzig',0,'06532',0),(30604,11,4,'54539','Zeltingen, Forsthaus',0,'06532',0),(30605,11,4,'54541','Daun',0,'06592',0),(30606,11,4,'54542','Daun',0,'06592',0),(30607,11,4,'54543','Daun',0,'06592',0),(30608,11,4,'54544','Daun',0,'06592',0),(30609,11,4,'54550','Daun',0,'06592',0),(30610,11,4,'54552','Beinhausen',0,'02692',0),(30611,11,4,'54552','Boxberg',0,'035774',0),(30612,11,4,'54552','Brockscheid',0,'06573',0),(30613,11,4,'54552','Darscheid',0,'06592',0),(30614,11,4,'54552','Demerath',0,'06573',0),(30615,11,4,'54552','Dockweiler',0,'06595',0),(30616,11,4,'54552','Dreis-Brck',0,'06595',0),(30617,11,4,'54552','Ellscheid',0,'06573',0),(30618,11,4,'54552','Gefell',0,'036649',0),(30619,11,4,'54552','Hrscheid',0,'06592',0),(30620,11,4,'54552','Hrschhausen',0,'02692',0),(30621,11,4,'54552','Immerath',0,'06573',0),(30622,11,4,'54552','Katzwinkel',0,'02692',0),(30623,11,4,'54552','Kradenbach',0,'06592',0),(30624,11,4,'54552','Mehren',0,'06592',0),(30625,11,4,'54552','Neichen',0,'02692',0),(30626,11,4,'54552','Nerdlen',0,'06592',0),(30627,11,4,'54552','Sarmersbach',0,'06592',0),(30628,11,4,'54552','Schalkenmehren',0,'06592',0),(30629,11,4,'54552','Schnbach',0,'02676',0),(30630,11,4,'54552','Steineberg',0,'06573',0),(30631,11,4,'54552','Steiningen',0,'06573',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (30632,11,4,'54552','Strotzbsch',0,'06573',0),(30633,11,4,'54552','dersdorf',0,'06596',0),(30634,11,4,'54552','Udler',0,'06573',0),(30635,11,4,'54552','Utzerath',0,'02676',0),(30636,11,4,'54558','Gillenfeld',0,'06573',0),(30637,11,4,'54558','Mckeln',0,'06574',0),(30638,11,4,'54558','Saxler',0,'06573',0),(30639,11,4,'54558','Sprink',0,'06573',0),(30640,11,4,'54558','Strohn',0,'06573',0),(30641,11,4,'54558','Winkel (Eifel)',0,'06573',0),(30642,11,4,'54561','Gerolstein',0,'06591',0),(30643,11,4,'54562','Gerolstein',0,'06591',0),(30644,11,4,'54563','Gerolstein',0,'06591',0),(30645,11,4,'54566','Gerolstein',0,'06591',0),(30646,11,4,'54567','Gerolstein',0,'06591',0),(30647,11,4,'54568','Gerolstein',0,'06591',0),(30648,11,4,'54570','Berlingen',0,'06591',0),(30649,11,4,'54570','Betteldorf',0,'06595',0),(30650,11,4,'54570','Bleckhausen',0,'06572',0),(30651,11,4,'54570','Bleckhausener Mhle',0,'06592',0),(30652,11,4,'54570','Densborn',0,'06594',0),(30653,11,4,'54570','Deudesfeld',0,'06599',0),(30654,11,4,'54570','Hinterweiler',0,'06595',0),(30655,11,4,'54570','Hohenfels-Essingen',0,'06595',0),(30656,11,4,'54570','Kalenborn-Scheuern',0,'06591',0),(30657,11,4,'54570','Kirchweiler',0,'06595',0),(30658,11,4,'54570','Meisburg',0,'06599',0),(30659,11,4,'54570','Mrlenbach',0,'06594',0),(30660,11,4,'54570','Neroth',0,'06591',0),(30661,11,4,'54570','Niederstadtfeld',0,'06596',0),(30662,11,4,'54570','Oberstadtfeld',0,'06596',0),(30663,11,4,'54570','Pelm',0,'06591',0),(30664,11,4,'54570','Rockeskyll',0,'06591',0),(30665,11,4,'54570','Salm',0,'06599',0),(30666,11,4,'54570','Sauerseifen',0,'06572',0),(30667,11,4,'54570','Schutz',0,'06599',0),(30668,11,4,'54570','Wallenborn',0,'06599',0),(30669,11,4,'54570','Weidenbach',0,'06599',0),(30670,11,4,'54574','Birresborn',0,'06594',0),(30671,11,4,'54574','Kopp',0,'06594',0),(30672,11,4,'54574','Rom',0,'06594',0),(30673,11,4,'54576','Dohm-Lammersdorf',0,'06593',0),(30674,11,4,'54576','Hillesheim',0,'06593',0),(30675,11,4,'54578','Basberg',0,'06593',0),(30676,11,4,'54578','Berndorf',0,'06593',0),(30677,11,4,'54578','Kerpen (Eifel)',0,'06593',0),(30678,11,4,'54578','Nohn',0,'02696',0),(30679,11,4,'54578','Oberbettingen',0,'06593',0),(30680,11,4,'54578','Oberehe-Stroheich',0,'06595',0),(30681,11,4,'54578','Walsdorf',0,'06593',0),(30682,11,4,'54578','Wiesbaum',0,'06593',0),(30683,11,4,'54579','xheim',0,'02696',0),(30684,11,4,'54581','Jnkerath',0,'06597',0),(30685,11,4,'54584','Feusdorf',0,'06597',0),(30686,11,4,'54584','Gnnersdorf',0,'06597',0),(30687,11,4,'54584','Jnkerath',0,'06597',0),(30688,11,4,'54585','Esch',0,'06597',0),(30689,11,4,'54586','Schller',0,'06597',0),(30690,11,4,'54587','Birgel',0,'06597',0),(30691,11,4,'54587','Lissendorf',0,'06597',0),(30692,11,4,'54589','Kerschenbach',0,'06597',0),(30693,11,4,'54589','Stadtkyll',0,'06597',0),(30694,11,4,'54591','Prm',0,'06551',0),(30695,11,4,'54592','Prm',0,'06551',0),(30696,11,4,'54595','Gondenbrett',0,'06551',0),(30697,11,4,'54595','Orlenbach',0,'06556',0),(30698,11,4,'54595','Pittenbach',0,'06556',0),(30699,11,4,'54595','Prm',0,'06551',0),(30700,11,4,'54595','Watzerath',0,'06551',0),(30701,11,4,'54595','Weinsheim',0,'06551',0),(30702,11,4,'54597','Auw bei Prm',0,'06552',0),(30703,11,4,'54597','Balesfeld',0,'06553',0),(30704,11,4,'54597','Burbach',0,'06553',0),(30705,11,4,'54597','Denterhof',0,'06553',0),(30706,11,4,'54597','Duppach',0,'06558',0),(30707,11,4,'54597','Euscheid',0,'06556',0),(30708,11,4,'54597','Feuerscheid',0,'06553',0),(30709,11,4,'54597','Fleringen',0,'06558',0),(30710,11,4,'54597','Gesotz, Gem Feuerscheid',0,'06553',0),(30711,11,4,'54597','Gesotz, Gem Hargarten',0,'06554',0),(30712,11,4,'54597','Gesotz, Gem Pltscheid',0,'06554',0),(30713,11,4,'54597','Habscheid',0,'06556',0),(30714,11,4,'54597','Hersdorf',0,'06553',0),(30715,11,4,'54597','Hofswald',0,'06556',0),(30716,11,4,'54597','Kinzenburg',0,'06554',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (30717,11,4,'54597','Kleinlangenfeld',0,'06552',0),(30718,11,4,'54597','Lascheid',0,'06554',0),(30719,11,4,'54597','Lierfeld',0,'06556',0),(30720,11,4,'54597','Lnebach',0,'06556',0),(30721,11,4,'54597','Masthorn',0,'06556',0),(30722,11,4,'54597','Matzerath',0,'06556',0),(30723,11,4,'54597','Merlscheid',0,'06556',0),(30724,11,4,'54597','Neuendorf',0,'06552',0),(30725,11,4,'54597','Neuheilenbach',0,'06563',0),(30726,11,4,'54597','Olzheim',0,'06552',0),(30727,11,4,'54597','Ormont',0,'06557',0),(30728,11,4,'54597','Pltscheid',0,'06554',0),(30729,11,4,'54597','Pronsfeld',0,'06556',0),(30730,11,4,'54597','Reuth',0,'037435',0),(30731,11,4,'54597','Rommersheim',0,'06551',0),(30732,11,4,'54597','Roth bei Prm',0,'06552',0),(30733,11,4,'54597','Schwarzbach',0,'06553',0),(30734,11,4,'54597','Schwirzheim',0,'06558',0),(30735,11,4,'54597','Seiwerath',0,'06553',0),(30736,11,4,'54597','Steffeln',0,'06593',0),(30737,11,4,'54597','Strickscheid',0,'06556',0),(30738,11,4,'54597','Wallersheim',0,'06558',0),(30739,11,4,'54597','Weienseifen, Gem Mrlenbach',0,'06594',0),(30740,11,4,'54597','Weienseifen, Gem Wallersheim',0,'06558',0),(30741,11,4,'54608','Bleialf',0,'06555',0),(30742,11,4,'54608','Brandscheid',0,'06555',0),(30743,11,4,'54608','Buchet',0,'06555',0),(30744,11,4,'54608','Grolangenfeld',0,'06555',0),(30745,11,4,'54608','Mtzenich',0,'06555',0),(30746,11,4,'54608','Oberlascheid',0,'06555',0),(30747,11,4,'54608','Schweiler',0,'06555',0),(30748,11,4,'54608','Sellerich',0,'06551',0),(30749,11,4,'54608','Winterscheid',0,'06555',0),(30750,11,4,'54610','Bdesheim',0,'06558',0),(30751,11,4,'54611','Hallschlag',0,'06557',0),(30752,11,4,'54611','Scheid',0,'06557',0),(30753,11,4,'54612','Lasel',0,'06553',0),(30754,11,4,'54612','Nimshuscheid',0,'06553',0),(30755,11,4,'54612','Wawern',0,'06553',0),(30756,11,4,'54614','Dingdorf',0,'06553',0),(30757,11,4,'54614','Giesdorf',0,'06551',0),(30758,11,4,'54614','Heisdorf',0,'06553',0),(30759,11,4,'54614','Niederlauch',0,'06553',0),(30760,11,4,'54614','Nimsreuland',0,'06553',0),(30761,11,4,'54614','Oberlauch',0,'06553',0),(30762,11,4,'54614','Schnecken',0,'06553',0),(30763,11,4,'54614','Winringen',0,'06553',0),(30764,11,4,'54616','Winterspelt',0,'06555',0),(30765,11,4,'54617','Harspelt',0,'06559',0),(30766,11,4,'54617','Ltzkampen',0,'06559',0),(30767,11,4,'54617','Sevenig (Our)',0,'06559',0),(30768,11,4,'54619','Banzenhof',0,'06559',0),(30769,11,4,'54619','Dackscheid',0,'06559',0),(30770,11,4,'54619','Dromigt',0,'06559',0),(30771,11,4,'54619','Eschfeld',0,'06559',0),(30772,11,4,'54619','Grokampenberg',0,'06559',0),(30773,11,4,'54619','Heckhuscheid',0,'06559',0),(30774,11,4,'54619','Herzfeld',0,'06559',0),(30775,11,4,'54619','Kesfeld',0,'06559',0),(30776,11,4,'54619','Leidenborn',0,'06559',0),(30777,11,4,'54619','Lichtenborn',0,'06550',0),(30778,11,4,'54619','Reiff',0,'06559',0),(30779,11,4,'54619','Roscheid',0,'06559',0),(30780,11,4,'54619','Sengerich',0,'06559',0),(30781,11,4,'54619','Spielmannsholz',0,'06559',0),(30782,11,4,'54619','ttfeld',0,'06559',0),(30783,11,4,'54621','Bitburg',0,'06561',0),(30784,11,4,'54622','Bitburg',0,'06561',0),(30785,11,4,'54623','Bitburg',0,'06561',0),(30786,11,4,'54624','Bitburg',0,'06561',0),(30787,11,4,'54625','Bitburg',0,'06561',0),(30788,11,4,'54626','Bitburg',0,'06561',0),(30789,11,4,'54627','Bitburg',0,'06561',0),(30790,11,4,'54628','Bitburg',0,'06561',0),(30791,11,4,'54634','Birtlingen',0,'06561',0),(30792,11,4,'54634','Bitburg',0,'06561',0),(30793,11,4,'54634','Metterich',0,'06565',0),(30794,11,4,'54634','Niederstedem',0,'06568',0),(30795,11,4,'54634','Oberstedem',0,'06568',0),(30796,11,4,'54636','Altenhof',0,'033363',0),(30797,11,4,'54636','Altscheid',0,'06527',0),(30798,11,4,'54636','Baustert',0,'06527',0),(30799,11,4,'54636','Bickendorf',0,'06569',0),(30800,11,4,'54636','Biersdorf am See',0,'06569',0),(30801,11,4,'54636','Brecht',0,'06527',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (30802,11,4,'54636','Dahlem',0,'06562',0),(30803,11,4,'54636','Dockendorf',0,'06568',0),(30804,11,4,'54636','Echtershausen',0,'06569',0),(30805,11,4,'54636','Ehlenz',0,'06569',0),(30806,11,4,'54636','Elingen , Eifel',0,'06568',0),(30807,11,4,'54636','Feilsdorf',0,'06527',0),(30808,11,4,'54636','Flieem',0,'06569',0),(30809,11,4,'54636','Hamm',0,'06569',0),(30810,11,4,'54636','Heilenbach',0,'06569',0),(30811,11,4,'54636','Htterscheid',0,'06527',0),(30812,11,4,'54636','Httingen an der Kyll',0,'06565',0),(30813,11,4,'54636','Idenheim',0,'06506',0),(30814,11,4,'54636','Idesheim',0,'06506',0),(30815,11,4,'54636','Ingendorf',0,'06568',0),(30816,11,4,'54636','Lieem',0,'06569',0),(30817,11,4,'54636','Meckel',0,'06568',0),(30818,11,4,'54636','Meilbrck',0,'06506',0),(30819,11,4,'54636','Merkeshausen',0,'06569',0),(30820,11,4,'54636','Messerich',0,'06568',0),(30821,11,4,'54636','Mlbach',0,'06527',0),(30822,11,4,'54636','Nattenheim',0,'06569',0),(30823,11,4,'54636','Neumhle',0,'06527',0),(30824,11,4,'54636','Niederweiler',0,'06569',0),(30825,11,4,'54636','Oberweiler',0,'06569',0),(30826,11,4,'54636','Oberweis',0,'06527',0),(30827,11,4,'54636','Rittermhle',0,'06561',0),(30828,11,4,'54636','Rittersdorf',0,'06561',0),(30829,11,4,'54636','Rhl',0,'06562',0),(30830,11,4,'54636','Scharfbillig',0,'06561',0),(30831,11,4,'54636','Schleid',0,'06569',0),(30832,11,4,'54636','Seffern',0,'06569',0),(30833,11,4,'54636','Sefferweich',0,'06569',0),(30834,11,4,'54636','Slm',0,'06562',0),(30835,11,4,'54636','Trimport',0,'06562',0),(30836,11,4,'54636','Weidingen',0,'06527',0),(30837,11,4,'54636','Wiersdorf',0,'06569',0),(30838,11,4,'54636','Wimannsdorf',0,'06527',0),(30839,11,4,'54636','Wolsfeld',0,'06568',0),(30840,11,4,'54646','Bettingen',0,'06527',0),(30841,11,4,'54646','Brimingen',0,'06522',0),(30842,11,4,'54646','Burg',0,'03921',0),(30843,11,4,'54646','Enzen',0,'06522',0),(30844,11,4,'54646','Halsdorf',0,'06522',0),(30845,11,4,'54646','Hisel',0,'06527',0),(30846,11,4,'54646','Niehl',0,'06522',0),(30847,11,4,'54646','Olsdorf',0,'06527',0),(30848,11,4,'54646','Stockem',0,'06527',0),(30849,11,4,'54646','Wettlingen',0,'06523',0),(30850,11,4,'54647','Dudeldorf',0,'06565',0),(30851,11,4,'54647','Gondorf',0,'06565',0),(30852,11,4,'54647','Picklieem',0,'06565',0),(30853,11,4,'54649','Dackscheid',0,'06554',0),(30854,11,4,'54649','Eilscheid',0,'06554',0),(30855,11,4,'54649','Hargarten',0,'06554',0),(30856,11,4,'54649','Lambertsberg',0,'06554',0),(30857,11,4,'54649','Lauperath',0,'06554',0),(30858,11,4,'54649','Luppertsseifen, Gem Burscheid',0,'06564',0),(30859,11,4,'54649','Manderscheid',0,'06554',0),(30860,11,4,'54649','Mauel',0,'06554',0),(30861,11,4,'54649','Niederpierscheid',0,'06554',0),(30862,11,4,'54649','Oberpierscheid',0,'06569',0),(30863,11,4,'54649','Pintesfeld',0,'06554',0),(30864,11,4,'54649','Waxweiler',0,'06554',0),(30865,11,4,'54651','Kyllburg',0,'06563',0),(30866,11,4,'54652','Kyllburg',0,'06563',0),(30867,11,4,'54655','Altenhof',0,'033363',0),(30868,11,4,'54655','Etteldorf',0,'06563',0),(30869,11,4,'54655','Friedbsch',0,'06563',0),(30870,11,4,'54655','Kyllburg',0,'06563',0),(30871,11,4,'54655','Kyllburgweiler',0,'06563',0),(30872,11,4,'54655','Malberg',0,'06563',0),(30873,11,4,'54655','Malbergweich',0,'06563',0),(30874,11,4,'54655','Orsfeld',0,'06563',0),(30875,11,4,'54655','Sankt Thomas',0,'06563',0),(30876,11,4,'54655','Seinsfeld',0,'06567',0),(30877,11,4,'54655','Steinborn',0,'06567',0),(30878,11,4,'54655','Usch',0,'06594',0),(30879,11,4,'54655','Wilsecker',0,'06563',0),(30880,11,4,'54655','Zendscheid',0,'06563',0),(30881,11,4,'54657','Badem',0,'06563',0),(30882,11,4,'54657','Gindorf',0,'06565',0),(30883,11,4,'54657','Neidenbach',0,'06563',0),(30884,11,4,'54658','Speicher',0,'06562',0),(30885,11,4,'54659','Speicher',0,'06562',0),(30886,11,4,'54662','Beilingen',0,'06562',0),(30887,11,4,'54662','Herforst',0,'06562',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (30888,11,4,'54662','Pfalzkyll',0,'06562',0),(30889,11,4,'54662','Philippsheim',0,'06565',0),(30890,11,4,'54662','Speicher',0,'06562',0),(30891,11,4,'54664','Auw an der Kyll',0,'06562',0),(30892,11,4,'54664','Hosten',0,'06562',0),(30893,11,4,'54664','Preist',0,'06562',0),(30894,11,4,'54665','Irrel',0,'06525',0),(30895,11,4,'54666','Irrel',0,'06525',0),(30896,11,4,'54668','Alsdorf',0,'06568',0),(30897,11,4,'54668','Diesburgerhof',0,'06526',0),(30898,11,4,'54668','Echternacherbrck',0,'06525',0),(30899,11,4,'54668','Ernzen',0,'06525',0),(30900,11,4,'54668','Ferschweiler',0,'06523',0),(30901,11,4,'54668','Holsthum',0,'06523',0),(30902,11,4,'54668','Kaschenbach',0,'06568',0),(30903,11,4,'54668','Neu-Diesburgerhof',0,'06526',0),(30904,11,4,'54668','Niederweis',0,'06568',0),(30905,11,4,'54668','Peffingen',0,'06523',0),(30906,11,4,'54668','Prmzurlay',0,'06523',0),(30907,11,4,'54668','Schankweiler',0,'06523',0),(30908,11,4,'54669','Bollendorf',0,'06526',0),(30909,11,4,'54671','Neuerburg',0,'06564',0),(30910,11,4,'54673','Ammeldingen bei Neuerburg',0,'06564',0),(30911,11,4,'54673','Bauler',0,'06524',0),(30912,11,4,'54673','Berkoth',0,'06564',0),(30913,11,4,'54673','Berscheid',0,'06524',0),(30914,11,4,'54673','Burscheid',0,'06564',0),(30915,11,4,'54673','Dauwelshausen',0,'06524',0),(30916,11,4,'54673','Emmelbaum',0,'06564',0),(30917,11,4,'54673','Falkenauel',0,'06550',0),(30918,11,4,'54673','Gaymhle, Gem Bauler',0,'06524',0),(30919,11,4,'54673','Gaymhle, Gem Berscheid',0,'06524',0),(30920,11,4,'54673','Gemnd',0,'06524',0),(30921,11,4,'54673','Heilbach',0,'06564',0),(30922,11,4,'54673','Herbstmhle',0,'06524',0),(30923,11,4,'54673','Htten',0,'06564',0),(30924,11,4,'54673','Karlshausen',0,'06564',0),(30925,11,4,'54673','Keppeshausen',0,'06524',0),(30926,11,4,'54673','Koxhausen',0,'06564',0),(30927,11,4,'54673','Krautscheid',0,'06554',0),(30928,11,4,'54673','Leimbach',0,'06564',0),(30929,11,4,'54673','Machtemesmhle',0,'06550',0),(30930,11,4,'54673','Muxerath',0,'06564',0),(30931,11,4,'54673','Nasingen',0,'06564',0),(30932,11,4,'54673','Neuerburg',0,'06564',0),(30933,11,4,'54673','Plascheid',0,'06564',0),(30934,11,4,'54673','Preischeiderley',0,'06550',0),(30935,11,4,'54673','Rodershausen',0,'06524',0),(30936,11,4,'54673','Sauerwies',0,'06554',0),(30937,11,4,'54673','Scheitenkorb',0,'06524',0),(30938,11,4,'54673','Scheuern',0,'06564',0),(30939,11,4,'54673','Schwabert',0,'06550',0),(30940,11,4,'54673','Sevenig bei Neuerburg',0,'06524',0),(30941,11,4,'54673','Uppershausen',0,'06564',0),(30942,11,4,'54673','Waldhof-Falkenstein',0,'06524',0),(30943,11,4,'54673','Zweifelscheid',0,'06564',0),(30944,11,4,'54675','Ammeldingen an der Our',0,'06566',0),(30945,11,4,'54675','Biesdorf',0,'06566',0),(30946,11,4,'54675','Fischbach-Oberraden',0,'06564',0),(30947,11,4,'54675','Gaymhle, Gem Biesdorf',0,'06566',0),(30948,11,4,'54675','Gaymhle, Gem Wallendorf',0,'06566',0),(30949,11,4,'54675','Geichlingen',0,'06566',0),(30950,11,4,'54675','Gentingen',0,'06566',0),(30951,11,4,'54675','Hommerdingen',0,'06522',0),(30952,11,4,'54675','Httingen bei Lahr, Eifel',0,'06566',0),(30953,11,4,'54675','Krperich',0,'06566',0),(30954,11,4,'54675','Kruchten',0,'06566',0),(30955,11,4,'54675','Lahr',0,'06566',0),(30956,11,4,'54675','Mettendorf',0,'06522',0),(30957,11,4,'54675','Niedergeckler',0,'06522',0),(30958,11,4,'54675','Niederraden',0,'06522',0),(30959,11,4,'54675','Nusbaum',0,'06522',0),(30960,11,4,'54675','Obergeckler',0,'06522',0),(30961,11,4,'54675','Roth an der Our',0,'06566',0),(30962,11,4,'54675','Sinspelt',0,'06522',0),(30963,11,4,'54675','Utscheid',0,'06564',0),(30964,11,4,'54675','Wallendorf',0,'034639',0),(30965,11,4,'54687','Arzfeld',0,'06550',0),(30966,11,4,'54689','Affler',0,'06524',0),(30967,11,4,'54689','Dahnen',0,'06550',0),(30968,11,4,'54689','Daleiden',0,'06550',0),(30969,11,4,'54689','Dasburg',0,'06550',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (30970,11,4,'54689','Irrhausen',0,'06550',0),(30971,11,4,'54689','Jucken',0,'06550',0),(30972,11,4,'54689','Kickeshausen',0,'06550',0),(30973,11,4,'54689','Olmscheid',0,'06550',0),(30974,11,4,'54689','Preischeid',0,'06550',0),(30975,11,4,'54689','Reipeldingen',0,'06550',0),(30976,11,4,'54689','Steinrausch',0,'06550',0),(30977,11,4,'54689','bereisenbach',0,'06524',0),(30978,11,4,'55001','Mainz',0,'06131',0),(30979,11,4,'55002','Mainz',0,'06131',0),(30980,11,4,'55003','Mainz',0,'06131',0),(30981,11,4,'55004','Mainz',0,'06131',0),(30982,11,4,'55005','Mainz',0,'06131',0),(30983,11,4,'55006','Mainz',0,'06131',0),(30984,11,4,'55007','Mainz',0,'06131',0),(30985,11,4,'55008','Mainz',0,'06131',0),(30986,11,4,'55009','Mainz',0,'06131',0),(30987,11,4,'55010','Mainz',0,'06131',0),(30988,11,4,'55011','Mainz',0,'06131',0),(30989,11,4,'55012','Mainz',0,'06131',0),(30990,11,4,'55013','Mainz',0,'06131',0),(30991,11,4,'55014','Mainz',0,'06131',0),(30992,11,4,'55015','Mainz',0,'06131',0),(30993,11,4,'55016','Mainz',0,'06131',0),(30994,11,4,'55017','Mainz',0,'06131',0),(30995,11,4,'55018','Mainz',0,'06131',0),(30996,11,4,'55019','Mainz',0,'06131',0),(30997,11,4,'55020','Mainz',0,'06131',0),(30998,11,4,'55021','Mainz',0,'06131',0),(30999,11,4,'55022','Mainz',0,'06131',0),(31000,11,4,'55023','Mainz',0,'06131',0),(31001,11,4,'55024','Mainz',0,'06131',0),(31002,11,4,'55025','Mainz',0,'06131',0),(31003,11,4,'55026','Mainz',0,'06131',0),(31004,11,4,'55027','Mainz',0,'06131',0),(31005,11,4,'55028','Mainz',0,'06131',0),(31006,11,4,'55029','Mainz',0,'06131',0),(31007,11,4,'55030','Mainz',0,'06131',0),(31008,11,4,'55031','Mainz',0,'06131',0),(31009,11,4,'55032','Mainz',0,'06131',0),(31010,11,4,'55033','Mainz',0,'06131',0),(31011,11,4,'55040','Mainz',0,'06131',0),(31012,11,4,'55045','Mainz',0,'06131',0),(31013,11,4,'55050','Mainz',0,'06131',0),(31014,11,4,'55051','Mainz',0,'06131',0),(31015,11,4,'55052','Mainz',0,'06131',0),(31016,11,4,'55054','Mainz',0,'06131',0),(31017,11,4,'55055','Mainz',0,'06131',0),(31018,11,4,'55057','Mainz',0,'06131',0),(31019,11,4,'55058','Mainz',0,'06131',0),(31020,11,4,'55059','Mainz',0,'06131',0),(31021,11,4,'55060','Mainz',0,'06131',0),(31022,11,4,'55062','Mainz',0,'06131',0),(31023,11,4,'55063','Mainz',0,'06131',0),(31024,11,4,'55065','Mainz',0,'06131',0),(31025,11,4,'55068','Mainz',0,'06131',0),(31026,11,4,'55069','Mainz',0,'06131',0),(31027,11,4,'55070','Mainz',0,'06131',0),(31028,11,4,'55071','Mainz',0,'06131',0),(31029,11,4,'55072','Mainz',0,'06131',0),(31030,11,4,'55075','Mainz',0,'06131',0),(31031,11,4,'55076','Mainz',0,'06131',0),(31032,11,4,'55097','Mainz',0,'06131',0),(31033,11,4,'55098','Mainz',0,'06131',0),(31034,11,4,'55099','Mainz',0,'06131',0),(31035,11,4,'55100','Mainz',0,'06131',0),(31036,11,4,'55101','Mainz',0,'06131',0),(31037,11,4,'55102','Mainz',0,'06131',0),(31038,11,4,'55103','Mainz',0,'06131',0),(31039,11,4,'55104','Mainz',0,'06131',0),(31040,11,4,'55105','Mainz',0,'06131',0),(31041,11,4,'55106','Mainz',0,'06131',0),(31042,11,4,'55107','Mainz',0,'06131',0),(31043,11,4,'55108','Mainz',0,'06131',0),(31044,11,4,'55109','Mainz',0,'06131',0),(31045,11,4,'55110','Mainz',0,'06131',0),(31046,11,4,'55111','Mainz',0,'06131',0),(31047,11,4,'55112','Mainz',0,'06131',0),(31048,11,4,'55113','Mainz',0,'06131',0),(31049,11,4,'55114','Mainz',0,'06131',0),(31050,11,4,'55115','Mainz',0,'06131',0),(31051,11,4,'55116','Mainz',0,'06131',0),(31052,11,4,'55118','Mainz',0,'06131',0),(31053,11,4,'55120','Mainz',0,'06131',0),(31054,11,4,'55122','Mainz',0,'06131',0),(31055,11,4,'55124','Mainz',0,'06131',0),(31056,11,4,'55126','Mainz',0,'06131',0),(31057,11,4,'55127','Mainz',0,'06131',0),(31058,11,4,'55128','Mainz',0,'06131',0),(31059,11,4,'55129','Mainz',0,'06131',0),(31060,11,4,'55130','Mainz',0,'06131',0),(31061,11,4,'55131','Mainz',0,'06131',0),(31062,11,4,'55132','Mainz',0,'06131',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (31063,11,4,'55133','Mainz',0,'06131',0),(31064,11,4,'55134','Mainz',0,'06131',0),(31065,11,4,'55135','Mainz',0,'06131',0),(31066,11,4,'55136','Mainz',0,'06131',0),(31067,11,4,'55149','Mainz',0,'06131',0),(31068,11,4,'55150','Mainz',0,'06131',0),(31069,11,4,'55200','Mainz',0,'06131',0),(31070,11,4,'55204','Ingelheim am Rhein',0,'06132',0),(31071,11,4,'55205','Ingelheim am Rhein',0,'06132',0),(31072,11,4,'55206','Ingelheim am Rhein',0,'06132',0),(31073,11,4,'55207','Ingelheim am Rhein',0,'06132',0),(31074,11,4,'55208','Ingelheim am Rhein',0,'06132',0),(31075,11,4,'55209','Ingelheim am Rhein',0,'06132',0),(31076,11,4,'55216','Ingelheim am Rhein',0,'06132',0),(31077,11,4,'55218','Ingelheim am Rhein',0,'06132',0),(31078,11,4,'55219','Alzey',0,'06731',0),(31079,11,4,'55220','Alzey',0,'06731',0),(31080,11,4,'55221','Alzey',0,'06731',0),(31081,11,4,'55222','Alzey',0,'06731',0),(31082,11,4,'55223','Alzey',0,'06731',0),(31083,11,4,'55224','Alzey',0,'06731',0),(31084,11,4,'55232','Alzey',0,'06731',0),(31085,11,4,'55232','Ensheim',0,'06732',0),(31086,11,4,'55233','Framersheim',0,'06733',0),(31087,11,4,'55234','Albig',0,'06731',0),(31088,11,4,'55234','Bechenheim',0,'06736',0),(31089,11,4,'55234','Bechtolsheim',0,'06733',0),(31090,11,4,'55234','Bermersheim vor der Hhe',0,'06731',0),(31091,11,4,'55234','Biebelnheim',0,'06733',0),(31092,11,4,'55234','Dintesheim',0,'06735',0),(31093,11,4,'55234','Eppelsheim',0,'06735',0),(31094,11,4,'55234','Erbes-Bdesheim',0,'06731',0),(31095,11,4,'55234','Esselborn',0,'06731',0),(31096,11,4,'55234','Flomborn',0,'06735',0),(31097,11,4,'55234','Framersheim',0,'06733',0),(31098,11,4,'55234','Freimersheim',0,'06731',0),(31099,11,4,'55234','Gau-Heppenheim',0,'06731',0),(31100,11,4,'55234','Hangen-Weisheim',0,'06735',0),(31101,11,4,'55234','Hochborn',0,'06735',0),(31102,11,4,'55234','Kettenheim',0,'06731',0),(31103,11,4,'55234','Monzernheim',0,'06244',0),(31104,11,4,'55234','Nack',0,'06736',0),(31105,11,4,'55234','Nieder-Wiesen',0,'06736',0),(31106,11,4,'55234','Ober-Flrsheim',0,'06735',0),(31107,11,4,'55234','Offenheim',0,'06736',0),(31108,11,4,'55234','Wahlheim',0,'06731',0),(31109,11,4,'55234','Wendelsheim',0,'06734',0),(31110,11,4,'55235','Flonheim',0,'06734',0),(31111,11,4,'55237','Bornheim',0,'06734',0),(31112,11,4,'55237','Flonheim',0,'06734',0),(31113,11,4,'55237','Lonsheim',0,'06734',0),(31114,11,4,'55238','Gau-Odernheim',0,'06733',0),(31115,11,4,'55239','Gau-Odernheim',0,'06733',0),(31116,7,4,'55240','Mainz-Kostheim',0,'06127',0),(31117,7,4,'55241','Mainz-Kostheim',0,'06127',0),(31118,7,4,'55242','Mainz-Kostheim',0,'06127',0),(31119,7,4,'55246','Mainz-Kostheim',0,'06127',0),(31120,7,4,'55247','Mainz-Kastel',0,'06134',0),(31121,7,4,'55248','Mainz-Kastel',0,'06134',0),(31122,7,4,'55252','Mainz-Kastel',0,'06134',0),(31123,11,4,'55253','Budenheim',0,'06139',0),(31124,11,4,'55254','Budenheim',0,'06139',0),(31125,11,4,'55257','Budenheim',0,'06139',0),(31126,11,4,'55258','Heidesheim am Rhein',0,'06132',0),(31127,11,4,'55259','Heidesheim am Rhein',0,'06132',0),(31128,11,4,'55262','Heidesheim am Rhein',0,'06132',0),(31129,11,4,'55263','Wackernheim',0,'06132',0),(31130,11,4,'55264','Nieder-Olm',0,'06136',0),(31131,11,4,'55265','Nieder-Olm',0,'06136',0),(31132,11,4,'55267','Nieder-Olm',0,'06136',0),(31133,11,4,'55268','Nieder-Olm',0,'06136',0),(31134,11,4,'55269','Klein-Winternheim',0,'06136',0),(31135,11,4,'55270','Bubenheim',0,'06130',0),(31136,11,4,'55270','Engelstadt',0,'06130',0),(31137,11,4,'55270','Essenheim',0,'06136',0),(31138,11,4,'55270','Jugenheim in Rheinhessen',0,'06130',0),(31139,11,4,'55270','Klein-Winternheim',0,'06136',0),(31140,11,4,'55270','Ober-Olm',0,'06136',0),(31141,11,4,'55270','Schwabenheim an der Selz',0,'06130',0),(31142,11,4,'55270','Srgenloch',0,'06136',0),(31143,11,4,'55270','Zornheim',0,'06136',0),(31144,11,4,'55271','Stadecken-Elsheim',0,'06136',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (31145,11,4,'55272','Oppenheim',0,'06133',0),(31146,11,4,'55273','Oppenheim',0,'06133',0),(31147,11,4,'55274','Oppenheim',0,'06133',0),(31148,11,4,'55276','Dienheim',0,'06133',0),(31149,11,4,'55276','Oppenheim',0,'06133',0),(31150,11,4,'55278','Dalheim',0,'06249',0),(31151,11,4,'55278','Dexheim',0,'06133',0),(31152,11,4,'55278','Dolgesheim',0,'06733',0),(31153,11,4,'55278','Eimsheim',0,'06249',0),(31154,11,4,'55278','Friesenheim',0,'06737',0),(31155,11,4,'55278','Hahnheim',0,'06737',0),(31156,11,4,'55278','Kngernheim',0,'06737',0),(31157,11,4,'55278','Ludwigshhe',0,'06249',0),(31158,11,4,'55278','Mommenheim',0,'06138',0),(31159,11,4,'55278','Selzen',0,'06737',0),(31160,11,4,'55278','Uelversheim',0,'06249',0),(31161,11,4,'55278','Undenheim',0,'06737',0),(31162,11,4,'55278','Weinolsheim',0,'06249',0),(31163,11,4,'55279','Nierstein',0,'06133',0),(31164,11,4,'55280','Nierstein',0,'06133',0),(31165,11,4,'55283','Nierstein',0,'06133',0),(31166,11,4,'55284','Wrrstadt',0,'06732',0),(31167,11,4,'55285','Wrrstadt',0,'06732',0),(31168,11,4,'55286','Sulzheim',0,'06732',0),(31169,11,4,'55286','Wrrstadt',0,'06732',0),(31170,11,4,'55288','Armsheim',0,'06734',0),(31171,11,4,'55288','Gabsheim',0,'06732',0),(31172,11,4,'55288','Partenheim',0,'06732',0),(31173,11,4,'55288','Schornsheim',0,'06732',0),(31174,11,4,'55288','Spiesheim',0,'06732',0),(31175,11,4,'55288','Udenheim',0,'06732',0),(31176,11,4,'55289','Saulheim',0,'06732',0),(31177,11,4,'55291','Saulheim',0,'06732',0),(31178,11,4,'55292','Bodenheim',0,'06135',0),(31179,11,4,'55294','Bodenheim',0,'06135',0),(31180,11,4,'55296','Gau-Bischofsheim',0,'06135',0),(31181,11,4,'55296','Harxheim',0,'06138',0),(31182,11,4,'55296','Lrzweiler',0,'06138',0),(31183,11,4,'55297','Nackenheim',0,'06135',0),(31184,11,4,'55299','Nackenheim',0,'06135',0),(31185,11,4,'55301','Stadecken-Elsheim',0,'06136',0),(31186,11,4,'55381','Bingen am Rhein',0,'06721',0),(31187,11,4,'55382','Bingen am Rhein',0,'06721',0),(31188,11,4,'55383','Bingen am Rhein',0,'06721',0),(31189,11,4,'55384','Bingen am Rhein',0,'06721',0),(31190,11,4,'55385','Bingen am Rhein',0,'06721',0),(31191,11,4,'55386','Bingen am Rhein',0,'06721',0),(31192,11,4,'55387','Bingen am Rhein',0,'06721',0),(31193,11,4,'55388','Bingen am Rhein',0,'06721',0),(31194,11,4,'55395','Bingen am Rhein',0,'06721',0),(31195,11,4,'55396','Bingen am Rhein',0,'06721',0),(31196,11,4,'55397','Bingen am Rhein',0,'06721',0),(31197,11,4,'55399','Bingen am Rhein',0,'06721',0),(31198,11,4,'55401','Bingen am Rhein',0,'06721',0),(31199,11,4,'55405','Bingen am Rhein',0,'06721',0),(31200,11,4,'55408','Bingen am Rhein',0,'06721',0),(31201,11,4,'55409','Bingen am Rhein',0,'06721',0),(31202,11,4,'55411','Bingen am Rhein',0,'06721',0),(31203,11,4,'55413','Manubach',0,'06743',0),(31204,11,4,'55413','Niederheimbach',0,'06743',0),(31205,11,4,'55413','Oberdiebach',0,'06743',0),(31206,11,4,'55413','Oberheimbach',0,'06743',0),(31207,11,4,'55413','Trechtingshausen',0,'06721',0),(31208,11,4,'55413','Weiler',0,'06721',0),(31209,11,4,'55419','Bacharach',0,'06743',0),(31210,11,4,'55420','Bacharach',0,'06743',0),(31211,11,4,'55422','Bacharach',0,'06743',0),(31212,11,4,'55422','Breitscheid',0,'06743',0),(31213,11,4,'55424','Mnster-Sarmsheim',0,'06721',0),(31214,11,4,'55425','Waldalgesheim',0,'06721',0),(31215,11,4,'55426','Oberwesel',0,'06744',0),(31216,11,4,'55427','Oberwesel',0,'06744',0),(31217,11,4,'55430','Oberwesel',0,'06744',0),(31218,11,4,'55430','Perscheid',0,'06744',0),(31219,11,4,'55430','Urbar',0,'06741',0),(31220,11,4,'55432','Damscheid',0,'06744',0),(31221,11,4,'55432','Niederburg',0,'06744',0),(31222,11,4,'55433','Gau-Algesheim',0,'06725',0),(31223,11,4,'55434','Gau-Algesheim',0,'06725',0),(31224,11,4,'55435','Gau-Algesheim',0,'06725',0),(31225,11,4,'55437','Appenheim',0,'06727',0),(31226,11,4,'55437','Nieder-Hilbersheim',0,'06728',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (31227,11,4,'55437','Ober-Hilbersheim',0,'06728',0),(31228,11,4,'55437','Ockenheim',0,'06725',0),(31229,11,4,'55438','Stromberg',0,'06724',0),(31230,11,4,'55439','Stromberg',0,'06724',0),(31231,11,4,'55442','Daxweiler',0,'06724',0),(31232,11,4,'55442','Roth',0,'06724',0),(31233,11,4,'55442','Stromberg',0,'06724',0),(31234,11,4,'55442','Warmsroth',0,'06724',0),(31235,11,4,'55444','Drrebach',0,'06724',0),(31236,11,4,'55444','Eckenroth',0,'06724',0),(31237,11,4,'55444','Schneberg',0,'06724',0),(31238,11,4,'55444','Schweppenhausen',0,'06724',0),(31239,11,4,'55444','Seibersbach',0,'06724',0),(31240,11,4,'55444','Waldlaubersheim',0,'06707',0),(31241,11,4,'55445','Langenlonsheim',0,'06704',0),(31242,11,4,'55446','Langenlonsheim',0,'06704',0),(31243,11,4,'55447','Langenlonsheim',0,'06704',0),(31244,11,4,'55450','Langenlonsheim',0,'06704',0),(31245,11,4,'55452','Dorsheim',0,'06721',0),(31246,11,4,'55452','Guldental',0,'06707',0),(31247,11,4,'55452','Hergenfeld',0,'06706',0),(31248,11,4,'55452','Laubenheim',0,'06704',0),(31249,11,4,'55452','Rmmelsheim',0,'06721',0),(31250,11,4,'55452','Windesheim',0,'06707',0),(31251,11,4,'55453','Gensingen',0,'06727',0),(31252,11,4,'55454','Gensingen',0,'06727',0),(31253,11,4,'55457','Gensingen',0,'06727',0),(31254,11,4,'55457','Horrweiler',0,'06727',0),(31255,11,4,'55459','Aspisheim',0,'06727',0),(31256,11,4,'55459','Grolsheim',0,'06727',0),(31257,11,4,'55461','Simmern',0,'06761',0),(31258,11,4,'55462','Simmern',0,'06761',0),(31259,11,4,'55463','Simmern',0,'06761',0),(31260,11,4,'55464','Simmern',0,'06761',0),(31261,11,4,'55469','Altweidelbach',0,'06761',0),(31262,11,4,'55469','Belgweiler',0,'06761',0),(31263,11,4,'55469','Bergenhausen',0,'06766',0),(31264,11,4,'55469','Birkenhof',0,'06761',0),(31265,11,4,'55469','Budenbach',0,'06766',0),(31266,11,4,'55469','Heidehof',0,'06761',0),(31267,11,4,'55469','Holzbach',0,'06761',0),(31268,11,4,'55469','Horn',0,'06766',0),(31269,11,4,'55469','Klosterkumbd',0,'06761',0),(31270,11,4,'55469','Mutterschied',0,'06761',0),(31271,11,4,'55469','Nannhausen',0,'06761',0),(31272,11,4,'55469','Niederkumbd',0,'06761',0),(31273,11,4,'55469','Ohlweiler',0,'06761',0),(31274,11,4,'55469','Oppertshausen',0,'06761',0),(31275,11,4,'55469','Pleizenhausen',0,'06761',0),(31276,11,4,'55469','Rayerschied',0,'06766',0),(31277,11,4,'55469','Riegenroth',0,'06766',0),(31278,11,4,'55469','Schnborn',0,'035326',0),(31279,11,4,'55469','Simmern',0,'06761',0),(31280,11,4,'55471','Biebern',0,'06761',0),(31281,11,4,'55471','Fronhofen',0,'06761',0),(31282,11,4,'55471','Keidelheim',0,'06761',0),(31283,11,4,'55471','Klz (Hunsrck)',0,'06761',0),(31284,11,4,'55471','Kmbdchen',0,'06761',0),(31285,11,4,'55471','Neuerkirch',0,'06761',0),(31286,11,4,'55471','Ravengiersburg',0,'06761',0),(31287,11,4,'55471','Reich',0,'06761',0),(31288,11,4,'55471','Sargenroth',0,'06761',0),(31289,11,4,'55471','Tiefenbach',0,'06761',0),(31290,11,4,'55471','Wschheim',0,'06761',0),(31291,11,4,'55477','Kirchberg (Hunsrck)',0,'06763',0),(31292,11,4,'55478','Kirchberg (Hunsrck)',0,'06763',0),(31293,11,4,'55481','Dillendorf',0,'06763',0),(31294,11,4,'55481','Hecken',0,'06763',0),(31295,11,4,'55481','Kirchberg (Hunsrck)',0,'06763',0),(31296,11,4,'55481','Kludenbach',0,'06763',0),(31297,11,4,'55481','Lindenschied',0,'06763',0),(31298,11,4,'55481','Maitzborn',0,'06763',0),(31299,11,4,'55481','Metzenhausen',0,'06763',0),(31300,11,4,'55481','Nieder Kostenz',0,'06763',0),(31301,11,4,'55481','Ober Kostenz',0,'06763',0),(31302,11,4,'55481','Reckershausen',0,'06763',0),(31303,11,4,'55481','Rdern',0,'06763',0),(31304,11,4,'55481','Schwarzen',0,'06763',0),(31305,11,4,'55481','Todenroth',0,'06763',0),(31306,11,4,'55481','Womrath',0,'06763',0),(31307,11,4,'55483','Brenbach',0,'06543',0),(31308,11,4,'55483','Dickenschied',0,'06763',0),(31309,11,4,'55483','Hahn-Flughafen',0,'06543',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (31310,11,4,'55483','Heinzenbach',0,'06763',0),(31311,11,4,'55483','Hirschfeld (Hunsrck)',0,'06543',0),(31312,11,4,'55483','Horbruch',0,'06543',0),(31313,11,4,'55483','Kappel',0,'06763',0),(31314,11,4,'55483','Krummenau',0,'06543',0),(31315,11,4,'55483','Lautzenhausen',0,'06543',0),(31316,11,4,'55483','Schlierschied',0,'06765',0),(31317,11,4,'55483','Unzenberg',0,'06763',0),(31318,11,4,'55484','Sohren',0,'06543',0),(31319,11,4,'55485','Sohren',0,'06543',0),(31320,11,4,'55487','Dill',0,'06763',0),(31321,11,4,'55487','Laufersweiler',0,'06543',0),(31322,11,4,'55487','Niedersohren',0,'06543',0),(31323,11,4,'55487','Sohren',0,'06543',0),(31324,11,4,'55487','Sohrschied',0,'06763',0),(31325,11,4,'55488','Gemnden',0,'06765',0),(31326,11,4,'55490','Gehlweiler',0,'06765',0),(31327,11,4,'55490','Gemnden',0,'06765',0),(31328,11,4,'55490','Henau',0,'06765',0),(31329,11,4,'55490','Mengerschied',0,'06765',0),(31330,11,4,'55490','Rohrbach',0,'06765',0),(31331,11,4,'55490','Wildburg',0,'06761',0),(31332,11,4,'55490','Woppenroth',0,'06544',0),(31333,11,4,'55491','Bchenbeuren',0,'06543',0),(31334,11,4,'55491','Niederweiler',0,'06543',0),(31335,11,4,'55491','Wahlenau',0,'06543',0),(31336,11,4,'55492','Rheinbllen',0,'06764',0),(31337,11,4,'55494','Benzweiler',0,'06766',0),(31338,11,4,'55494','Dichtelbach',0,'06764',0),(31339,11,4,'55494','Erbach',0,'06764',0),(31340,11,4,'55494','Liebshausen',0,'06764',0),(31341,11,4,'55494','Mrschbach',0,'06764',0),(31342,11,4,'55494','Rheinbllen',0,'06764',0),(31343,11,4,'55494','Wahlbach',0,'06761',0),(31344,11,4,'55496','Argenthal',0,'06761',0),(31345,11,4,'55497','Ellern (Hunsrck)',0,'06764',0),(31346,11,4,'55497','Schnorbach',0,'06764',0),(31347,11,4,'55499','Riesweiler',0,'06761',0),(31348,11,4,'55501','Bad Kreuznach',0,'0671',0),(31349,11,4,'55502','Bad Kreuznach',0,'0671',0),(31350,11,4,'55503','Bad Kreuznach',0,'0671',0),(31351,11,4,'55504','Bad Kreuznach',0,'0671',0),(31352,11,4,'55505','Bad Kreuznach',0,'0671',0),(31353,11,4,'55506','Bad Kreuznach',0,'0671',0),(31354,11,4,'55507','Bad Kreuznach',0,'0671',0),(31355,11,4,'55508','Bad Kreuznach',0,'0671',0),(31356,11,4,'55509','Bad Kreuznach',0,'0671',0),(31357,11,4,'55510','Bad Kreuznach',0,'0671',0),(31358,11,4,'55511','Bad Kreuznach',0,'0671',0),(31359,11,4,'55512','Bad Kreuznach',0,'0671',0),(31360,11,4,'55513','Bad Kreuznach',0,'0671',0),(31361,11,4,'55514','Bad Kreuznach',0,'0671',0),(31362,11,4,'55515','Bad Kreuznach',0,'0671',0),(31363,11,4,'55516','Bad Kreuznach',0,'0671',0),(31364,11,4,'55517','Bad Kreuznach',0,'0671',0),(31365,11,4,'55518','Bad Kreuznach',0,'0671',0),(31366,11,4,'55529','Bad Kreuznach',0,'0671',0),(31367,11,4,'55540','Bad Kreuznach',0,'0671',0),(31368,11,4,'55541','Bad Kreuznach',0,'0671',0),(31369,11,4,'55543','Bad Kreuznach',0,'0671',0),(31370,11,4,'55543','Rosenhof',0,'06727',0),(31371,11,4,'55545','Bad Kreuznach',0,'0671',0),(31372,11,4,'55546','Biebelsheim',0,'06701',0),(31373,11,4,'55546','Frei-Laubersheim',0,'06709',0),(31374,11,4,'55546','Frfeld',0,'06709',0),(31375,11,4,'55546','Hackenheim',0,'0671',0),(31376,11,4,'55546','Neu-Bamberg',0,'06703',0),(31377,11,4,'55546','Pfaffen-Schwabenheim',0,'06701',0),(31378,11,4,'55546','Tiefenthal',0,'06709',0),(31379,11,4,'55546','Volxheim',0,'06703',0),(31380,11,4,'55559','Bretzenheim',0,'0671',0),(31381,11,4,'55560','Bad Sobernheim',0,'06751',0),(31382,11,4,'55561','Bad Sobernheim',0,'06751',0),(31383,11,4,'55562','Bad Sobernheim',0,'06751',0),(31384,11,4,'55566','Bad Sobernheim',0,'06751',0),(31385,11,4,'55566','Daubach',0,'06756',0),(31386,11,4,'55566','Ippenschied',0,'06756',0),(31387,11,4,'55566','Kirschroth',0,'06751',0),(31388,11,4,'55566','Meddersheim',0,'06751',0),(31389,11,4,'55566','Rehbach',0,'06756',0),(31390,11,4,'55568','Abtweiler',0,'06753',0),(31391,11,4,'55568','Lauschied',0,'06753',0),(31392,11,4,'55568','Staudernheim',0,'06751',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (31393,11,4,'55569','Auen',0,'06754',0),(31394,11,4,'55569','Langenthal',0,'06754',0),(31395,11,4,'55569','Monzingen',0,'06751',0),(31396,11,4,'55569','Nubaum',0,'06751',0),(31397,11,4,'55571','Odernheim am Glan',0,'06755',0),(31398,11,4,'55572','Sprendlingen',0,'06701',0),(31399,11,4,'55573','Sprendlingen',0,'06701',0),(31400,11,4,'55576','Badenheim',0,'06701',0),(31401,11,4,'55576','Pleitersheim',0,'06701',0),(31402,11,4,'55576','Sprendlingen',0,'06701',0),(31403,11,4,'55576','Welgesheim',0,'06701',0),(31404,11,4,'55576','Zotzenheim',0,'06701',0),(31405,11,4,'55578','Gau-Weinheim',0,'06732',0),(31406,11,4,'55578','St Johann',0,'06701',0),(31407,11,4,'55578','Vendersheim',0,'06732',0),(31408,11,4,'55578','Wallertheim',0,'06732',0),(31409,11,4,'55578','Wolfsheim',0,'06701',0),(31410,11,4,'55579','Bad Mnster-Ebernburg',0,'06708',0),(31411,11,4,'55580','Bad Mnster-Ebernburg',0,'06708',0),(31412,11,4,'55583','Bad Mnster-Ebernburg',0,'06708',0),(31413,11,4,'55585','Altenbamberg',0,'06708',0),(31414,11,4,'55585','Duchroth',0,'06755',0),(31415,11,4,'55585','Hochsttten',0,'06362',0),(31416,11,4,'55585','Niederhausen',0,'06758',0),(31417,11,4,'55585','Norheim',0,'0671',0),(31418,11,4,'55585','Oberhausen an der Nahe',0,'06755',0),(31419,11,4,'55586','Meisenheim',0,'06753',0),(31420,11,4,'55587','Meisenheim',0,'06753',0),(31421,11,4,'55590','Meisenheim',0,'06753',0),(31422,11,4,'55592','Breitenheim',0,'06753',0),(31423,11,4,'55592','Desloch',0,'06753',0),(31424,11,4,'55592','Jeckenbach',0,'06753',0),(31425,11,4,'55592','Raumbach',0,'06753',0),(31426,11,4,'55592','Rehborn',0,'06753',0),(31427,11,4,'55593','Rdesheim',0,'0671',0),(31428,11,4,'55595','Allenfeld',0,'06756',0),(31429,11,4,'55595','Argenschwang',0,'06706',0),(31430,11,4,'55595','Bockenau',0,'06758',0),(31431,11,4,'55595','Boos',0,'06758',0),(31432,11,4,'55595','Braunweiler',0,'06706',0),(31433,11,4,'55595','Burgsponheim',0,'06758',0),(31434,11,4,'55595','Dalberg',0,'06706',0),(31435,11,4,'55595','Gebroth',0,'06756',0),(31436,11,4,'55595','Gutenberg',0,'06706',0),(31437,11,4,'55595','Hargesheim',0,'0671',0),(31438,11,4,'55595','Hffelsheim',0,'0671',0),(31439,11,4,'55595','Mandel',0,'0671',0),(31440,11,4,'55595','Mnchwald',0,'06706',0),(31441,11,4,'55595','Roxheim',0,'0671',0),(31442,11,4,'55595','Sankt Katharinen',0,'06706',0),(31443,11,4,'55595','Sommerloch',0,'06706',0),(31444,11,4,'55595','Spabrcken',0,'06706',0),(31445,11,4,'55595','Spall',0,'06706',0),(31446,11,4,'55595','Sponheim',0,'06758',0),(31447,11,4,'55595','Traisen',0,'0671',0),(31448,11,4,'55595','Wallhausen',0,'034656',0),(31449,11,4,'55595','Weinsheim',0,'06758',0),(31450,11,4,'55595','Winterbach',0,'06756',0),(31451,11,4,'55595','Winterburg',0,'06756',0),(31452,11,4,'55596','Oberstreit',0,'06758',0),(31453,11,4,'55596','Schlobckelheim',0,'06758',0),(31454,11,4,'55596','Waldbckelheim',0,'06758',0),(31455,11,4,'55597','Gumbsheim',0,'06703',0),(31456,11,4,'55597','Wllstein',0,'06703',0),(31457,11,4,'55599','Eckelsheim',0,'06703',0),(31458,11,4,'55599','Gau-Bickelheim',0,'06701',0),(31459,11,4,'55599','Siefersheim',0,'06703',0),(31460,11,4,'55599','Stein-Bockenheim',0,'06703',0),(31461,11,4,'55599','Wonsheim',0,'06703',0),(31462,11,4,'55601','Kirn',0,'06752',0),(31463,11,4,'55602','Kirn',0,'06752',0),(31464,11,4,'55606','Brweiler',0,'06751',0),(31465,11,4,'55606','Brauweiler',0,'06754',0),(31466,11,4,'55606','Bruschied',0,'06544',0),(31467,11,4,'55606','Hahnenbach',0,'06752',0),(31468,11,4,'55606','Heimweiler',0,'06757',0),(31469,11,4,'55606','Heinzenberg',0,'06754',0),(31470,11,4,'55606','Heinzenberger-Gesellschaftsmhle',0,'06752',0),(31471,11,4,'55606','Hochstetten-Dhaun',0,'06752',0),(31472,11,4,'55606','Horbach',0,'06754',0),(31473,11,4,'55606','Hottenmhle',0,'06751',0),(31474,11,4,'55606','Kellenbach',0,'06765',0),(31475,11,4,'55606','Kirn',0,'06752',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (31476,11,4,'55606','Knigsau',0,'06765',0),(31477,11,4,'55606','Limbach',0,'06757',0),(31478,11,4,'55606','Lochmhle',0,'06757',0),(31479,11,4,'55606','Lohmhle',0,'06751',0),(31480,11,4,'55606','Ltzelsoon',0,'06765',0),(31481,11,4,'55606','Meckenbach',0,'06752',0),(31482,11,4,'55606','Oberhausen',0,'06752',0),(31483,11,4,'55606','Otzweiler',0,'06757',0),(31484,11,4,'55606','Untere Horbachsmhle',0,'06757',0),(31485,11,4,'55606','Wartenstein',0,'06752',0),(31486,11,4,'55606','Welschrtherhof',0,'06757',0),(31487,11,4,'55608','Becherbach',0,'06757',0),(31488,11,4,'55608','Bergen',0,'037463',0),(31489,11,4,'55608','Berschweiler bei Kirn',0,'06752',0),(31490,11,4,'55608','Griebelschied',0,'06752',0),(31491,11,4,'55608','Hausen',0,'06544',0),(31492,11,4,'55608','Schneppenbach',0,'06544',0),(31493,11,4,'55618','Simmertal',0,'06754',0),(31494,11,4,'55619','Hennweiler',0,'06752',0),(31495,11,4,'55621','Hundsbach',0,'06757',0),(31496,11,4,'55622','Rhaunen',0,'06544',0),(31497,11,4,'55624','Bollenbach',0,'06544',0),(31498,11,4,'55624','Gsenroth',0,'06544',0),(31499,11,4,'55624','Oberkirn',0,'06544',0),(31500,11,4,'55624','Rhaunen',0,'06544',0),(31501,11,4,'55624','Schwerbach',0,'06544',0),(31502,11,4,'55624','Weitersbach',0,'06544',0),(31503,11,4,'55626','Bundenbach',0,'06544',0),(31504,11,4,'55627','Martinstein',0,'06754',0),(31505,11,4,'55627','Merxheim',0,'06754',0),(31506,11,4,'55627','Weiler bei Monzingen',0,'06754',0),(31507,11,4,'55629','Schwarzerden',0,'06765',0),(31508,11,4,'55629','Seesbach',0,'06754',0),(31509,11,4,'55629','Weitersborn',0,'06754',0),(31510,11,4,'55701','Idar-Oberstein',0,'06781',0),(31511,11,4,'55702','Idar-Oberstein',0,'06781',0),(31512,11,4,'55703','Idar-Oberstein',0,'06781',0),(31513,11,4,'55704','Idar-Oberstein',0,'06781',0),(31514,11,4,'55705','Idar-Oberstein',0,'06781',0),(31515,11,4,'55706','Idar-Oberstein',0,'06781',0),(31516,11,4,'55707','Idar-Oberstein',0,'06781',0),(31517,11,4,'55708','Idar-Oberstein',0,'06781',0),(31518,11,4,'55709','Idar-Oberstein',0,'06781',0),(31519,11,4,'55713','Idar-Oberstein',0,'06781',0),(31520,11,4,'55714','Idar-Oberstein',0,'06781',0),(31521,11,4,'55715','Idar-Oberstein',0,'06781',0),(31522,11,4,'55716','Idar-Oberstein',0,'06781',0),(31523,11,4,'55717','Idar-Oberstein',0,'06781',0),(31524,11,4,'55718','Idar-Oberstein',0,'06781',0),(31525,11,4,'55719','Idar-Oberstein',0,'06781',0),(31526,11,4,'55723','Idar-Oberstein',0,'06781',0),(31527,11,4,'55724','Idar-Oberstein',0,'06781',0),(31528,11,4,'55725','Idar-Oberstein',0,'06781',0),(31529,11,4,'55728','Idar-Oberstein',0,'06781',0),(31530,11,4,'55743','Fischbach',0,'06784',0),(31531,11,4,'55743','Gerach',0,'06785',0),(31532,11,4,'55743','Gerichtsmannsmhle',0,'06783',0),(31533,11,4,'55743','Heidehof',0,'06782',0),(31534,11,4,'55743','Hintertiefenbach',0,'06784',0),(31535,11,4,'55743','Httgeswasen',0,'06786',0),(31536,11,4,'55743','Idar-Oberstein',0,'06781',0),(31537,11,4,'55743','Kirschweiler',0,'06781',0),(31538,11,4,'55753','Kirschweiler',0,'06781',0),(31539,11,4,'55754','Kirschweiler',0,'06781',0),(31540,11,4,'55756','Herrstein',0,'06785',0),(31541,11,4,'55758','Allenbach',0,'06786',0),(31542,11,4,'55758','Asbach',0,'06786',0),(31543,11,4,'55758','Asbacherhtte',0,'06785',0),(31544,11,4,'55758','Brenbach',0,'06784',0),(31545,11,4,'55758','Breitenthal',0,'06785',0),(31546,11,4,'55758','Bruchweiler',0,'06786',0),(31547,11,4,'55758','Dickesbach',0,'06784',0),(31548,11,4,'55758','Hammerbirkenfeld',0,'06786',0),(31549,11,4,'55758','Harfenmhle',0,'06785',0),(31550,11,4,'55758','Hellertshausen',0,'06786',0),(31551,11,4,'55758','Herborn',0,'06781',0),(31552,11,4,'55758','Hettenrodt',0,'06781',0),(31553,11,4,'55758','Hottenbach',0,'06785',0),(31554,11,4,'55758','Kempfeld',0,'06786',0),(31555,11,4,'55758','Langweiler',0,'06786',0),(31556,11,4,'55758','Mackenrodt',0,'06781',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (31557,11,4,'55758','Mittelreidenbach',0,'06784',0),(31558,11,4,'55758','Mrschied',0,'06785',0),(31559,11,4,'55758','Niederhosenbach',0,'06785',0),(31560,11,4,'55758','Niederwrresbach',0,'06785',0),(31561,11,4,'55758','Oberhosenbach',0,'06785',0),(31562,11,4,'55758','Oberreidenbach',0,'06788',0),(31563,11,4,'55758','Oberwrresbach',0,'06785',0),(31564,11,4,'55758','Schauren',0,'06786',0),(31565,11,4,'55758','Schmidthachenbach',0,'06757',0),(31566,11,4,'55758','Sensweiler',0,'06786',0),(31567,11,4,'55758','Sien',0,'06788',0),(31568,11,4,'55758','Sienhachenbach',0,'06788',0),(31569,11,4,'55758','Sonnschied',0,'06785',0),(31570,11,4,'55758','Stipshausen',0,'06544',0),(31571,11,4,'55758','Sulzbach',0,'06544',0),(31572,11,4,'55758','Veitsrodt',0,'06781',0),(31573,11,4,'55758','Vollmersbach',0,'06781',0),(31574,11,4,'55758','Weiden',0,'06785',0),(31575,11,4,'55758','Wickenrodt',0,'06785',0),(31576,11,4,'55758','Wirschweiler',0,'06786',0),(31577,11,4,'55759','Birkenfeld',0,'06782',0),(31578,11,4,'55760','Birkenfeld',0,'06782',0),(31579,11,4,'55761','Birkenfeld',0,'06782',0),(31580,11,4,'55762','Birkenfeld',0,'06782',0),(31581,11,4,'55765','Birkenfeld',0,'06782',0),(31582,11,4,'55765','Dambach',0,'06782',0),(31583,11,4,'55765','Dienstweiler',0,'06782',0),(31584,11,4,'55765','Eborn',0,'06782',0),(31585,11,4,'55765','Elchweiler',0,'06782',0),(31586,11,4,'55765','Ellenberg',0,'06782',0),(31587,11,4,'55765','Ellweiler',0,'06782',0),(31588,11,4,'55765','Oberhambach',0,'06782',0),(31589,11,4,'55765','Rimsberg',0,'06782',0),(31590,11,4,'55765','Sauerbrunnen',0,'06782',0),(31591,11,4,'55765','Schmiberg',0,'06782',0),(31592,11,4,'55765','Waldfriede',0,'06782',0),(31593,11,4,'55767','Abentheuer',0,'06782',0),(31594,11,4,'55767','Achtelsbach',0,'06782',0),(31595,11,4,'55767','Brcken',0,'06782',0),(31596,11,4,'55767','Buhlenberg',0,'06782',0),(31597,11,4,'55767','Gimbweiler',0,'06782',0),(31598,11,4,'55767','Gollenberg',0,'06782',0),(31599,11,4,'55767','Hattgenstein',0,'06782',0),(31600,11,4,'55767','Kronweiler',0,'06787',0),(31601,11,4,'55767','Leisel',0,'06787',0),(31602,11,4,'55767','Meckenbach',0,'06782',0),(31603,11,4,'55767','Niederbrombach',0,'06787',0),(31604,11,4,'55767','Niederhambach',0,'06787',0),(31605,11,4,'55767','Nohen',0,'06789',0),(31606,11,4,'55767','Oberbrombach',0,'06787',0),(31607,11,4,'55767','Rinzenberg',0,'06782',0),(31608,11,4,'55767','Rtsweiler-Nockenthal',0,'06787',0),(31609,11,4,'55767','Schwollen',0,'06787',0),(31610,11,4,'55767','Siesbach',0,'06781',0),(31611,11,4,'55767','Sonnenberg-Winnenberg',0,'06787',0),(31612,11,4,'55767','Wilzenberg-Huweiler',0,'06787',0),(31613,11,4,'55768','Hoppstdten-Weiersbach',0,'06782',0),(31614,11,4,'55770','Baumholder',0,'06783',0),(31615,11,4,'55771','Baumholder',0,'06783',0),(31616,11,4,'55772','Baumholder',0,'06783',0),(31617,11,4,'55774','Baumholder',0,'06783',0),(31618,11,4,'55776','Berglangenbach',0,'06789',0),(31619,11,4,'55776','Frauenberg',0,'06787',0),(31620,11,4,'55776','Hahnweiler',0,'06789',0),(31621,11,4,'55776','Reichenbach',0,'06783',0),(31622,11,4,'55776','Rohrbach',0,'06789',0),(31623,11,4,'55776','Rckweiler',0,'06789',0),(31624,11,4,'55776','Ruschberg',0,'06783',0),(31625,11,4,'55776','Zinkweilerhof',0,'06783',0),(31626,11,4,'55777','Berschweiler',0,'06783',0),(31627,11,4,'55777','Eckersweiler',0,'06783',0),(31628,11,4,'55777','Fohren-Linden',0,'06783',0),(31629,11,4,'55777','Mettweiler',0,'06783',0),(31630,11,4,'55779','Heimbach',0,'06789',0),(31631,11,4,'55779','Leitzweiler',0,'06789',0),(31632,11,4,'56001','Koblenz',0,'0261',0),(31633,11,4,'56002','Koblenz',0,'0261',0),(31634,11,4,'56003','Koblenz',0,'0261',0),(31635,11,4,'56004','Koblenz',0,'0261',0),(31636,11,4,'56005','Koblenz',0,'0261',0),(31637,11,4,'56006','Koblenz',0,'0261',0),(31638,11,4,'56007','Koblenz',0,'0261',0),(31639,11,4,'56008','Koblenz',0,'0261',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (31640,11,4,'56009','Koblenz',0,'0261',0),(31641,11,4,'56010','Koblenz',0,'0261',0),(31642,11,4,'56011','Koblenz',0,'0261',0),(31643,11,4,'56012','Koblenz',0,'0261',0),(31644,11,4,'56013','Koblenz',0,'0261',0),(31645,11,4,'56014','Koblenz',0,'0261',0),(31646,11,4,'56015','Koblenz',0,'0261',0),(31647,11,4,'56016','Koblenz',0,'0261',0),(31648,11,4,'56017','Koblenz',0,'0261',0),(31649,11,4,'56026','Koblenz',0,'0261',0),(31650,11,4,'56027','Koblenz',0,'0261',0),(31651,11,4,'56028','Koblenz',0,'0261',0),(31652,11,4,'56029','Koblenz',0,'0261',0),(31653,11,4,'56031','Koblenz',0,'0261',0),(31654,11,4,'56032','Koblenz',0,'0261',0),(31655,11,4,'56033','Koblenz',0,'0261',0),(31656,11,4,'56034','Koblenz',0,'0261',0),(31657,11,4,'56036','Koblenz',0,'0261',0),(31658,11,4,'56037','Koblenz',0,'0261',0),(31659,11,4,'56043','Koblenz',0,'0261',0),(31660,11,4,'56044','Koblenz',0,'0261',0),(31661,11,4,'56045','Koblenz',0,'0261',0),(31662,11,4,'56049','Koblenz',0,'0261',0),(31663,11,4,'56050','Koblenz',0,'0261',0),(31664,11,4,'56051','Koblenz',0,'0261',0),(31665,11,4,'56052','Koblenz',0,'0261',0),(31666,11,4,'56053','Koblenz',0,'0261',0),(31667,11,4,'56054','Koblenz',0,'0261',0),(31668,11,4,'56055','Koblenz',0,'0261',0),(31669,11,4,'56056','Koblenz',0,'0261',0),(31670,11,4,'56057','Koblenz',0,'0261',0),(31671,11,4,'56058','Koblenz',0,'0261',0),(31672,11,4,'56060','Koblenz',0,'0261',0),(31673,11,4,'56061','Koblenz',0,'0261',0),(31674,11,4,'56062','Koblenz',0,'0261',0),(31675,11,4,'56063','Koblenz',0,'0261',0),(31676,11,4,'56064','Koblenz',0,'0261',0),(31677,11,4,'56065','Koblenz',0,'0261',0),(31678,11,4,'56068','Koblenz',0,'0261',0),(31679,11,4,'56070','Koblenz',0,'0261',0),(31680,11,4,'56072','Koblenz',0,'0261',0),(31681,11,4,'56073','Koblenz',0,'0261',0),(31682,11,4,'56075','Koblenz',0,'0261',0),(31683,11,4,'56076','Koblenz',0,'0261',0),(31684,11,4,'56077','Koblenz',0,'0261',0),(31685,11,4,'56100','Koblenz',0,'0261',0),(31686,11,4,'56101','Lahnstein',0,'02621',0),(31687,11,4,'56102','Lahnstein',0,'02621',0),(31688,11,4,'56103','Lahnstein',0,'02621',0),(31689,11,4,'56104','Lahnstein',0,'02621',0),(31690,11,4,'56107','Lahnstein',0,'02621',0),(31691,11,4,'56108','Lahnstein',0,'02621',0),(31692,11,4,'56110','Lahnstein',0,'02621',0),(31693,11,4,'56112','Lahnstein',0,'02621',0),(31694,11,4,'56118','Bad Ems',0,'02603',0),(31695,11,4,'56119','Bad Ems',0,'02603',0),(31696,11,4,'56120','Bad Ems',0,'02603',0),(31697,11,4,'56121','Bad Ems',0,'02603',0),(31698,11,4,'56122','Bad Ems',0,'02603',0),(31699,11,4,'56123','Bad Ems',0,'02603',0),(31700,11,4,'56128','Bad Ems',0,'02603',0),(31701,11,4,'56129','Bad Ems',0,'02603',0),(31702,11,4,'56130','Altes Forsthaus',0,'02621',0),(31703,11,4,'56130','Bad Ems',0,'02603',0),(31704,11,4,'56130','Buchenberg',0,'02621',0),(31705,11,4,'56130','Grenzloch',0,'02621',0),(31706,11,4,'56130','Heinrichshof',0,'02621',0),(31707,11,4,'56130','Lindenbach',0,'02603',0),(31708,11,4,'56130','Schleuse Dausenau',0,'02603',0),(31709,11,4,'56130','Schleuse Ems',0,'02603',0),(31710,11,4,'56132','Becheln',0,'02603',0),(31711,11,4,'56132','Dausenau',0,'02603',0),(31712,11,4,'56132','Frcht',0,'02603',0),(31713,11,4,'56132','Kemmenau',0,'02603',0),(31714,11,4,'56132','Miellen',0,'02603',0),(31715,11,4,'56132','Nievern',0,'02603',0),(31716,11,4,'56132','Schne Aussicht',0,'02603',0),(31717,11,4,'56132','Waldfrieden-Schweizertal',0,'02603',0),(31718,11,4,'56133','Fachbach',0,'02603',0),(31719,11,4,'56135','Boppard',0,'06742',0),(31720,11,4,'56136','Boppard',0,'06742',0),(31721,11,4,'56137','Boppard',0,'06742',0),(31722,11,4,'56138','Boppard',0,'06742',0),(31723,11,4,'56139','Boppard',0,'06742',0),(31724,11,4,'56140','Boppard',0,'06742',0),(31725,11,4,'56141','Boppard',0,'06742',0),(31726,11,4,'56145','Boppard',0,'06742',0),(31727,11,4,'56146','Boppard',0,'06742',0),(31728,11,4,'56148','Boppard',0,'06742',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (31729,11,4,'56149','Boppard',0,'06742',0),(31730,11,4,'56154','Boppard',0,'06742',0),(31731,11,4,'56155','Bendorf',0,'02622',0),(31732,11,4,'56156','Bendorf',0,'02622',0),(31733,11,4,'56157','Bendorf',0,'02622',0),(31734,11,4,'56158','Bendorf',0,'02622',0),(31735,11,4,'56159','Bendorf',0,'02622',0),(31736,11,4,'56160','Bendorf',0,'02622',0),(31737,11,4,'56161','Bendorf',0,'02622',0),(31738,11,4,'56165','Bendorf',0,'02622',0),(31739,11,4,'56170','Bembsmhle',0,'02622',0),(31740,11,4,'56170','Bendorf',0,'02622',0),(31741,11,4,'56170','Lachnitzmhle',0,'02601',0),(31742,11,4,'56171','Vallendar',0,'0261',0),(31743,11,4,'56172','Vallendar',0,'0261',0),(31744,11,4,'56173','Vallendar',0,'0261',0),(31745,11,4,'56174','Vallendar',0,'0261',0),(31746,11,4,'56179','Niederwerth',0,'0261',0),(31747,11,4,'56179','Vallendar',0,'0261',0),(31748,11,4,'56181','Urbar',0,'0261',0),(31749,11,4,'56182','Urbar',0,'0261',0),(31750,11,4,'56191','Weitersburg',0,'02622',0),(31751,11,4,'56192','Hhr-Grenzhausen',0,'02624',0),(31752,11,4,'56193','Hhr-Grenzhausen',0,'02624',0),(31753,11,4,'56194','Hhr-Grenzhausen',0,'02624',0),(31754,11,4,'56195','Hhr-Grenzhausen',0,'02624',0),(31755,11,4,'56196','Hhr-Grenzhausen',0,'02624',0),(31756,11,4,'56200','Hhr-Grenzhausen',0,'02624',0),(31757,11,4,'56203','Bembermhle',0,'0261',0),(31758,11,4,'56203','Hhr-Grenzhausen',0,'02624',0),(31759,11,4,'56203','Waldfriede',0,'02622',0),(31760,11,4,'56204','Hillscheid',0,'02624',0),(31761,11,4,'56206','Hilgert',0,'02624',0),(31762,11,4,'56206','Kammerforst',0,'036028',0),(31763,11,4,'56207','Mlheim-Krlich',0,'02630',0),(31764,11,4,'56208','Mlheim-Krlich',0,'02630',0),(31765,11,4,'56209','Mlheim-Krlich',0,'02630',0),(31766,11,4,'56210','Mlheim-Krlich',0,'02630',0),(31767,11,4,'56211','Mlheim-Krlich',0,'02630',0),(31768,11,4,'56218','Mlheim-Krlich',0,'02630',0),(31769,11,4,'56220','Bassenheim',0,'02625',0),(31770,11,4,'56220','Kaltenengers',0,'02630',0),(31771,11,4,'56220','Kettig',0,'02637',0),(31772,11,4,'56220','Sankt Sebastian',0,'0261',0),(31773,11,4,'56220','Urmitz',0,'02630',0),(31774,11,4,'56221','Ransbach-Baumbach',0,'02623',0),(31775,11,4,'56222','Ransbach-Baumbach',0,'02623',0),(31776,11,4,'56223','Ransbach-Baumbach',0,'02623',0),(31777,11,4,'56224','Ransbach-Baumbach',0,'02623',0),(31778,11,4,'56225','Ransbach-Baumbach',0,'02623',0),(31779,11,4,'56226','Ransbach-Baumbach',0,'02623',0),(31780,11,4,'56230','Ransbach-Baumbach',0,'02623',0),(31781,11,4,'56235','Faulbach',0,'02624',0),(31782,11,4,'56235','Hundsdorf',0,'02623',0),(31783,11,4,'56235','Ransbach-Baumbach',0,'02623',0),(31784,11,4,'56237','Alsbach',0,'02601',0),(31785,11,4,'56237','Breitenau',0,'02623',0),(31786,11,4,'56237','Caan',0,'02601',0),(31787,11,4,'56237','Deesen',0,'02626',0),(31788,11,4,'56237','Nauort',0,'02601',0),(31789,11,4,'56237','Oberhaid',0,'02626',0),(31790,11,4,'56237','Sessenbach',0,'02601',0),(31791,11,4,'56237','Wirscheid',0,'02601',0),(31792,11,4,'56237','Wittgert',0,'02623',0),(31793,11,4,'56238','Selters (Westerwald)',0,'02626',0),(31794,11,4,'56239','Selters (Westerwald)',0,'02626',0),(31795,11,4,'56240','Selters (Westerwald)',0,'02626',0),(31796,11,4,'56242','Ellenhausen',0,'02626',0),(31797,11,4,'56242','Hammermhle',0,'02666',0),(31798,11,4,'56242','Marienrachdorf',0,'02626',0),(31799,11,4,'56242','Nordhofen',0,'02626',0),(31800,11,4,'56242','Quirnbach',0,'02626',0),(31801,11,4,'56242','Selters (Westerwald)',0,'02626',0),(31802,11,4,'56244','Arnshfen',0,'02666',0),(31803,11,4,'56244','Ettinghausen',0,'06435',0),(31804,11,4,'56244','Ewighausen',0,'02666',0),(31805,11,4,'56244','Freilingen',0,'02666',0),(31806,11,4,'56244','Freirachdorf',0,'02680',0),(31807,11,4,'56244','Goddert',0,'02626',0),(31808,11,4,'56244','Hahn am See',0,'06435',0),(31809,11,4,'56244','Hartenfels',0,'02626',0),(31810,11,4,'56244','Helferskirchen',0,'02626',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (31811,11,4,'56244','Krmmel',0,'02626',0),(31812,11,4,'56244','Kuhnhfen',0,'02666',0),(31813,11,4,'56244','Leuterod',0,'02602',0),(31814,11,4,'56244','Maxsain',0,'02666',0),(31815,11,4,'56244','Niedersayn',0,'02666',0),(31816,11,4,'56244','tzingen',0,'02602',0),(31817,11,4,'56244','Rckeroth',0,'02626',0),(31818,11,4,'56244','Schenkelberg',0,'02626',0),(31819,11,4,'56244','Sessenhausen',0,'02626',0),(31820,11,4,'56244','Steinen',0,'02666',0),(31821,11,4,'56244','Vielbach',0,'02626',0),(31822,11,4,'56244','Weidenhahn',0,'02666',0),(31823,11,4,'56244','Wlferlingen',0,'02666',0),(31824,11,4,'56245','Herschbach',0,'02626',0),(31825,11,4,'56246','Herschbach',0,'02626',0),(31826,11,4,'56249','Herschbach',0,'02626',0),(31827,11,4,'56251','Treis-Karden',0,'02672',0),(31828,11,4,'56253','Treis-Karden',0,'02672',0),(31829,11,4,'56254','Moselkern',0,'02672',0),(31830,11,4,'56254','Mden (Mosel)',0,'02672',0),(31831,11,4,'56263','Dierdorf',0,'02689',0),(31832,11,4,'56264','Dierdorf',0,'02689',0),(31833,11,4,'56265','Dierdorf',0,'02689',0),(31834,11,4,'56266','Dierdorf',0,'02689',0),(31835,11,4,'56269','Dierdorf',0,'02689',0),(31836,11,4,'56269','Marienhausen',0,'02689',0),(31837,11,4,'56271','Isenburg',0,'02601',0),(31838,11,4,'56271','Kettemers Mhle',0,'02601',0),(31839,11,4,'56271','Kleinmaischeid',0,'02689',0),(31840,11,4,'56271','Maroth',0,'02689',0),(31841,11,4,'56271','Mndersbach',0,'02680',0),(31842,11,4,'56271','Robach',0,'02680',0),(31843,11,4,'56271','Wiedischhausen',0,'02689',0),(31844,11,4,'56272','Gromaischeid',0,'02689',0),(31845,11,4,'56273','Gromaischeid',0,'02689',0),(31846,11,4,'56276','Gromaischeid',0,'02689',0),(31847,11,4,'56276','Stebach',0,'02689',0),(31848,11,4,'56277','Emmelshausen',0,'06747',0),(31849,11,4,'56278','Emmelshausen',0,'06747',0),(31850,11,4,'56281','Drth',0,'06747',0),(31851,11,4,'56281','Emmelshausen',0,'06747',0),(31852,11,4,'56281','Hungenroth',0,'06746',0),(31853,11,4,'56281','Karbach',0,'06747',0),(31854,11,4,'56281','Schwall',0,'06747',0),(31855,11,4,'56283','Beulich',0,'06745',0),(31856,11,4,'56283','Dieler',0,'06747',0),(31857,11,4,'56283','Gondershausen',0,'06745',0),(31858,11,4,'56283','Halsenbach',0,'06747',0),(31859,11,4,'56283','Kratzenburg',0,'06747',0),(31860,11,4,'56283','Mermuth',0,'06745',0),(31861,11,4,'56283','Morshausen',0,'02605',0),(31862,11,4,'56283','Ney',0,'06747',0),(31863,11,4,'56283','Nrtershausen',0,'06742',0),(31864,11,4,'56283','Wildenbungert',0,'02605',0),(31865,11,4,'56284','Kastellaun',0,'06762',0),(31866,11,4,'56285','Kastellaun',0,'06762',0),(31867,11,4,'56288','Alterklz',0,'06762',0),(31868,11,4,'56288','Bell (Hunsrck)',0,'06762',0),(31869,11,4,'56288','Braunshorn',0,'06762',0),(31870,11,4,'56288','Bubach',0,'06766',0),(31871,11,4,'56288','Dudenroth',0,'06762',0),(31872,11,4,'56288','Hasselbach',0,'06762',0),(31873,11,4,'56288','Hollnich',0,'06762',0),(31874,11,4,'56288','Hundheim',0,'06762',0),(31875,11,4,'56288','Kastellaun',0,'06762',0),(31876,11,4,'56288','Korweiler',0,'06762',0),(31877,11,4,'56288','Krastel',0,'06762',0),(31878,11,4,'56288','Lahr',0,'02672',0),(31879,11,4,'56288','Laubach',0,'06762',0),(31880,11,4,'56288','Michelbach',0,'06761',0),(31881,11,4,'56288','Roth',0,'06762',0),(31882,11,4,'56288','Rothenbergerhof',0,'06762',0),(31883,11,4,'56288','Spesenroth',0,'06762',0),(31884,11,4,'56288','Steffenshof',0,'06762',0),(31885,11,4,'56288','Vlkenroth',0,'06762',0),(31886,11,4,'56288','Wohnroth',0,'06762',0),(31887,11,4,'56288','Zilshausen',0,'06762',0),(31888,11,4,'56290','Beltheim',0,'06762',0),(31889,11,4,'56290','Buch',0,'06762',0),(31890,11,4,'56290','Dommershausen',0,'06762',0),(31891,11,4,'56290','Gdenroth',0,'06762',0),(31892,11,4,'56290','Lieg',0,'02672',0),(31893,11,4,'56290','Ltz',0,'02672',0),(31894,11,4,'56290','Macken',0,'02605',0),(31895,11,4,'56290','Mrsdorf',0,'06762',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (31896,11,4,'56290','Uhler',0,'06762',0),(31897,11,4,'56291','Badenhard',0,'06746',0),(31898,11,4,'56291','Bickenbach',0,'06746',0),(31899,11,4,'56291','Birkheim',0,'06746',0),(31900,11,4,'56291','Hausbay',0,'06746',0),(31901,11,4,'56291','Kehlenmhle',0,'06746',0),(31902,11,4,'56291','Kisselbach',0,'06766',0),(31903,11,4,'56291','Laudert',0,'06746',0),(31904,11,4,'56291','Leiningen',0,'06746',0),(31905,11,4,'56291','Lingerhahn',0,'06746',0),(31906,11,4,'56291','Maisborn',0,'06746',0),(31907,11,4,'56291','Mhlpfad',0,'06746',0),(31908,11,4,'56291','Niedert',0,'06746',0),(31909,11,4,'56291','Norath',0,'06746',0),(31910,11,4,'56291','Ostersmhle',0,'06746',0),(31911,11,4,'56291','Pfalzfeld',0,'06746',0),(31912,11,4,'56291','Steinbach',0,'06766',0),(31913,11,4,'56291','Thrlingen',0,'06746',0),(31914,11,4,'56291','Utzenhain',0,'06746',0),(31915,11,4,'56291','Wiebelsheim',0,'06766',0),(31916,11,4,'56292','Mnstermaifeld',0,'02605',0),(31917,11,4,'56294','Gappenach',0,'02654',0),(31918,11,4,'56294','Gierschnach',0,'02605',0),(31919,11,4,'56294','Kalt',0,'02605',0),(31920,11,4,'56294','Mnstermaifeld',0,'02605',0),(31921,11,4,'56294','Wierschem',0,'02605',0),(31922,11,4,'56295','Kerben',0,'02654',0),(31923,11,4,'56295','Lonnig',0,'02625',0),(31924,11,4,'56295','Rber',0,'02654',0),(31925,11,4,'56296','Ochtendung',0,'02625',0),(31926,11,4,'56299','Achterspannerhof',0,'02607',0),(31927,11,4,'56299','Ochtendung',0,'02625',0),(31928,11,4,'56299','Sackenheimerhof',0,'02625',0),(31929,11,4,'56299','Srzerhof',0,'02607',0),(31930,11,4,'56301','Puderbach',0,'02684',0),(31931,11,4,'56302','Puderbach',0,'02684',0),(31932,11,4,'56305','Dttesfeld',0,'02685',0),(31933,11,4,'56305','Niederhren',0,'02685',0),(31934,11,4,'56305','Puderbach',0,'02684',0),(31935,11,4,'56307','Dernbach',0,'02689',0),(31936,11,4,'56307','Drrholz',0,'02684',0),(31937,11,4,'56307','Harschbach',0,'02684',0),(31938,11,4,'56316','Hanroth',0,'02684',0),(31939,11,4,'56316','Niederhofen',0,'02684',0),(31940,11,4,'56316','Raubach',0,'02684',0),(31941,11,4,'56317','Linkenbach',0,'02684',0),(31942,11,4,'56317','Urbach',0,'02684',0),(31943,11,4,'56319','Rhens',0,'02628',0),(31944,11,4,'56321','Brey',0,'02628',0),(31945,11,4,'56321','Rhens',0,'02628',0),(31946,11,4,'56322','Spay',0,'02628',0),(31947,11,4,'56323','Hnenfeld',0,'02628',0),(31948,11,4,'56323','Waldesch',0,'02628',0),(31949,11,4,'56325','St. Goar',0,'06741',0),(31950,11,4,'56326','St. Goar',0,'06741',0),(31951,11,4,'56329','St. Goar',0,'06741',0),(31952,11,4,'56330','Fimhle',0,'02605',0),(31953,11,4,'56330','Kobern-Gondorf',0,'02607',0),(31954,11,4,'56332','Alken',0,'02605',0),(31955,11,4,'56332','Brodenbach',0,'02605',0),(31956,11,4,'56332','Burgen',0,'02605',0),(31957,11,4,'56332','Dieblich',0,'02607',0),(31958,11,4,'56332','Franzenmhle',0,'02605',0),(31959,11,4,'56332','Gastemhle',0,'06762',0),(31960,11,4,'56332','Grne Mhle',0,'06742',0),(31961,11,4,'56332','Hatzenport',0,'02605',0),(31962,11,4,'56332','Lehmen',0,'02605',0),(31963,11,4,'56332','Lf',0,'02605',0),(31964,11,4,'56332','Mohrenmhle',0,'02605',0),(31965,11,4,'56332','Niederfell',0,'02607',0),(31966,11,4,'56332','Oberfell',0,'02605',0),(31967,11,4,'56332','Rosenhof',0,'02607',0),(31968,11,4,'56332','Schwalberhof',0,'02607',0),(31969,11,4,'56332','Wolken',0,'02607',0),(31970,11,4,'56333','Winningen',0,'02606',0),(31971,11,4,'56335','Neuhusel',0,'02620',0),(31972,11,4,'56337','Arzbach',0,'02603',0),(31973,11,4,'56337','Eitelborn',0,'02620',0),(31974,11,4,'56337','Kadenbach',0,'02620',0),(31975,11,4,'56337','Simmern',0,'02620',0),(31976,11,4,'56338','Braubach',0,'02627',0),(31977,11,4,'56340','Bchelborn',0,'02627',0),(31978,11,4,'56340','Dachsborn',0,'02627',0),(31979,11,4,'56340','Dachsenhausen',0,'06776',0),(31980,11,4,'56340','Erlenborn',0,'02627',0),(31981,11,4,'56340','Osterspai',0,'02627',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (31982,11,4,'56341','Filsen',0,'06773',0),(31983,11,4,'56341','Kamp-Bornhofen',0,'06773',0),(31984,11,4,'56342','St. Goarshausen',0,'06771',0),(31985,11,4,'56343','St. Goarshausen',0,'06771',0),(31986,11,4,'56346','Bornsmhle',0,'06771',0),(31987,11,4,'56346','Gute Mhle',0,'06771',0),(31988,11,4,'56346','Immenhof',0,'06771',0),(31989,11,4,'56346','Loreley',0,'06771',0),(31990,11,4,'56346','Lykershausen',0,'06773',0),(31991,11,4,'56346','Prath',0,'06771',0),(31992,11,4,'56346','Rdelbach',0,'06771',0),(31993,11,4,'56346','Saueressigs Mhle',0,'06771',0),(31994,11,4,'56346','St. Goarshausen',0,'06771',0),(31995,11,4,'56346','Strbels Mhle',0,'06771',0),(31996,11,4,'56346','Theismhlen',0,'06771',0),(31997,11,4,'56348','Bornich',0,'06771',0),(31998,11,4,'56348','Dahlheim',0,'06771',0),(31999,11,4,'56348','Drscheid',0,'06774',0),(32000,11,4,'56348','Kestert',0,'06773',0),(32001,11,4,'56348','Patersberg',0,'06771',0),(32002,11,4,'56348','Weisel',0,'06774',0),(32003,11,4,'56349','Kaub',0,'06774',0),(32004,11,4,'56349','Viktoriastollen',0,'06774',0),(32005,11,4,'56351','Nasttten',0,'06772',0),(32006,11,4,'56352','Nasttten',0,'06772',0),(32007,11,4,'56355','Aftholderbach',0,'06772',0),(32008,11,4,'56355','Bettendorf',0,'06772',0),(32009,11,4,'56355','Diethardt',0,'06772',0),(32010,11,4,'56355','Endlichhofen',0,'06772',0),(32011,11,4,'56355','Hunzel',0,'06772',0),(32012,11,4,'56355','Kehlbach',0,'06776',0),(32013,11,4,'56355','Lautert',0,'06772',0),(32014,11,4,'56355','Nasttten',0,'06772',0),(32015,11,4,'56355','Oberbachheim',0,'06776',0),(32016,11,4,'56355','Schneidmhle',0,'06772',0),(32017,11,4,'56355','Weidenbach',0,'06775',0),(32018,11,4,'56355','Winterwerb',0,'06776',0),(32019,11,4,'56357','Auel',0,'06771',0),(32020,11,4,'56357','Berg',0,'06772',0),(32021,11,4,'56357','Bogel',0,'06772',0),(32022,11,4,'56357','Buch',0,'06772',0),(32023,11,4,'56357','Dessighofen',0,'06776',0),(32024,11,4,'56357','Dornholzhausen',0,'02604',0),(32025,11,4,'56357','Ehr',0,'06776',0),(32026,11,4,'56357','Eschbach',0,'06771',0),(32027,11,4,'56357','Geisig',0,'06776',0),(32028,11,4,'56357','Gemmerich',0,'06776',0),(32029,11,4,'56357','Hainau',0,'06772',0),(32030,11,4,'56357','Hasenmhle',0,'06772',0),(32031,11,4,'56357','Himmighofen',0,'06772',0),(32032,11,4,'56357','Hollermhle',0,'06486',0),(32033,11,4,'56357','Holzhausen an der Haide',0,'06772',0),(32034,11,4,'56357','Kasdorf',0,'06772',0),(32035,11,4,'56357','Lierschied',0,'06771',0),(32036,11,4,'56357','Lipporn',0,'06775',0),(32037,11,4,'56357','Lollschied',0,'06772',0),(32038,11,4,'56357','Marienfels',0,'06772',0),(32039,11,4,'56357','Miehlen',0,'06772',0),(32040,11,4,'56357','Niederbachheim',0,'06776',0),(32041,11,4,'56357','Niederwallmenach',0,'06772',0),(32042,11,4,'56357','Nochern',0,'06771',0),(32043,11,4,'56357','Obertiefenbach',0,'06772',0),(32044,11,4,'56357','Oberwallmenach',0,'06772',0),(32045,11,4,'56357','Oelsberg',0,'06772',0),(32046,11,4,'56357','Pohl',0,'06772',0),(32047,11,4,'56357','Reichenberg',0,'033437',0),(32048,11,4,'56357','Reitzenhain',0,'037364',0),(32049,11,4,'56357','Rettershain',0,'06775',0),(32050,11,4,'56357','Ruppertshofen',0,'06772',0),(32051,11,4,'56357','Strth',0,'06775',0),(32052,11,4,'56357','Uhusmhle',0,'06772',0),(32053,11,4,'56357','Welterod',0,'06775',0),(32054,11,4,'56357','Weyer',0,'06771',0),(32055,11,4,'56366','Katzenelnbogen',0,'06486',0),(32056,11,4,'56368','Berghausen',0,'06486',0),(32057,11,4,'56368','Ergeshausen',0,'06486',0),(32058,11,4,'56368','Herold',0,'06486',0),(32059,11,4,'56368','Katzenelnbogen',0,'06486',0),(32060,11,4,'56368','Klingelbach',0,'06486',0),(32061,11,4,'56368','Niedertiefenbach',0,'06772',0),(32062,11,4,'56368','Roth',0,'06772',0),(32063,11,4,'56370','Allendorf',0,'06486',0),(32064,11,4,'56370','Attenhausen',0,'02604',0),(32065,11,4,'56370','Berndroth',0,'06486',0),(32066,11,4,'56370','Biebrich',0,'06486',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (32067,11,4,'56370','Bremberg',0,'06439',0),(32068,11,4,'56370','Drsdorf',0,'06486',0),(32069,11,4,'56370','Ebertshausen',0,'06486',0),(32070,11,4,'56370','Eisighofen',0,'06486',0),(32071,11,4,'56370','Gutenacker',0,'06439',0),(32072,11,4,'56370','Krdorf',0,'06486',0),(32073,11,4,'56370','Mittelfischbach',0,'06486',0),(32074,11,4,'56370','Oberfischbach',0,'06486',0),(32075,11,4,'56370','Reckenroth',0,'06120',0),(32076,11,4,'56370','Rettert',0,'06486',0),(32077,11,4,'56370','Schnborn',0,'035326',0),(32078,11,4,'56370','Wasenbach',0,'06432',0),(32079,11,4,'56371','Nassau',0,'02604',0),(32080,11,4,'56372','Nassau',0,'02604',0),(32081,11,4,'56373','Nassau',0,'02604',0),(32082,11,4,'56377','Gieshbel',0,'02604',0),(32083,11,4,'56377','Herbelsmhle',0,'02604',0),(32084,11,4,'56377','Kalkofen, Gem Drnberg',0,'06439',0),(32085,11,4,'56377','Misselberg',0,'02604',0),(32086,11,4,'56377','Nassau',0,'02604',0),(32087,11,4,'56377','Schleuse',0,'06439',0),(32088,11,4,'56377','Schweighausen',0,'02604',0),(32089,11,4,'56377','Seelbach',0,'02604',0),(32090,11,4,'56377','Waldschmidtmhle',0,'06772',0),(32091,11,4,'56379','Arnstein',0,'02604',0),(32092,11,4,'56379','Bergerhof',0,'06439',0),(32093,11,4,'56379','Buchholz',0,'02621',0),(32094,11,4,'56379','Charlottenberg',0,'06439',0),(32095,11,4,'56379','Dienethal',0,'02604',0),(32096,11,4,'56379','Drnberg',0,'06439',0),(32097,11,4,'56379','Gasteyers Mhle',0,'06439',0),(32098,11,4,'56379','Geilnau',0,'06439',0),(32099,11,4,'56379','Holzappel',0,'06439',0),(32100,11,4,'56379','Hmberg',0,'02604',0),(32101,11,4,'56379','Horhausen',0,'06439',0),(32102,11,4,'56379','Htte, Gem Drnberg',0,'06439',0),(32103,11,4,'56379','Laurenburg',0,'06439',0),(32104,11,4,'56379','Obernhof',0,'02604',0),(32105,11,4,'56379','Oberwies',0,'02604',0),(32106,11,4,'56379','Rupbach, Gem Bremberg',0,'06439',0),(32107,11,4,'56379','Rupbach, Gem Gutenacker',0,'06439',0),(32108,11,4,'56379','Rupbach, Gem Steinsberg',0,'06439',0),(32109,11,4,'56379','Salscheid',0,'02604',0),(32110,11,4,'56379','Scheidt',0,'06439',0),(32111,11,4,'56379','Singhofen',0,'02604',0),(32112,11,4,'56379','Steckenbergermhle',0,'06439',0),(32113,11,4,'56379','Steinsberg',0,'06439',0),(32114,11,4,'56379','Sulzbach',0,'02604',0),(32115,11,4,'56379','Weinhr',0,'02604',0),(32116,11,4,'56379','Winden',0,'02604',0),(32117,11,4,'56379','Zechenhaus',0,'06439',0),(32118,11,4,'56379','Zimmerschied',0,'02608',0),(32119,11,4,'56401','Montabaur',0,'02602',0),(32120,11,4,'56402','Montabaur',0,'02602',0),(32121,11,4,'56403','Montabaur',0,'02602',0),(32122,11,4,'56404','Montabaur',0,'02602',0),(32123,11,4,'56406','Montabaur',0,'02602',0),(32124,11,4,'56408','Montabaur',0,'02602',0),(32125,11,4,'56409','Montabaur',0,'02602',0),(32126,11,4,'56410','Montabaur',0,'02602',0),(32127,11,4,'56412','Boden',0,'02602',0),(32128,11,4,'56412','Daubach',0,'02602',0),(32129,11,4,'56412','Gackenbach',0,'06439',0),(32130,11,4,'56412','Girod',0,'06485',0),(32131,11,4,'56412','Grgeshausen',0,'06485',0),(32132,11,4,'56412','Groholbach',0,'02602',0),(32133,11,4,'56412','Heilberscheid',0,'06485',0),(32134,11,4,'56412','Heiligenroth',0,'02602',0),(32135,11,4,'56412','Holler',0,'02602',0),(32136,11,4,'56412','Horbach',0,'06439',0),(32137,11,4,'56412','Hbingen',0,'06439',0),(32138,11,4,'56412','Nentershausen',0,'06485',0),(32139,11,4,'56412','Niederelbert',0,'02602',0),(32140,11,4,'56412','Niedererbach',0,'06485',0),(32141,11,4,'56412','Nomborn',0,'06485',0),(32142,11,4,'56412','Oberelbert',0,'02608',0),(32143,11,4,'56412','Ruppach-Goldhausen',0,'02602',0),(32144,11,4,'56412','Stahlhofen',0,'02602',0),(32145,11,4,'56412','Untershausen',0,'02602',0),(32146,11,4,'56412','Welschneudorf',0,'02608',0),(32147,11,4,'56414','Berod bei Wallmerod',0,'06435',0),(32148,11,4,'56414','Bilkheim',0,'06435',0),(32149,11,4,'56414','Dreikirchen',0,'06435',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (32150,11,4,'56414','Herschbach (Oberwesterwald)',0,'06435',0),(32151,11,4,'56414','Hundsangen',0,'06435',0),(32152,11,4,'56414','Meudt',0,'06435',0),(32153,11,4,'56414','Molsberg',0,'06435',0),(32154,11,4,'56414','Niederahr',0,'02602',0),(32155,11,4,'56414','Oberahr',0,'02602',0),(32156,11,4,'56414','Obererbach',0,'06435',0),(32157,11,4,'56414','Salz',0,'06435',0),(32158,11,4,'56414','Steinefrenz',0,'06435',0),(32159,11,4,'56414','Wallmerod',0,'06435',0),(32160,11,4,'56414','Weroth',0,'06435',0),(32161,11,4,'56414','Zehnhausen b. Wallmerod',0,'06435',0),(32162,11,4,'56415','Herschbach (Oberwesterwald)',0,'06435',0),(32163,11,4,'56418','Wirges',0,'02602',0),(32164,11,4,'56419','Wirges',0,'02602',0),(32165,11,4,'56422','Wirges',0,'02602',0),(32166,11,4,'56424','Bannberscheid',0,'02602',0),(32167,11,4,'56424','Ebernhahn',0,'02623',0),(32168,11,4,'56424','Mogendorf',0,'02623',0),(32169,11,4,'56424','Moschheim',0,'02602',0),(32170,11,4,'56424','Staudt',0,'02602',0),(32171,11,4,'56425','Siershahn',0,'02623',0),(32172,11,4,'56427','Siershahn',0,'02623',0),(32173,11,4,'56428','Dernbach (Westerwald)',0,'02602',0),(32174,11,4,'56450','Westerburg',0,'02663',0),(32175,11,4,'56451','Westerburg',0,'02663',0),(32176,11,4,'56452','Westerburg',0,'02663',0),(32177,11,4,'56453','Westerburg',0,'02663',0),(32178,11,4,'56456','Westerburg',0,'02663',0),(32179,11,4,'56457','Halbs',0,'02663',0),(32180,11,4,'56457','Hergenroth',0,'02663',0),(32181,11,4,'56457','Jeremiasmhle',0,'02663',0),(32182,11,4,'56457','Westerburg',0,'02663',0),(32183,11,4,'56459','Ailertchen',0,'02663',0),(32184,11,4,'56459','Bellingen',0,'039365',0),(32185,11,4,'56459','Berzhahn',0,'02663',0),(32186,11,4,'56459','Brandscheid',0,'02663',0),(32187,11,4,'56459','Elbingen',0,'06435',0),(32188,11,4,'56459','Gemnden',0,'02663',0),(32189,11,4,'56459','Girkenroth',0,'06435',0),(32190,11,4,'56459','Guckheim',0,'06435',0),(32191,11,4,'56459','Hammermhle',0,'02663',0),(32192,11,4,'56459','Harschbacherfeld',0,'02664',0),(32193,11,4,'56459','Hrtlingen',0,'02663',0),(32194,11,4,'56459','Kaden',0,'02663',0),(32195,11,4,'56459','Klbingen',0,'02663',0),(32196,11,4,'56459','Langenhahn',0,'02663',0),(32197,11,4,'56459','Mhren',0,'06435',0),(32198,11,4,'56459','Pottum',0,'02664',0),(32199,11,4,'56459','Rotenhain',0,'02661',0),(32200,11,4,'56459','Rothenbach',0,'02663',0),(32201,11,4,'56459','Stahlhofen am Wiesensee',0,'02663',0),(32202,11,4,'56459','Stockum-Pschen',0,'02661',0),(32203,11,4,'56459','Weltersburg',0,'06435',0),(32204,11,4,'56459','Westert',0,'02663',0),(32205,11,4,'56459','Willmenrod',0,'02663',0),(32206,11,4,'56459','Winnen',0,'02663',0),(32207,11,4,'56460','Hhn',0,'02661',0),(32208,11,4,'56462','Hilpischmhle',0,'02661',0),(32209,11,4,'56462','Hhn',0,'02661',0),(32210,11,4,'56463','Bad Marienberg (Westerwald)',0,'02661',0),(32211,11,4,'56464','Bad Marienberg (Westerwald)',0,'02661',0),(32212,11,4,'56465','Bad Marienberg (Westerwald)',0,'02661',0),(32213,11,4,'56469','Bad Marienberg (Westerwald)',0,'02661',0),(32214,11,4,'56470','Bad Marienberg (Westerwald)',0,'02661',0),(32215,11,4,'56472','Dammhle',0,'02664',0),(32216,11,4,'56472','Dreisbach',0,'02661',0),(32217,11,4,'56472','Fehl-Ritzhausen',0,'02661',0),(32218,11,4,'56472','Groseifen',0,'02661',0),(32219,11,4,'56472','Hahn bei Marienberg',0,'02661',0),(32220,11,4,'56472','Hardt',0,'02661',0),(32221,11,4,'56472','Hof',0,'02661',0),(32222,11,4,'56472','Lautzenbrcken',0,'02661',0),(32223,11,4,'56472','Nisterau',0,'02661',0),(32224,11,4,'56472','Nisterberg',0,'02661',0),(32225,11,4,'56472','Stockhausen-Illfurth',0,'02661',0),(32226,11,4,'56473','Rennerod',0,'02664',0),(32227,11,4,'56474','Rennerod',0,'02664',0),(32228,11,4,'56475','Rennerod',0,'02664',0),(32229,11,4,'56477','Nister-Mhrendorf',0,'02667',0),(32230,11,4,'56477','Rennerod',0,'02664',0),(32231,11,4,'56477','Waigandshain',0,'02664',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (32232,11,4,'56477','Zehnhausen bei Rennerod',0,'02664',0),(32233,11,4,'56479','Bretthausen',0,'02667',0),(32234,11,4,'56479','Elsoff (Westerwald)',0,'02664',0),(32235,11,4,'56479','Hellenhahn-Schellenberg',0,'02664',0),(32236,11,4,'56479','Homberg',0,'02664',0),(32237,11,4,'56479','Hblingen',0,'02664',0),(32238,11,4,'56479','Irmtraut',0,'06436',0),(32239,11,4,'56479','Liebenscheid',0,'02667',0),(32240,11,4,'56479','Neunkirchen',0,'06436',0),(32241,11,4,'56479','Neustadt',0,'02664',0),(32242,11,4,'56479','Niederrobach',0,'02664',0),(32243,11,4,'56479','Oberrod',0,'02664',0),(32244,11,4,'56479','Oberrobach',0,'02667',0),(32245,11,4,'56479','Rehe',0,'02664',0),(32246,11,4,'56479','Salzburg',0,'02667',0),(32247,11,4,'56479','Seck',0,'02664',0),(32248,11,4,'56479','Stein-Neukirch',0,'02667',0),(32249,11,4,'56479','Waldmhlen',0,'02664',0),(32250,11,4,'56479','Westernohe',0,'02664',0),(32251,11,4,'56479','Willingen',0,'02667',0),(32252,11,4,'56501','Neuwied',0,'02631',0),(32253,11,4,'56502','Neuwied',0,'02631',0),(32254,11,4,'56503','Neuwied',0,'02631',0),(32255,11,4,'56504','Neuwied',0,'02631',0),(32256,11,4,'56505','Neuwied',0,'02631',0),(32257,11,4,'56506','Neuwied',0,'02631',0),(32258,11,4,'56507','Neuwied',0,'02631',0),(32259,11,4,'56508','Neuwied',0,'02631',0),(32260,11,4,'56509','Neuwied',0,'02631',0),(32261,11,4,'56510','Neuwied',0,'02631',0),(32262,11,4,'56511','Neuwied',0,'02631',0),(32263,11,4,'56512','Neuwied',0,'02631',0),(32264,11,4,'56513','Neuwied',0,'02631',0),(32265,11,4,'56514','Neuwied',0,'02631',0),(32266,11,4,'56515','Neuwied',0,'02631',0),(32267,11,4,'56516','Neuwied',0,'02631',0),(32268,11,4,'56517','Neuwied',0,'02631',0),(32269,11,4,'56518','Neuwied',0,'02631',0),(32270,11,4,'56519','Neuwied',0,'02631',0),(32271,11,4,'56529','Neuwied',0,'02631',0),(32272,11,4,'56530','Neuwied',0,'02631',0),(32273,11,4,'56532','Neuwied',0,'02631',0),(32274,11,4,'56533','Neuwied',0,'02631',0),(32275,11,4,'56534','Neuwied',0,'02631',0),(32276,11,4,'56535','Neuwied',0,'02631',0),(32277,11,4,'56536','Neuwied',0,'02631',0),(32278,11,4,'56538','Neuwied',0,'02631',0),(32279,11,4,'56539','Neuwied',0,'02631',0),(32280,11,4,'56540','Neuwied',0,'02631',0),(32281,11,4,'56541','Neuwied',0,'02631',0),(32282,11,4,'56544','Neuwied',0,'02631',0),(32283,11,4,'56545','Neuwied',0,'02631',0),(32284,11,4,'56546','Neuwied',0,'02631',0),(32285,11,4,'56548','Neuwied',0,'02631',0),(32286,11,4,'56550','Neuwied',0,'02631',0),(32287,11,4,'56552','Neuwied',0,'02631',0),(32288,11,4,'56562','Neuwied',0,'02631',0),(32289,11,4,'56564','Neuwied',0,'02631',0),(32290,11,4,'56566','Neuwied',0,'02631',0),(32291,11,4,'56567','Neuwied',0,'02631',0),(32292,11,4,'56571','Weienthurm',0,'02637',0),(32293,11,4,'56572','Weienthurm',0,'02637',0),(32294,11,4,'56575','Weienthurm',0,'02637',0),(32295,11,4,'56576','Rengsdorf',0,'02634',0),(32296,11,4,'56577','Rengsdorf',0,'02634',0),(32297,11,4,'56578','Rengsdorf',0,'02634',0),(32298,11,4,'56579','Bonefeld',0,'02634',0),(32299,11,4,'56579','Hardert',0,'02634',0),(32300,11,4,'56579','Rengsdorf',0,'02634',0),(32301,11,4,'56581','Ehlscheid',0,'02634',0),(32302,11,4,'56581','Hegerhof',0,'02638',0),(32303,11,4,'56581','Kurtscheid',0,'02634',0),(32304,11,4,'56581','Melsbach',0,'02634',0),(32305,11,4,'56582','Anhausen',0,'02639',0),(32306,11,4,'56584','Anhausen',0,'02639',0),(32307,11,4,'56584','Meinborn',0,'02639',0),(32308,11,4,'56584','Rscheid',0,'02639',0),(32309,11,4,'56584','Thalhausen',0,'02639',0),(32310,11,4,'56585','Straenhaus',0,'02634',0),(32311,11,4,'56587','Oberhonnefeld-Gierend',0,'02634',0),(32312,11,4,'56587','Oberraden',0,'02634',0),(32313,11,4,'56587','Straenhaus',0,'02634',0),(32314,11,4,'56588','Bremscheid',0,'02638',0),(32315,11,4,'56588','Sohl',0,'02638',0),(32316,11,4,'56588','Stopperich',0,'02638',0),(32317,11,4,'56588','Waldbreitbach',0,'02638',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (32318,11,4,'56589','Datzeroth',0,'02638',0),(32319,11,4,'56589','Niederbreitbach',0,'02638',0),(32320,11,4,'56590','Horhausen (Westerwald)',0,'02687',0),(32321,11,4,'56591','Horhausen (Westerwald)',0,'02687',0),(32322,11,4,'56593','Brdenbach',0,'02685',0),(32323,11,4,'56593','Gllesheim',0,'02687',0),(32324,11,4,'56593','Horhausen (Westerwald)',0,'02687',0),(32325,11,4,'56593','Krunkel',0,'02687',0),(32326,11,4,'56593','Niedersteinebach',0,'02687',0),(32327,11,4,'56593','Obersteinebach',0,'02687',0),(32328,11,4,'56593','Pleckhausen',0,'02687',0),(32329,11,4,'56593','Pleckhausermhle',0,'02687',0),(32330,11,4,'56594','Willroth',0,'02687',0),(32331,11,4,'56595','Rheinbrohl',0,'02635',0),(32332,11,4,'56596','Rheinbrohl',0,'02635',0),(32333,11,4,'56598','Hammerstein',0,'02689',0),(32334,11,4,'56598','Rheinbrohl',0,'02635',0),(32335,11,4,'56599','Leutesdorf',0,'02631',0),(32336,11,4,'56601','Andernach',0,'02632',0),(32337,11,4,'56602','Andernach',0,'02632',0),(32338,11,4,'56603','Andernach',0,'02632',0),(32339,11,4,'56604','Andernach',0,'02632',0),(32340,11,4,'56605','Andernach',0,'02632',0),(32341,11,4,'56606','Andernach',0,'02632',0),(32342,11,4,'56607','Andernach',0,'02632',0),(32343,11,4,'56608','Andernach',0,'02632',0),(32344,11,4,'56609','Andernach',0,'02632',0),(32345,11,4,'56610','Andernach',0,'02632',0),(32346,11,4,'56615','Andernach',0,'02632',0),(32347,11,4,'56616','Andernach',0,'02632',0),(32348,11,4,'56620','Andernach',0,'02632',0),(32349,11,4,'56624','Andernach',0,'02632',0),(32350,11,4,'56626','Andernach',0,'02632',0),(32351,11,4,'56630','Kretz',0,'02632',0),(32352,11,4,'56631','Plaidt',0,'02632',0),(32353,11,4,'56632','Plaidt',0,'02632',0),(32354,11,4,'56633','Plaidt',0,'02632',0),(32355,11,4,'56637','Plaidt',0,'02632',0),(32356,11,4,'56638','Kruft',0,'02652',0),(32357,11,4,'56639','Kruft',0,'02652',0),(32358,11,4,'56642','Kruft',0,'02652',0),(32359,11,4,'56643','Nickenich',0,'02632',0),(32360,11,4,'56644','Nickenich',0,'02632',0),(32361,11,4,'56645','Nickenich',0,'02632',0),(32362,11,4,'56646','Saffig',0,'02625',0),(32363,11,4,'56647','Saffig',0,'02625',0),(32364,11,4,'56648','Saffig',0,'02625',0),(32365,11,4,'56649','Niederzissen',0,'02646',0),(32366,11,4,'56651','Brenk',0,'02655',0),(32367,11,4,'56651','Galenberg',0,'02655',0),(32368,11,4,'56651','Niederdrenbach',0,'02636',0),(32369,11,4,'56651','Niederzissen',0,'02646',0),(32370,11,4,'56651','Oberdrenbach',0,'02655',0),(32371,11,4,'56651','Oberzissen',0,'02636',0),(32372,11,4,'56653','Glees',0,'02636',0),(32373,11,4,'56653','Maria Laach',0,'02636',0),(32374,11,4,'56653','Wassenach',0,'02636',0),(32375,11,4,'56653','Wehr',0,'02636',0),(32376,11,4,'56654','Brohl-Ltzing',0,'02633',0),(32377,11,4,'56656','Brohl-Ltzing',0,'02633',0),(32378,11,4,'56657','Burgbrohl',0,'02636',0),(32379,11,4,'56658','Niederzissen',0,'02646',0),(32380,11,4,'56659','Burgbrohl',0,'02636',0),(32381,11,4,'56701','Mayen',0,'02651',0),(32382,11,4,'56702','Mayen',0,'02651',0),(32383,11,4,'56703','Mayen',0,'02651',0),(32384,11,4,'56704','Mayen',0,'02651',0),(32385,11,4,'56705','Mayen',0,'02651',0),(32386,11,4,'56706','Mayen',0,'02651',0),(32387,11,4,'56707','Mayen',0,'02651',0),(32388,11,4,'56708','Mayen',0,'02651',0),(32389,11,4,'56709','Mayen',0,'02651',0),(32390,11,4,'56710','Mayen',0,'02651',0),(32391,11,4,'56723','Mayen',0,'02651',0),(32392,11,4,'56724','Mayen',0,'02651',0),(32393,11,4,'56725','Mayen',0,'02651',0),(32394,11,4,'56727','Brachems',0,'02651',0),(32395,11,4,'56727','Mayen',0,'02651',0),(32396,11,4,'56727','Reudelsterz',0,'02651',0),(32397,11,4,'56727','Sankt Johann',0,'02651',0),(32398,11,4,'56729','Acht',0,'02656',0),(32399,11,4,'56729','Anschau',0,'02656',0),(32400,11,4,'56729','Arft',0,'02655',0),(32401,11,4,'56729','Baar',0,'02656',0),(32402,11,4,'56729','Bermel',0,'02657',0),(32403,11,4,'56729','Boos',0,'02656',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (32404,11,4,'56729','Ditscheid',0,'02656',0),(32405,11,4,'56729','Ettringen',0,'08249',0),(32406,11,4,'56729','Geisbschhof',0,'02651',0),(32407,11,4,'56729','Herresbach',0,'02691',0),(32408,11,4,'56729','Heunenhof',0,'02657',0),(32409,11,4,'56729','Hirten',0,'02656',0),(32410,11,4,'56729','Kehrig',0,'02651',0),(32411,11,4,'56729','Kirchwald',0,'02651',0),(32412,11,4,'56729','Langenfeld',0,'02655',0),(32413,11,4,'56729','Langscheid',0,'02655',0),(32414,11,4,'56729','Lind',0,'02656',0),(32415,11,4,'56729','Luxem',0,'02656',0),(32416,11,4,'56729','Mimbach',0,'02656',0),(32417,11,4,'56729','Monreal',0,'02651',0),(32418,11,4,'56729','Mnk',0,'02656',0),(32419,11,4,'56729','Nachtsheim',0,'02656',0),(32420,11,4,'56729','Neu Virneburg',0,'02656',0),(32421,11,4,'56729','Nitz',0,'02656',0),(32422,11,4,'56729','Siebenbach',0,'02656',0),(32423,11,4,'56729','Virneburg',0,'02656',0),(32424,11,4,'56729','Weiler',0,'02651',0),(32425,11,4,'56729','Welschenbach',0,'02656',0),(32426,11,4,'56729','Wsteratherhof',0,'02651',0),(32427,11,4,'56736','Kottenheim',0,'02651',0),(32428,11,4,'56737','Mendig',0,'02652',0),(32429,11,4,'56738','Mendig',0,'02652',0),(32430,11,4,'56739','Mendig',0,'02652',0),(32431,11,4,'56740','Mendig',0,'02652',0),(32432,11,4,'56741','Mendig',0,'02652',0),(32433,11,4,'56742','Mendig',0,'02652',0),(32434,11,4,'56743','Mendig',0,'02652',0),(32435,11,4,'56743','Thr',0,'02652',0),(32436,11,4,'56745','Bell',0,'02652',0),(32437,11,4,'56745','Hausten',0,'02655',0),(32438,11,4,'56745','Rieden',0,'02655',0),(32439,11,4,'56745','Volkesfeld',0,'02655',0),(32440,11,4,'56745','Weibern',0,'02655',0),(32441,11,4,'56746','Hohenleimbach',0,'02655',0),(32442,11,4,'56746','Kempenich',0,'02655',0),(32443,11,4,'56746','Langhardt',0,'02643',0),(32444,11,4,'56746','Spessart',0,'02655',0),(32445,11,4,'56747','Polch',0,'02654',0),(32446,11,4,'56748','Polch',0,'02654',0),(32447,11,4,'56749','Polch',0,'02654',0),(32448,11,4,'56750','Polch',0,'02654',0),(32449,11,4,'56751','Einig',0,'02654',0),(32450,11,4,'56751','Gering',0,'02654',0),(32451,11,4,'56751','Kollig',0,'02654',0),(32452,11,4,'56751','Polch',0,'02654',0),(32453,11,4,'56753','Mertloch',0,'02654',0),(32454,11,4,'56753','Naunheim',0,'02654',0),(32455,11,4,'56753','Nettemhle',0,'02654',0),(32456,11,4,'56753','Pillig',0,'02605',0),(32457,11,4,'56753','Schlohof',0,'02672',0),(32458,11,4,'56753','Trimbs',0,'02654',0),(32459,11,4,'56753','Welling',0,'02654',0),(32460,11,4,'56754','Binningen',0,'02672',0),(32461,11,4,'56754','Brohl',0,'02672',0),(32462,11,4,'56754','Brckenmhle',0,'02654',0),(32463,11,4,'56754','Dnfus',0,'02672',0),(32464,11,4,'56754','Forst (Eifel)',0,'02672',0),(32465,11,4,'56754','Mntenich',0,'02672',0),(32466,11,4,'56754','Pilligerheck',0,'02605',0),(32467,11,4,'56754','Roes',0,'02672',0),(32468,11,4,'56754','Rotherhof',0,'02605',0),(32469,11,4,'56754','Sauersmhle',0,'02605',0),(32470,11,4,'56755','Kaisersesch',0,'02653',0),(32471,11,4,'56756','Kaisersesch',0,'02653',0),(32472,11,4,'56757','Kaisersesch',0,'02653',0),(32473,11,4,'56759','Eppenberg',0,'02653',0),(32474,11,4,'56759','Kaisersesch',0,'02653',0),(32475,11,4,'56759','Kalenborn',0,'02653',0),(32476,11,4,'56759','Laubach',0,'02653',0),(32477,11,4,'56759','Leienkaul',0,'02653',0),(32478,11,4,'56759','Maria Martental',0,'02653',0),(32479,11,4,'56759','Neuhof',0,'02653',0),(32480,11,4,'56759','Prfekturhof',0,'02653',0),(32481,11,4,'56759','Schne Aussicht, Gem Landkern',0,'02653',0),(32482,11,4,'56759','Schne Aussicht, Gem Masburg',0,'02653',0),(32483,11,4,'56761','Brachtendorf',0,'02653',0),(32484,11,4,'56761','Dngenheim',0,'02653',0),(32485,11,4,'56761','Eulgem',0,'02653',0),(32486,11,4,'56761','Gamlen',0,'02653',0),(32487,11,4,'56761','Hambuch',0,'02653',0),(32488,11,4,'56761','Hauroth',0,'02653',0),(32489,11,4,'56761','Kaifenheim',0,'02653',0),(32490,11,4,'56761','Masburg',0,'02653',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (32491,11,4,'56761','Mllenbach',0,'02653',0),(32492,11,4,'56761','Polcherholz',0,'02651',0),(32493,11,4,'56761','Urmersbach',0,'02653',0),(32494,11,4,'56761','Zettingen',0,'02653',0),(32495,11,4,'56762','Ulmen',0,'02676',0),(32496,11,4,'56763','Ulmen',0,'02676',0),(32497,11,4,'56766','Auderath',0,'02676',0),(32498,11,4,'56766','Berenbach',0,'02676',0),(32499,11,4,'56766','Filz',0,'02677',0),(32500,11,4,'56766','Horperath',0,'02692',0),(32501,11,4,'56766','Ulmen',0,'02676',0),(32502,11,4,'56767','Gunderath',0,'02657',0),(32503,11,4,'56767','Hchstberg',0,'02657',0),(32504,11,4,'56767','Kaperich',0,'02657',0),(32505,11,4,'56767','Klnische Hfe',0,'02657',0),(32506,11,4,'56767','Kolverath',0,'02692',0),(32507,11,4,'56767','Ktterichen',0,'02657',0),(32508,11,4,'56767','Lirstal',0,'02657',0),(32509,11,4,'56767','Mosbruch',0,'02692',0),(32510,11,4,'56767','Oberelz',0,'02657',0),(32511,11,4,'56767','Sassen',0,'02692',0),(32512,11,4,'56767','Uersfeld',0,'02657',0),(32513,11,4,'56767','Ue',0,'02692',0),(32514,11,4,'56769','Arbach',0,'02657',0),(32515,11,4,'56769','Bereborn',0,'02692',0),(32516,11,4,'56769','Mannebach',0,'02657',0),(32517,11,4,'56769','Retterath',0,'02657',0),(32518,11,4,'56801','Cochem',0,'02671',0),(32519,11,4,'56802','Cochem',0,'02671',0),(32520,11,4,'56803','Cochem',0,'02671',0),(32521,11,4,'56804','Cochem',0,'02671',0),(32522,11,4,'56805','Cochem',0,'02671',0),(32523,11,4,'56807','Cochem',0,'02671',0),(32524,11,4,'56809','Cochem',0,'02671',0),(32525,11,4,'56812','Cochem',0,'02671',0),(32526,11,4,'56812','Dohr',0,'02671',0),(32527,11,4,'56812','Valwig',0,'02671',0),(32528,11,4,'56814','Beilstein',0,'02673',0),(32529,11,4,'56814','Bremm',0,'02675',0),(32530,11,4,'56814','Bruttig-Fankel',0,'02671',0),(32531,11,4,'56814','Ediger-Eller',0,'02675',0),(32532,11,4,'56814','Ernst',0,'02671',0),(32533,11,4,'56814','Faid',0,'02671',0),(32534,11,4,'56814','Greimersburg',0,'02671',0),(32535,11,4,'56814','Illerich',0,'02653',0),(32536,11,4,'56814','Landkern',0,'02653',0),(32537,11,4,'56814','Wirfus',0,'02653',0),(32538,11,4,'56818','Klotten',0,'02671',0),(32539,11,4,'56820','Briedern',0,'02673',0),(32540,11,4,'56820','Mesenich',0,'02673',0),(32541,11,4,'56820','Nehren',0,'02673',0),(32542,11,4,'56820','Senheim',0,'02673',0),(32543,11,4,'56821','Ellenz-Poltersdorf',0,'02673',0),(32544,11,4,'56823','Bchel',0,'02678',0),(32545,11,4,'56825','Beuren',0,'02675',0),(32546,11,4,'56825','Gevenich',0,'02678',0),(32547,11,4,'56825','Gillenbeuren',0,'02677',0),(32548,11,4,'56825','Kliding',0,'02677',0),(32549,11,4,'56825','Schmitt',0,'02677',0),(32550,11,4,'56825','Urschmitt',0,'02677',0),(32551,11,4,'56825','Weiler',0,'02678',0),(32552,11,4,'56826','Heckenhof',0,'06573',0),(32553,11,4,'56826','Lutzerath',0,'02677',0),(32554,11,4,'56826','Wagenhausen',0,'02677',0),(32555,11,4,'56826','Wollmerath',0,'02677',0),(32556,11,4,'56828','Alflen',0,'02678',0),(32557,11,4,'56829','Brieden',0,'02672',0),(32558,11,4,'56829','Kail',0,'02672',0),(32559,11,4,'56829','Pommern',0,'02672',0),(32560,11,4,'56831','Traben-Trarbach',0,'06541',0),(32561,11,4,'56832','Traben-Trarbach',0,'06541',0),(32562,11,4,'56833','Traben-Trarbach',0,'06541',0),(32563,11,4,'56834','Traben-Trarbach',0,'06541',0),(32564,11,4,'56835','Traben-Trarbach',0,'06541',0),(32565,11,4,'56841','Hdeshof',0,'06541',0),(32566,11,4,'56841','Traben-Trarbach',0,'06541',0),(32567,11,4,'56843','Burg (Mosel)',0,'06541',0),(32568,11,4,'56843','Irmenach',0,'06541',0),(32569,11,4,'56843','Ltzbeuren',0,'06543',0),(32570,11,4,'56843','Scholmunderhof',0,'06541',0),(32571,11,4,'56843','Starkenburg',0,'06541',0),(32572,11,4,'56850','Briedeler Heck',0,'06543',0),(32573,11,4,'56850','Enkirch',0,'06541',0),(32574,11,4,'56850','Hahn',0,'06543',0),(32575,11,4,'56850','Hohestein',0,'06543',0),(32576,11,4,'56850','Maiermund',0,'06543',0),(32577,11,4,'56850','Raversbeuren',0,'06543',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (32578,11,4,'56851','Zell (Mosel)',0,'06542',0),(32579,11,4,'56852','Zell (Mosel)',0,'06542',0),(32580,11,4,'56853','Zell (Mosel)',0,'06542',0),(32581,11,4,'56854','Zell (Mosel)',0,'06542',0),(32582,11,4,'56856','Zell (Mosel)',0,'06542',0),(32583,11,4,'56858','Altlay',0,'06543',0),(32584,11,4,'56858','Altstrimmig',0,'06545',0),(32585,11,4,'56858','Belg',0,'06543',0),(32586,11,4,'56858','Forst (Hunsrck)',0,'06545',0),(32587,11,4,'56858','Grenderich',0,'02673',0),(32588,11,4,'56858','Haserich',0,'06545',0),(32589,11,4,'56858','Liesenich',0,'06545',0),(32590,11,4,'56858','Mittelstrimmig',0,'06545',0),(32591,11,4,'56858','Neef',0,'06542',0),(32592,11,4,'56858','Peterswald-Lffelscheid',0,'06545',0),(32593,11,4,'56858','Rdelhausen',0,'06543',0),(32594,11,4,'56858','Sankt Aldegund',0,'06542',0),(32595,11,4,'56858','Sosberg',0,'06545',0),(32596,11,4,'56858','Tellig',0,'06545',0),(32597,11,4,'56858','Wrrich',0,'06543',0),(32598,11,4,'56859','Alf',0,'06542',0),(32599,11,4,'56859','Bullay',0,'06542',0),(32600,11,4,'56859','Weidenhell',0,'06542',0),(32601,11,4,'56861','Reil',0,'06542',0),(32602,11,4,'56862','Pnderich',0,'06542',0),(32603,11,4,'56864','Bad Bertrich',0,'02674',0),(32604,11,4,'56864','Beurenermhle',0,'02675',0),(32605,11,4,'56864','Bonsbeuern',0,'02674',0),(32606,11,4,'56864','Pelzerhaus',0,'02675',0),(32607,11,4,'56865','Blankenrath',0,'06545',0),(32608,11,4,'56865','Hesweiler',0,'06545',0),(32609,11,4,'56865','Moritzheim',0,'06545',0),(32610,11,4,'56865','Panzweiler',0,'06545',0),(32611,11,4,'56865','Reidenhausen',0,'06545',0),(32612,11,4,'56865','Schauren',0,'06545',0),(32613,11,4,'56865','Vogthof',0,'02673',0),(32614,11,4,'56865','Walhausen',0,'06545',0),(32615,11,4,'56867','Briedel',0,'06543',0),(32616,11,4,'56869','Mastershausen',0,'06545',0),(32617,10,4,'57001','Siegen',0,'0271',0),(32618,10,4,'57002','Siegen',0,'0271',0),(32619,10,4,'57003','Siegen',0,'0271',0),(32620,10,4,'57004','Siegen',0,'0271',0),(32621,10,4,'57005','Siegen',0,'0271',0),(32622,10,4,'57006','Siegen',0,'0271',0),(32623,10,4,'57007','Siegen',0,'0271',0),(32624,10,4,'57008','Siegen',0,'0271',0),(32625,10,4,'57009','Siegen',0,'0271',0),(32626,10,4,'57010','Siegen',0,'0271',0),(32627,10,4,'57011','Siegen',0,'0271',0),(32628,10,4,'57012','Siegen',0,'0271',0),(32629,10,4,'57013','Siegen',0,'0271',0),(32630,10,4,'57014','Siegen',0,'0271',0),(32631,10,4,'57015','Siegen',0,'0271',0),(32632,10,4,'57016','Siegen',0,'0271',0),(32633,10,4,'57022','Siegen',0,'0271',0),(32634,10,4,'57023','Siegen',0,'0271',0),(32635,10,4,'57025','Siegen',0,'0271',0),(32636,10,4,'57026','Siegen',0,'0271',0),(32637,10,4,'57027','Siegen',0,'0271',0),(32638,10,4,'57028','Siegen',0,'0271',0),(32639,10,4,'57029','Siegen',0,'0271',0),(32640,10,4,'57030','Siegen',0,'0271',0),(32641,10,4,'57031','Siegen',0,'0271',0),(32642,10,4,'57032','Siegen',0,'0271',0),(32643,10,4,'57033','Siegen',0,'0271',0),(32644,10,4,'57034','Siegen',0,'0271',0),(32645,10,4,'57037','Siegen',0,'0271',0),(32646,10,4,'57038','Siegen',0,'0271',0),(32647,10,4,'57039','Siegen',0,'0271',0),(32648,10,4,'57040','Siegen',0,'0271',0),(32649,10,4,'57041','Siegen',0,'0271',0),(32650,10,4,'57044','Siegen',0,'0271',0),(32651,10,4,'57045','Siegen',0,'0271',0),(32652,10,4,'57046','Siegen',0,'0271',0),(32653,10,4,'57048','Siegen',0,'0271',0),(32654,10,4,'57067','Siegen',0,'0271',0),(32655,10,4,'57068','Siegen',0,'0271',0),(32656,10,4,'57069','Siegen',0,'0271',0),(32657,10,4,'57072','Siegen',0,'0271',0),(32658,10,4,'57074','Siegen',0,'0271',0),(32659,10,4,'57076','Siegen',0,'0271',0),(32660,10,4,'57078','Siegen',0,'0271',0),(32661,10,4,'57080','Siegen',0,'0271',0),(32662,10,4,'57081','Siegen',0,'0271',0),(32663,10,4,'57082','Freudenberg',0,'02734',0),(32664,10,4,'57100','Siegen',0,'0271',0),(32665,10,4,'57202','Kreuztal',0,'02732',0),(32666,10,4,'57203','Kreuztal',0,'02732',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (32667,10,4,'57204','Kreuztal',0,'02732',0),(32668,10,4,'57205','Kreuztal',0,'02732',0),(32669,10,4,'57206','Kreuztal',0,'02732',0),(32670,10,4,'57207','Kreuztal',0,'02732',0),(32671,10,4,'57211','Kreuztal',0,'02732',0),(32672,10,4,'57213','Kreuztal',0,'02732',0),(32673,10,4,'57215','Kreuztal',0,'02732',0),(32674,10,4,'57217','Kreuztal',0,'02732',0),(32675,10,4,'57222','Kreuztal',0,'02732',0),(32676,10,4,'57223','Kreuztal',0,'02732',0),(32677,10,4,'57225','Wilnsdorf',0,'02739',0),(32678,10,4,'57226','Wilnsdorf',0,'02739',0),(32679,10,4,'57228','Wilnsdorf',0,'02739',0),(32680,10,4,'57229','Wilnsdorf',0,'02739',0),(32681,10,4,'57234','Wilnsdorf',0,'02739',0),(32682,10,4,'57235','Netphen',0,'02738',0),(32683,10,4,'57236','Netphen',0,'02738',0),(32684,10,4,'57237','Netphen',0,'02738',0),(32685,10,4,'57238','Netphen',0,'02738',0),(32686,10,4,'57241','Netphen',0,'02738',0),(32687,10,4,'57242','Netphen',0,'02738',0),(32688,10,4,'57244','Netphen',0,'02738',0),(32689,10,4,'57250','Netphen',0,'02738',0),(32690,10,4,'57251','Freudenberg',0,'02734',0),(32691,10,4,'57252','Freudenberg',0,'02734',0),(32692,10,4,'57253','Freudenberg',0,'02734',0),(32693,10,4,'57258','Freudenberg',0,'02734',0),(32694,10,4,'57259','Hilchenbach',0,'02733',0),(32695,10,4,'57260','Hilchenbach',0,'02733',0),(32696,10,4,'57261','Hilchenbach',0,'02733',0),(32697,10,4,'57263','Hilchenbach',0,'02733',0),(32698,10,4,'57264','Hilchenbach',0,'02733',0),(32699,10,4,'57266','Hilchenbach',0,'02733',0),(32700,10,4,'57271','Hilchenbach',0,'02733',0),(32701,10,4,'57272','Neunkirchen',0,'02735',0),(32702,10,4,'57273','Neunkirchen',0,'02735',0),(32703,10,4,'57274','Neunkirchen',0,'02735',0),(32704,10,4,'57275','Neunkirchen',0,'02735',0),(32705,10,4,'57276','Neunkirchen',0,'02735',0),(32706,10,4,'57277','Neunkirchen',0,'02735',0),(32707,10,4,'57278','Neunkirchen',0,'02735',0),(32708,10,4,'57279','Neunkirchen',0,'02735',0),(32709,10,4,'57284','Neunkirchen',0,'02735',0),(32710,10,4,'57289','Neunkirchen',0,'02735',0),(32711,10,4,'57290','Neunkirchen',0,'02735',0),(32712,10,4,'57291','Burbach',0,'02736',0),(32713,10,4,'57292','Burbach',0,'02736',0),(32714,10,4,'57293','Burbach',0,'02736',0),(32715,10,4,'57295','Burbach',0,'02736',0),(32716,10,4,'57296','Burbach',0,'02736',0),(32717,10,4,'57299','Burbach',0,'02736',0),(32718,10,4,'57301','Bad Berleburg',0,'02751',0),(32719,10,4,'57302','Bad Berleburg',0,'02751',0),(32720,10,4,'57303','Bad Berleburg',0,'02751',0),(32721,10,4,'57304','Bad Berleburg',0,'02751',0),(32722,10,4,'57305','Bad Berleburg',0,'02751',0),(32723,10,4,'57306','Bad Berleburg',0,'02751',0),(32724,10,4,'57307','Bad Berleburg',0,'02751',0),(32725,10,4,'57312','Bad Berleburg',0,'02751',0),(32726,10,4,'57319','Bad Berleburg',0,'02751',0),(32727,10,4,'57323','Bad Laasphe',0,'02752',0),(32728,10,4,'57324','Bad Laasphe',0,'02752',0),(32729,10,4,'57325','Bad Laasphe',0,'02752',0),(32730,10,4,'57326','Bad Laasphe',0,'02752',0),(32731,10,4,'57329','Bad Laasphe',0,'02752',0),(32732,10,4,'57334','Bad Laasphe',0,'02752',0),(32733,10,4,'57335','Erndtebrck',0,'02753',0),(32734,10,4,'57339','Erndtebrck',0,'02753',0),(32735,10,4,'57341','Lennestadt',0,'02721',0),(32736,10,4,'57342','Lennestadt',0,'02721',0),(32737,10,4,'57343','Lennestadt',0,'02721',0),(32738,10,4,'57344','Lennestadt',0,'02721',0),(32739,10,4,'57345','Lennestadt',0,'02721',0),(32740,10,4,'57347','Lennestadt',0,'02721',0),(32741,10,4,'57348','Lennestadt',0,'02721',0),(32742,10,4,'57349','Lennestadt',0,'02721',0),(32743,10,4,'57350','Lennestadt',0,'02721',0),(32744,10,4,'57353','Lennestadt',0,'02721',0),(32745,10,4,'57355','Lennestadt',0,'02721',0),(32746,10,4,'57356','Lennestadt',0,'02721',0),(32747,10,4,'57357','Lennestadt',0,'02721',0),(32748,10,4,'57358','Lennestadt',0,'02721',0),(32749,10,4,'57368','Lennestadt',0,'02721',0),(32750,10,4,'57376','Schmallenberg',0,'02972',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (32751,10,4,'57377','Schmallenberg',0,'02972',0),(32752,10,4,'57378','Schmallenberg',0,'02972',0),(32753,10,4,'57379','Schmallenberg',0,'02972',0),(32754,10,4,'57382','Schmallenberg',0,'02972',0),(32755,10,4,'57383','Schmallenberg',0,'02972',0),(32756,10,4,'57385','Schmallenberg',0,'02972',0),(32757,10,4,'57392','Schmallenberg',0,'02972',0),(32758,10,4,'57393','Kirchhundem',0,'02723',0),(32759,10,4,'57394','Kirchhundem',0,'02723',0),(32760,10,4,'57396','Kirchhundem',0,'02723',0),(32761,10,4,'57399','Kirchhundem',0,'02723',0),(32762,10,4,'57401','Finnentrop',0,'02721',0),(32763,10,4,'57402','Finnentrop',0,'02721',0),(32764,10,4,'57403','Finnentrop',0,'02721',0),(32765,10,4,'57405','Finnentrop',0,'02721',0),(32766,10,4,'57406','Finnentrop',0,'02721',0),(32767,10,4,'57407','Finnentrop',0,'02721',0),(32768,10,4,'57408','Finnentrop',0,'02721',0),(32769,10,4,'57413','Finnentrop',0,'02721',0),(32770,10,4,'57425','Attendorn',0,'02722',0),(32771,10,4,'57426','Attendorn',0,'02722',0),(32772,10,4,'57427','Attendorn',0,'02722',0),(32773,10,4,'57428','Attendorn',0,'02722',0),(32774,10,4,'57439','Attendorn',0,'02722',0),(32775,10,4,'57441','Olpe',0,'02722',0),(32776,10,4,'57442','Olpe',0,'02722',0),(32777,10,4,'57443','Olpe',0,'02722',0),(32778,10,4,'57444','Olpe',0,'02722',0),(32779,10,4,'57445','Olpe',0,'02722',0),(32780,10,4,'57446','Olpe',0,'02722',0),(32781,10,4,'57447','Olpe',0,'02722',0),(32782,10,4,'57448','Olpe',0,'02722',0),(32783,10,4,'57449','Olpe',0,'02722',0),(32784,10,4,'57450','Olpe',0,'02722',0),(32785,10,4,'57462','Olpe',0,'02722',0),(32786,10,4,'57473','Wenden',0,'02762',0),(32787,10,4,'57474','Wenden',0,'02762',0),(32788,10,4,'57477','Wenden',0,'02762',0),(32789,10,4,'57479','Wenden',0,'02762',0),(32790,10,4,'57482','Wenden',0,'02762',0),(32791,10,4,'57483','Drolshagen',0,'02763',0),(32792,10,4,'57484','Drolshagen',0,'02763',0),(32793,10,4,'57485','Drolshagen',0,'02763',0),(32794,10,4,'57489','Drolshagen',0,'02763',0),(32795,11,4,'57501','Betzdorf',0,'02741',0),(32796,11,4,'57502','Betzdorf',0,'02741',0),(32797,11,4,'57503','Betzdorf',0,'02741',0),(32798,11,4,'57504','Betzdorf',0,'02741',0),(32799,11,4,'57505','Betzdorf',0,'02741',0),(32800,11,4,'57506','Betzdorf',0,'02741',0),(32801,11,4,'57507','Betzdorf',0,'02741',0),(32802,11,4,'57508','Betzdorf',0,'02741',0),(32803,11,4,'57517','Betzdorf',0,'02741',0),(32804,11,4,'57518','Alsdorf',0,'02741',0),(32805,11,4,'57518','Betzdorf',0,'02741',0),(32806,11,4,'57518','Steineroth',0,'02747',0),(32807,11,4,'57520','Derschen',0,'02743',0),(32808,11,4,'57520','Dickendorf',0,'02747',0),(32809,11,4,'57520','Emmerzhausen',0,'02743',0),(32810,11,4,'57520','Friedewald',0,'02743',0),(32811,11,4,'57520','Grnebach',0,'02741',0),(32812,11,4,'57520','Kausen',0,'02747',0),(32813,11,4,'57520','Langenbach bei Kirburg',0,'02661',0),(32814,11,4,'57520','Mauden',0,'02743',0),(32815,11,4,'57520','Molzhain',0,'02747',0),(32816,11,4,'57520','Neunkhausen',0,'02661',0),(32817,11,4,'57520','Niederdreisbach',0,'02743',0),(32818,11,4,'57520','Rosenheim (Landkreis Altenkirchen)',0,'02747',0),(32819,11,4,'57520','Rosenheimerlay',0,'02747',0),(32820,11,4,'57520','Schutzbach',0,'02741',0),(32821,11,4,'57520','Steinebach',0,'02747',0),(32822,11,4,'57529','Wissen',0,'02742',0),(32823,11,4,'57530','Wissen',0,'02742',0),(32824,11,4,'57531','Wissen',0,'02742',0),(32825,11,4,'57532','Wissen',0,'02742',0),(32826,11,4,'57537','Dellingen',0,'02742',0),(32827,11,4,'57537','Forst',0,'03562',0),(32828,11,4,'57537','Hvels',0,'02741',0),(32829,11,4,'57537','Kaltau',0,'02742',0),(32830,11,4,'57537','Langenbach',0,'02682',0),(32831,11,4,'57537','Lechenbach',0,'02742',0),(32832,11,4,'57537','Mittelhof',0,'02741',0),(32833,11,4,'57537','Selbach (Sieg)',0,'02742',0),(32834,11,4,'57537','Thal',0,'02742',0),(32835,11,4,'57537','Wissen',0,'02742',0),(32836,11,4,'57539','Bitzen',0,'02682',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (32837,11,4,'57539','Breitscheidt',0,'02682',0),(32838,11,4,'57539','Bruchertseifen',0,'02682',0),(32839,11,4,'57539','Etzbach',0,'02682',0),(32840,11,4,'57539','Frthen',0,'02682',0),(32841,11,4,'57539','Heckenhof',0,'02682',0),(32842,11,4,'57539','Herrgottsau',0,'02682',0),(32843,11,4,'57539','Neuschlade',0,'02682',0),(32844,11,4,'57539','Roth',0,'02742',0),(32845,11,4,'57540','Kirchen (Sieg)',0,'02741',0),(32846,11,4,'57543','Kirchen (Sieg)',0,'02741',0),(32847,11,4,'57548','Diedenberg',0,'02297',0),(32848,11,4,'57548','Kirchen (Sieg)',0,'02741',0),(32849,11,4,'57549','Mudersbach',0,'0271',0),(32850,11,4,'57550','Mudersbach',0,'0271',0),(32851,11,4,'57552','Mudersbach',0,'0271',0),(32852,11,4,'57555','Brachbach',0,'02745',0),(32853,11,4,'57555','Euteneuen',0,'02741',0),(32854,11,4,'57555','Mudersbach',0,'0271',0),(32855,11,4,'57556','Herdorf',0,'02744',0),(32856,11,4,'57557','Herdorf',0,'02744',0),(32857,11,4,'57558','Herdorf',0,'02744',0),(32858,11,4,'57562','Herdorf',0,'02744',0),(32859,11,4,'57563','Daaden',0,'02743',0),(32860,11,4,'57564','Daaden',0,'02743',0),(32861,11,4,'57567','Daaden',0,'02743',0),(32862,11,4,'57568','Niederfischbach',0,'02734',0),(32863,11,4,'57569','Niederfischbach',0,'02734',0),(32864,11,4,'57572','Harbach',0,'02734',0),(32865,11,4,'57572','Niederfischbach',0,'02734',0),(32866,11,4,'57573','Hamm (Sieg)',0,'02682',0),(32867,11,4,'57574','Hamm (Sieg)',0,'02682',0),(32868,11,4,'57577','Hamm (Sieg)',0,'02682',0),(32869,11,4,'57577','Pfannenschoppen',0,'02682',0),(32870,11,4,'57577','Seelbach',0,'02682',0),(32871,11,4,'57577','Thalhausen',0,'02682',0),(32872,11,4,'57577','Thalhausermhle',0,'02682',0),(32873,11,4,'57578','Elkenroth',0,'02747',0),(32874,11,4,'57580','Elben',0,'02741',0),(32875,11,4,'57580','Fensdorf',0,'02742',0),(32876,11,4,'57580','Gebhardshain',0,'02747',0),(32877,11,4,'57581','Katzwinkel (Sieg)',0,'02742',0),(32878,11,4,'57583','Mrlen',0,'02661',0),(32879,11,4,'57583','Nauroth',0,'02747',0),(32880,11,4,'57584','Scheuerfeld',0,'02741',0),(32881,11,4,'57584','Wallmenroth',0,'02741',0),(32882,11,4,'57586','Weitefeld',0,'02743',0),(32883,11,4,'57587','Birken-Honigsessen',0,'02742',0),(32884,11,4,'57587','Mhlenthal',0,'02741',0),(32885,11,4,'57589','Birkenbeul',0,'02682',0),(32886,11,4,'57589','Friedenthal',0,'02681',0),(32887,11,4,'57589','Niederirsen',0,'02682',0),(32888,11,4,'57589','Pracht',0,'02682',0),(32889,11,4,'57601','Altenkirchen (Westerwald)',0,'02681',0),(32890,11,4,'57602','Altenkirchen (Westerwald)',0,'02681',0),(32891,11,4,'57603','Altenkirchen (Westerwald)',0,'02681',0),(32892,11,4,'57604','Altenkirchen (Westerwald)',0,'02681',0),(32893,11,4,'57609','Altenkirchen (Westerwald)',0,'02681',0),(32894,11,4,'57610','Almersbach',0,'02681',0),(32895,11,4,'57610','Altenkirchen (Westerwald)',0,'02681',0),(32896,11,4,'57610','Bachenberg',0,'02681',0),(32897,11,4,'57610','Gieleroth',0,'02681',0),(32898,11,4,'57610','Ingelbach',0,'02688',0),(32899,11,4,'57610','Michelbach (Westerwald)',0,'02681',0),(32900,11,4,'57612','Birnbach',0,'02681',0),(32901,11,4,'57612','Busenhausen',0,'02681',0),(32902,11,4,'57612','Eichelhardt',0,'02681',0),(32903,11,4,'57612','Giesenhausen',0,'02688',0),(32904,11,4,'57612','Helmenzen',0,'02681',0),(32905,11,4,'57612','Helmeroth',0,'02682',0),(32906,11,4,'57612','Hemmelzen',0,'02681',0),(32907,11,4,'57612','Heupelzen',0,'02681',0),(32908,11,4,'57612','Hilgenroth',0,'02682',0),(32909,11,4,'57612','Idelberg',0,'02688',0),(32910,11,4,'57612','Ingelbach-Bahnhof',0,'02688',0),(32911,11,4,'57612','Isert',0,'02681',0),(32912,11,4,'57612','Kettenhausen',0,'02681',0),(32913,11,4,'57612','Kroppach',0,'02688',0),(32914,11,4,'57612','Marienthal',0,'033080',0),(32915,11,4,'57612','Obererbach (Westerwald)',0,'02681',0),(32916,11,4,'57612','lsen',0,'02681',0),(32917,11,4,'57612','Racksen',0,'02682',0),(32918,11,4,'57612','Volkerzen',0,'02681',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (32919,11,4,'57614','Alberthofen',0,'02684',0),(32920,11,4,'57614','Berod bei Hachenburg',0,'02680',0),(32921,11,4,'57614','Borod',0,'02688',0),(32922,11,4,'57614','Brubbach',0,'02684',0),(32923,11,4,'57614','Fluterschen',0,'02681',0),(32924,11,4,'57614','Mudenbach',0,'02688',0),(32925,11,4,'57614','Niederwambach',0,'02681',0),(32926,11,4,'57614','Oberwambach',0,'02681',0),(32927,11,4,'57614','Ratzert',0,'02684',0),(32928,11,4,'57614','Steimel',0,'02684',0),(32929,11,4,'57614','Strzelbach',0,'02681',0),(32930,11,4,'57614','Wahlrod',0,'02680',0),(32931,11,4,'57614','Woldert',0,'02684',0),(32932,11,4,'57620','Hachenburg',0,'02662',0),(32933,11,4,'57621','Hachenburg',0,'02662',0),(32934,11,4,'57622','Hachenburg',0,'02662',0),(32935,11,4,'57626','Hachenburg',0,'02662',0),(32936,11,4,'57627','Astert',0,'02688',0),(32937,11,4,'57627','Gehlert',0,'02662',0),(32938,11,4,'57627','Hachenburg',0,'02662',0),(32939,11,4,'57627','Heuzert',0,'02688',0),(32940,11,4,'57627','Marzhausen',0,'02688',0),(32941,11,4,'57629','Atzelgift',0,'02662',0),(32942,11,4,'57629','Dreifelden',0,'02666',0),(32943,11,4,'57629','Heimborn',0,'02688',0),(32944,11,4,'57629','Hchstenbach',0,'02680',0),(32945,11,4,'57629','Kirburg',0,'02661',0),(32946,11,4,'57629','Kundert',0,'02662',0),(32947,11,4,'57629','Limbach',0,'02662',0),(32948,11,4,'57629','Linden',0,'02666',0),(32949,11,4,'57629','Lochum',0,'02666',0),(32950,11,4,'57629','Luckenbach',0,'02662',0),(32951,11,4,'57629','Malberg',0,'02747',0),(32952,11,4,'57629','Marienstatt',0,'02662',0),(32953,11,4,'57629','Merkelbach',0,'02662',0),(32954,11,4,'57629','Mrsbach',0,'02688',0),(32955,11,4,'57629','Mschenbach',0,'02662',0),(32956,11,4,'57629','Norken',0,'02661',0),(32957,11,4,'57629','Steinebach an der Wied',0,'02662',0),(32958,11,4,'57629','Stein-Wingert',0,'02688',0),(32959,11,4,'57629','Streithausen',0,'02662',0),(32960,11,4,'57629','Wied',0,'02662',0),(32961,11,4,'57630','Flammersfeld',0,'02685',0),(32962,11,4,'57632','Berzhausen',0,'02685',0),(32963,11,4,'57632','Burglahr',0,'02685',0),(32964,11,4,'57632','Eichen',0,'02685',0),(32965,11,4,'57632','Eulenberg',0,'02685',0),(32966,11,4,'57632','Flammersfeld',0,'02685',0),(32967,11,4,'57632','Giershausen',0,'02685',0),(32968,11,4,'57632','Kescheid',0,'02685',0),(32969,11,4,'57632','Orfgen',0,'02685',0),(32970,11,4,'57632','Peterslahr',0,'02685',0),(32971,11,4,'57632','Reiferscheid',0,'02685',0),(32972,11,4,'57632','Rott',0,'02685',0),(32973,11,4,'57632','Schrdt',0,'02685',0),(32974,11,4,'57632','Seelbach (Westerwald)',0,'02685',0),(32975,11,4,'57632','Seifen',0,'02685',0),(32976,11,4,'57632','Walterschen',0,'02686',0),(32977,11,4,'57632','Ziegenhain',0,'035246',0),(32978,11,4,'57633','Weyerbusch',0,'02686',0),(32979,11,4,'57635','Ersfeld',0,'02686',0),(32980,11,4,'57635','Fiersbach',0,'02686',0),(32981,11,4,'57635','Forstmehren',0,'02686',0),(32982,11,4,'57635','Hasselbach',0,'02686',0),(32983,11,4,'57635','Heuberg',0,'02686',0),(32984,11,4,'57635','Hirz-Maulsbach',0,'02686',0),(32985,11,4,'57635','Kircheib',0,'02683',0),(32986,11,4,'57635','Kraam',0,'02686',0),(32987,11,4,'57635','Mehren',0,'02686',0),(32988,11,4,'57635','Oberirsen',0,'02686',0),(32989,11,4,'57635','Rettersen',0,'02686',0),(32990,11,4,'57635','Werkhausen',0,'02686',0),(32991,11,4,'57635','Weyerbusch',0,'02686',0),(32992,11,4,'57635','Wlmersen',0,'02681',0),(32993,11,4,'57636','Mammelzen',0,'02681',0),(32994,11,4,'57636','Srth',0,'02681',0),(32995,11,4,'57638','Neitersen',0,'02681',0),(32996,11,4,'57638','Obernau',0,'02685',0),(32997,11,4,'57638','Schneberg',0,'02681',0),(32998,11,4,'57639','Oberdreis',0,'02684',0),(32999,11,4,'57639','Rodenbach',0,'02684',0),(33000,11,4,'57641','Oberlahr',0,'02685',0),(33001,11,4,'57642','Alpenrod',0,'02662',0),(33002,11,4,'57644','Hattert',0,'02662',0),(33003,11,4,'57644','Krambergsmhle',0,'02662',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (33004,11,4,'57644','Marzauermhle',0,'02680',0),(33005,11,4,'57644','Welkenbach',0,'02680',0),(33006,11,4,'57644','Winkelbach',0,'02680',0),(33007,11,4,'57645','Kellershof',0,'02662',0),(33008,11,4,'57645','Nister',0,'02662',0),(33009,11,4,'57647','Enspel',0,'02661',0),(33010,11,4,'57647','Hirtscheid',0,'02662',0),(33011,11,4,'57647','Nistertal',0,'02661',0),(33012,11,4,'57647','Stffel',0,'02661',0),(33013,11,4,'57647','Talmhle',0,'02662',0),(33014,11,4,'57648','Blsberg',0,'02661',0),(33015,11,4,'57648','Unnau',0,'02661',0),(33016,10,4,'58001','Hagen',0,'02331',0),(33017,10,4,'58002','Hagen',0,'02331',0),(33018,10,4,'58003','Hagen',0,'02331',0),(33019,10,4,'58004','Hagen',0,'02331',0),(33020,10,4,'58005','Hagen',0,'02331',0),(33021,10,4,'58006','Hagen',0,'02331',0),(33022,10,4,'58007','Hagen',0,'02331',0),(33023,10,4,'58008','Hagen',0,'02331',0),(33024,10,4,'58009','Hagen',0,'02331',0),(33025,10,4,'58010','Hagen',0,'02331',0),(33026,10,4,'58011','Hagen',0,'02331',0),(33027,10,4,'58012','Hagen',0,'02331',0),(33028,10,4,'58013','Hagen',0,'02331',0),(33029,10,4,'58014','Hagen',0,'02331',0),(33030,10,4,'58015','Hagen',0,'02331',0),(33031,10,4,'58016','Hagen',0,'02331',0),(33032,10,4,'58017','Hagen',0,'02331',0),(33033,10,4,'58018','Hagen',0,'02331',0),(33034,10,4,'58019','Hagen',0,'02331',0),(33035,10,4,'58020','Hagen',0,'02331',0),(33036,10,4,'58021','Hagen',0,'02331',0),(33037,10,4,'58022','Hagen',0,'02331',0),(33038,10,4,'58023','Hagen',0,'02331',0),(33039,10,4,'58024','Hagen',0,'02331',0),(33040,10,4,'58025','Hagen',0,'02331',0),(33041,10,4,'58026','Hagen',0,'02331',0),(33042,10,4,'58027','Hagen',0,'02331',0),(33043,10,4,'58028','Hagen',0,'02331',0),(33044,10,4,'58029','Hagen',0,'02331',0),(33045,10,4,'58030','Hagen',0,'02331',0),(33046,10,4,'58031','Hagen',0,'02331',0),(33047,10,4,'58032','Hagen',0,'02331',0),(33048,10,4,'58033','Hagen',0,'02331',0),(33049,10,4,'58034','Hagen',0,'02331',0),(33050,10,4,'58035','Hagen',0,'02331',0),(33051,10,4,'58036','Hagen',0,'02331',0),(33052,10,4,'58037','Hagen',0,'02331',0),(33053,10,4,'58038','Hagen',0,'02331',0),(33054,10,4,'58039','Hagen',0,'02331',0),(33055,10,4,'58040','Hagen',0,'02331',0),(33056,10,4,'58041','Hagen',0,'02331',0),(33057,10,4,'58042','Hagen',0,'02331',0),(33058,10,4,'58065','Hagen',0,'02331',0),(33059,10,4,'58066','Hagen',0,'02331',0),(33060,10,4,'58075','Hagen',0,'02331',0),(33061,10,4,'58076','Hagen',0,'02331',0),(33062,10,4,'58077','Hagen',0,'02331',0),(33063,10,4,'58078','Hagen',0,'02331',0),(33064,10,4,'58081','Hagen',0,'02331',0),(33065,10,4,'58082','Hagen',0,'02331',0),(33066,10,4,'58083','Hagen',0,'02331',0),(33067,10,4,'58084','Hagen',0,'02331',0),(33068,10,4,'58085','Hagen',0,'02331',0),(33069,10,4,'58086','Hagen',0,'02331',0),(33070,10,4,'58089','Hagen',0,'02331',0),(33071,10,4,'58091','Hagen',0,'02331',0),(33072,10,4,'58093','Hagen',0,'02331',0),(33073,10,4,'58095','Hagen',0,'02331',0),(33074,10,4,'58097','Hagen',0,'02331',0),(33075,10,4,'58099','Hagen',0,'02331',0),(33076,10,4,'58100','Hagen',0,'02331',0),(33077,10,4,'58101','Hagen',0,'02331',0),(33078,10,4,'58102','Hagen',0,'02331',0),(33079,10,4,'58103','Hagen',0,'02331',0),(33080,10,4,'58104','Hagen',0,'02331',0),(33081,10,4,'58105','Hagen',0,'02331',0),(33082,10,4,'58113','Hagen',0,'02331',0),(33083,10,4,'58117','Hagen',0,'02331',0),(33084,10,4,'58119','Hagen',0,'02331',0),(33085,10,4,'58121','Hagen',0,'02331',0),(33086,10,4,'58122','Hagen',0,'02331',0),(33087,10,4,'58123','Hagen',0,'02331',0),(33088,10,4,'58124','Hagen',0,'02331',0),(33089,10,4,'58125','Hagen',0,'02331',0),(33090,10,4,'58126','Hagen',0,'02331',0),(33091,10,4,'58133','Hagen',0,'02331',0),(33092,10,4,'58135','Hagen',0,'02331',0),(33093,10,4,'58137','Hagen',0,'02331',0),(33094,10,4,'58138','Hagen',0,'02331',0),(33095,10,4,'58139','Hagen',0,'02331',0),(33096,10,4,'58140','Hagen',0,'02331',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (33097,10,4,'58147','Hagen',0,'02331',0),(33098,10,4,'58206','Schwerte',0,'02304',0),(33099,10,4,'58207','Schwerte',0,'02304',0),(33100,10,4,'58208','Schwerte',0,'02304',0),(33101,10,4,'58209','Schwerte',0,'02304',0),(33102,10,4,'58210','Schwerte',0,'02304',0),(33103,10,4,'58211','Schwerte',0,'02304',0),(33104,10,4,'58212','Schwerte',0,'02304',0),(33105,10,4,'58213','Schwerte',0,'02304',0),(33106,10,4,'58218','Schwerte',0,'02304',0),(33107,10,4,'58219','Schwerte',0,'02304',0),(33108,10,4,'58220','Schwerte',0,'02304',0),(33109,10,4,'58222','Schwerte',0,'02304',0),(33110,10,4,'58223','Schwerte',0,'02304',0),(33111,10,4,'58224','Schwerte',0,'02304',0),(33112,10,4,'58225','Schwerte',0,'02304',0),(33113,10,4,'58226','Schwerte',0,'02304',0),(33114,10,4,'58232','Schwerte',0,'02304',0),(33115,10,4,'58237','Schwerte',0,'02304',0),(33116,10,4,'58239','Schwerte',0,'02304',0),(33117,10,4,'58240','Ennepetal',0,'02333',0),(33118,10,4,'58241','Ennepetal',0,'02333',0),(33119,10,4,'58242','Ennepetal',0,'02333',0),(33120,10,4,'58243','Ennepetal',0,'02333',0),(33121,10,4,'58244','Ennepetal',0,'02333',0),(33122,10,4,'58247','Ennepetal',0,'02333',0),(33123,10,4,'58248','Ennepetal',0,'02333',0),(33124,10,4,'58251','Ennepetal',0,'02333',0),(33125,10,4,'58252','Ennepetal',0,'02333',0),(33126,10,4,'58256','Ennepetal',0,'02333',0),(33127,10,4,'58257','Gevelsberg',0,'02332',0),(33128,10,4,'58258','Gevelsberg',0,'02332',0),(33129,10,4,'58259','Gevelsberg',0,'02332',0),(33130,10,4,'58260','Gevelsberg',0,'02332',0),(33131,10,4,'58261','Gevelsberg',0,'02332',0),(33132,10,4,'58262','Gevelsberg',0,'02332',0),(33133,10,4,'58263','Gevelsberg',0,'02332',0),(33134,10,4,'58264','Gevelsberg',0,'02332',0),(33135,10,4,'58265','Gevelsberg',0,'02332',0),(33136,10,4,'58266','Gevelsberg',0,'02332',0),(33137,10,4,'58267','Gevelsberg',0,'02332',0),(33138,10,4,'58268','Gevelsberg',0,'02332',0),(33139,10,4,'58272','Gevelsberg',0,'02332',0),(33140,10,4,'58273','Gevelsberg',0,'02332',0),(33141,10,4,'58275','Gevelsberg',0,'02332',0),(33142,10,4,'58280','Gevelsberg',0,'02332',0),(33143,10,4,'58283','Gevelsberg',0,'02332',0),(33144,10,4,'58285','Gevelsberg',0,'02332',0),(33145,10,4,'58286','Wetter (Ruhr)',0,'02335',0),(33146,10,4,'58287','Wetter (Ruhr)',0,'02335',0),(33147,10,4,'58289','Wetter (Ruhr)',0,'02335',0),(33148,10,4,'58290','Wetter (Ruhr)',0,'02335',0),(33149,10,4,'58291','Wetter (Ruhr)',0,'02335',0),(33150,10,4,'58292','Wetter (Ruhr)',0,'02335',0),(33151,10,4,'58293','Wetter (Ruhr)',0,'02335',0),(33152,10,4,'58294','Wetter (Ruhr)',0,'02335',0),(33153,10,4,'58295','Wetter (Ruhr)',0,'02335',0),(33154,10,4,'58297','Wetter (Ruhr)',0,'02335',0),(33155,10,4,'58298','Wetter (Ruhr)',0,'02335',0),(33156,10,4,'58300','Wetter (Ruhr)',0,'02335',0),(33157,10,4,'58301','Herdecke',0,'02330',0),(33158,10,4,'58302','Herdecke',0,'02330',0),(33159,10,4,'58303','Herdecke',0,'02330',0),(33160,10,4,'58304','Herdecke',0,'02330',0),(33161,10,4,'58305','Herdecke',0,'02330',0),(33162,10,4,'58309','Herdecke',0,'02330',0),(33163,10,4,'58311','Herdecke',0,'02330',0),(33164,10,4,'58313','Herdecke',0,'02330',0),(33165,10,4,'58314','Schwelm',0,'02336',0),(33166,10,4,'58315','Schwelm',0,'02336',0),(33167,10,4,'58316','Schwelm',0,'02336',0),(33168,10,4,'58317','Schwelm',0,'02336',0),(33169,10,4,'58318','Schwelm',0,'02336',0),(33170,10,4,'58319','Schwelm',0,'02336',0),(33171,10,4,'58320','Schwelm',0,'02336',0),(33172,10,4,'58321','Schwelm',0,'02336',0),(33173,10,4,'58328','Schwelm',0,'02336',0),(33174,10,4,'58330','Schwelm',0,'02336',0),(33175,10,4,'58332','Schwelm',0,'02336',0),(33176,10,4,'58333','Breckerfeld',0,'02338',0),(33177,10,4,'58334','Breckerfeld',0,'02338',0),(33178,10,4,'58335','Breckerfeld',0,'02338',0),(33179,10,4,'58337','Breckerfeld',0,'02338',0),(33180,10,4,'58339','Breckerfeld',0,'02338',0),(33181,10,4,'58401','Witten',0,'02302',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (33182,10,4,'58402','Witten',0,'02302',0),(33183,10,4,'58403','Witten',0,'02302',0),(33184,10,4,'58404','Witten',0,'02302',0),(33185,10,4,'58405','Witten',0,'02302',0),(33186,10,4,'58406','Witten',0,'02302',0),(33187,10,4,'58407','Witten',0,'02302',0),(33188,10,4,'58408','Witten',0,'02302',0),(33189,10,4,'58409','Witten',0,'02302',0),(33190,10,4,'58410','Witten',0,'02302',0),(33191,10,4,'58411','Witten',0,'02302',0),(33192,10,4,'58412','Witten',0,'02302',0),(33193,10,4,'58413','Witten',0,'02302',0),(33194,10,4,'58414','Witten',0,'02302',0),(33195,10,4,'58415','Witten',0,'02302',0),(33196,10,4,'58422','Witten',0,'02302',0),(33197,10,4,'58423','Witten',0,'02302',0),(33198,10,4,'58424','Witten',0,'02302',0),(33199,10,4,'58426','Witten',0,'02302',0),(33200,10,4,'58428','Witten',0,'02302',0),(33201,10,4,'58430','Witten',0,'02302',0),(33202,10,4,'58431','Witten',0,'02302',0),(33203,10,4,'58432','Witten',0,'02302',0),(33204,10,4,'58434','Witten',0,'02302',0),(33205,10,4,'58442','Witten',0,'02302',0),(33206,10,4,'58448','Witten',0,'02302',0),(33207,10,4,'58449','Witten',0,'02302',0),(33208,10,4,'58452','Witten',0,'02302',0),(33209,10,4,'58453','Witten',0,'02302',0),(33210,10,4,'58454','Witten',0,'02302',0),(33211,10,4,'58455','Witten',0,'02302',0),(33212,10,4,'58456','Witten',0,'02302',0),(33213,10,4,'58461','Ldenscheid',0,'02351',0),(33214,10,4,'58462','Ldenscheid',0,'02351',0),(33215,10,4,'58463','Ldenscheid',0,'02351',0),(33216,10,4,'58464','Ldenscheid',0,'02351',0),(33217,10,4,'58465','Ldenscheid',0,'02351',0),(33218,10,4,'58466','Ldenscheid',0,'02351',0),(33219,10,4,'58467','Ldenscheid',0,'02351',0),(33220,10,4,'58468','Ldenscheid',0,'02351',0),(33221,10,4,'58469','Ldenscheid',0,'02351',0),(33222,10,4,'58470','Ldenscheid',0,'02351',0),(33223,10,4,'58471','Ldenscheid',0,'02351',0),(33224,10,4,'58472','Ldenscheid',0,'02351',0),(33225,10,4,'58473','Ldenscheid',0,'02351',0),(33226,10,4,'58474','Ldenscheid',0,'02351',0),(33227,10,4,'58475','Ldenscheid',0,'02351',0),(33228,10,4,'58476','Ldenscheid',0,'02351',0),(33229,10,4,'58477','Ldenscheid',0,'02351',0),(33230,10,4,'58478','Ldenscheid',0,'02351',0),(33231,10,4,'58479','Ldenscheid',0,'02351',0),(33232,10,4,'58480','Ldenscheid',0,'02351',0),(33233,10,4,'58486','Ldenscheid',0,'02351',0),(33234,10,4,'58487','Ldenscheid',0,'02351',0),(33235,10,4,'58489','Ldenscheid',0,'02351',0),(33236,10,4,'58500','Ldenscheid',0,'02351',0),(33237,10,4,'58505','Ldenscheid',0,'02351',0),(33238,10,4,'58507','Ldenscheid',0,'02351',0),(33239,10,4,'58509','Ldenscheid',0,'02351',0),(33240,10,4,'58511','Ldenscheid',0,'02351',0),(33241,10,4,'58513','Ldenscheid',0,'02351',0),(33242,10,4,'58515','Ldenscheid',0,'02351',0),(33243,10,4,'58527','Meinerzhagen',0,'02354',0),(33244,10,4,'58528','Meinerzhagen',0,'02354',0),(33245,10,4,'58529','Meinerzhagen',0,'02354',0),(33246,10,4,'58530','Meinerzhagen',0,'02354',0),(33247,10,4,'58531','Meinerzhagen',0,'02354',0),(33248,10,4,'58534','Meinerzhagen',0,'02354',0),(33249,10,4,'58540','Meinerzhagen',0,'02354',0),(33250,10,4,'58541','Halver',0,'02353',0),(33251,10,4,'58542','Halver',0,'02353',0),(33252,10,4,'58543','Halver',0,'02353',0),(33253,10,4,'58544','Halver',0,'02353',0),(33254,10,4,'58545','Halver',0,'02353',0),(33255,10,4,'58548','Halver',0,'02353',0),(33256,10,4,'58553','Halver',0,'02353',0),(33257,10,4,'58554','Kierspe',0,'02359',0),(33258,10,4,'58555','Kierspe',0,'02359',0),(33259,10,4,'58556','Kierspe',0,'02359',0),(33260,10,4,'58557','Kierspe',0,'02359',0),(33261,10,4,'58560','Kierspe',0,'02359',0),(33262,10,4,'58562','Kierspe',0,'02359',0),(33263,10,4,'58564','Kierspe',0,'02359',0),(33264,10,4,'58566','Kierspe',0,'02359',0),(33265,10,4,'58567','Schalksmhle',0,'02355',0),(33266,10,4,'58568','Schalksmhle',0,'02355',0),(33267,10,4,'58569','Schalksmhle',0,'02355',0),(33268,10,4,'58570','Schalksmhle',0,'02355',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (33269,10,4,'58571','Schalksmhle',0,'02355',0),(33270,10,4,'58574','Schalksmhle',0,'02355',0),(33271,10,4,'58579','Schalksmhle',0,'02355',0),(33272,10,4,'58581','Iserlohn',0,'02371',0),(33273,10,4,'58582','Iserlohn',0,'02371',0),(33274,10,4,'58583','Iserlohn',0,'02371',0),(33275,10,4,'58584','Iserlohn',0,'02371',0),(33276,10,4,'58585','Iserlohn',0,'02371',0),(33277,10,4,'58586','Iserlohn',0,'02371',0),(33278,10,4,'58587','Iserlohn',0,'02371',0),(33279,10,4,'58588','Iserlohn',0,'02371',0),(33280,10,4,'58589','Iserlohn',0,'02371',0),(33281,10,4,'58590','Iserlohn',0,'02371',0),(33282,10,4,'58591','Iserlohn',0,'02371',0),(33283,10,4,'58592','Iserlohn',0,'02371',0),(33284,10,4,'58593','Iserlohn',0,'02371',0),(33285,10,4,'58594','Iserlohn',0,'02371',0),(33286,10,4,'58595','Iserlohn',0,'02371',0),(33287,10,4,'58596','Iserlohn',0,'02371',0),(33288,10,4,'58605','Iserlohn',0,'02371',0),(33289,10,4,'58606','Iserlohn',0,'02371',0),(33290,10,4,'58608','Iserlohn',0,'02371',0),(33291,10,4,'58609','Iserlohn',0,'02371',0),(33292,10,4,'58610','Iserlohn',0,'02371',0),(33293,10,4,'58611','Iserlohn',0,'02371',0),(33294,10,4,'58612','Iserlohn',0,'02371',0),(33295,10,4,'58613','Iserlohn',0,'02371',0),(33296,10,4,'58614','Iserlohn',0,'02371',0),(33297,10,4,'58618','Iserlohn',0,'02371',0),(33298,10,4,'58619','Iserlohn',0,'02371',0),(33299,10,4,'58630','Iserlohn',0,'02371',0),(33300,10,4,'58631','Iserlohn',0,'02371',0),(33301,10,4,'58634','Iserlohn',0,'02371',0),(33302,10,4,'58636','Iserlohn',0,'02371',0),(33303,10,4,'58638','Iserlohn',0,'02371',0),(33304,10,4,'58640','Iserlohn',0,'02371',0),(33305,10,4,'58642','Iserlohn',0,'02371',0),(33306,10,4,'58644','Iserlohn',0,'02371',0),(33307,10,4,'58651','Hemer',0,'02372',0),(33308,10,4,'58652','Hemer',0,'02372',0),(33309,10,4,'58653','Hemer',0,'02372',0),(33310,10,4,'58654','Hemer',0,'02372',0),(33311,10,4,'58655','Hemer',0,'02372',0),(33312,10,4,'58656','Hemer',0,'02372',0),(33313,10,4,'58657','Hemer',0,'02372',0),(33314,10,4,'58661','Hemer',0,'02372',0),(33315,10,4,'58662','Hemer',0,'02372',0),(33316,10,4,'58663','Hemer',0,'02372',0),(33317,10,4,'58664','Hemer',0,'02372',0),(33318,10,4,'58665','Hemer',0,'02372',0),(33319,10,4,'58675','Hemer',0,'02372',0),(33320,10,4,'58681','Menden (Sauerland)',0,'02378',0),(33321,10,4,'58682','Menden (Sauerland)',0,'02378',0),(33322,10,4,'58683','Menden (Sauerland)',0,'02378',0),(33323,10,4,'58684','Menden (Sauerland)',0,'02378',0),(33324,10,4,'58685','Menden (Sauerland)',0,'02378',0),(33325,10,4,'58686','Menden (Sauerland)',0,'02378',0),(33326,10,4,'58687','Menden (Sauerland)',0,'02378',0),(33327,10,4,'58688','Menden (Sauerland)',0,'02378',0),(33328,10,4,'58689','Menden (Sauerland)',0,'02378',0),(33329,10,4,'58690','Menden (Sauerland)',0,'02378',0),(33330,10,4,'58691','Menden (Sauerland)',0,'02378',0),(33331,10,4,'58692','Menden (Sauerland)',0,'02378',0),(33332,10,4,'58694','Menden (Sauerland)',0,'02378',0),(33333,10,4,'58695','Menden (Sauerland)',0,'02378',0),(33334,10,4,'58696','Menden (Sauerland)',0,'02378',0),(33335,10,4,'58706','Menden (Sauerland)',0,'02378',0),(33336,10,4,'58708','Menden (Sauerland)',0,'02378',0),(33337,10,4,'58710','Menden (Sauerland)',0,'02378',0),(33338,10,4,'58717','Frndenberg',0,'02377',0),(33339,10,4,'58718','Frndenberg',0,'02377',0),(33340,10,4,'58719','Frndenberg',0,'02377',0),(33341,10,4,'58720','Frndenberg',0,'02377',0),(33342,10,4,'58721','Frndenberg',0,'02377',0),(33343,10,4,'58724','Frndenberg',0,'02377',0),(33344,10,4,'58730','Frndenberg',0,'02377',0),(33345,10,4,'58731','Wickede (Ruhr)',0,'02377',0),(33346,10,4,'58732','Wickede (Ruhr)',0,'02377',0),(33347,10,4,'58733','Wickede (Ruhr)',0,'02377',0),(33348,10,4,'58734','Wickede (Ruhr)',0,'02377',0),(33349,10,4,'58737','Wickede (Ruhr)',0,'02377',0),(33350,10,4,'58739','Wickede (Ruhr)',0,'02377',0),(33351,10,4,'58741','Altena',0,'02352',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (33352,10,4,'58742','Altena',0,'02352',0),(33353,10,4,'58743','Altena',0,'02352',0),(33354,10,4,'58744','Altena',0,'02352',0),(33355,10,4,'58745','Altena',0,'02352',0),(33356,10,4,'58746','Altena',0,'02352',0),(33357,10,4,'58750','Altena',0,'02352',0),(33358,10,4,'58752','Altena',0,'02352',0),(33359,10,4,'58753','Altena',0,'02352',0),(33360,10,4,'58754','Altena',0,'02352',0),(33361,10,4,'58759','Altena',0,'02352',0),(33362,10,4,'58762','Altena',0,'02352',0),(33363,10,4,'58766','Nachrodt-Wiblingwerde',0,'02352',0),(33364,10,4,'58769','Nachrodt-Wiblingwerde',0,'02352',0),(33365,10,4,'58771','Werdohl',0,'02392',0),(33366,10,4,'58772','Werdohl',0,'02392',0),(33367,10,4,'58773','Werdohl',0,'02392',0),(33368,10,4,'58774','Werdohl',0,'02392',0),(33369,10,4,'58775','Werdohl',0,'02392',0),(33370,10,4,'58776','Werdohl',0,'02392',0),(33371,10,4,'58777','Werdohl',0,'02392',0),(33372,10,4,'58778','Werdohl',0,'02392',0),(33373,10,4,'58783','Werdohl',0,'02392',0),(33374,10,4,'58791','Werdohl',0,'02392',0),(33375,10,4,'58795','Balve',0,'02375',0),(33376,10,4,'58796','Balve',0,'02375',0),(33377,10,4,'58797','Balve',0,'02375',0),(33378,10,4,'58798','Balve',0,'02375',0),(33379,10,4,'58800','Balve',0,'02375',0),(33380,10,4,'58802','Balve',0,'02375',0),(33381,10,4,'58803','Neuenrade',0,'02392',0),(33382,10,4,'58804','Neuenrade',0,'02392',0),(33383,10,4,'58805','Neuenrade',0,'02392',0),(33384,10,4,'58807','Neuenrade',0,'02392',0),(33385,10,4,'58809','Neuenrade',0,'02392',0),(33386,10,4,'58811','Plettenberg',0,'02391',0),(33387,10,4,'58812','Plettenberg',0,'02391',0),(33388,10,4,'58813','Plettenberg',0,'02391',0),(33389,10,4,'58814','Plettenberg',0,'02391',0),(33390,10,4,'58815','Plettenberg',0,'02391',0),(33391,10,4,'58816','Plettenberg',0,'02391',0),(33392,10,4,'58820','Plettenberg',0,'02391',0),(33393,10,4,'58821','Plettenberg',0,'02391',0),(33394,10,4,'58822','Plettenberg',0,'02391',0),(33395,10,4,'58823','Plettenberg',0,'02391',0),(33396,10,4,'58826','Plettenberg',0,'02391',0),(33397,10,4,'58828','Plettenberg',0,'02391',0),(33398,10,4,'58829','Plettenberg',0,'02391',0),(33399,10,4,'58831','Plettenberg',0,'02391',0),(33400,10,4,'58840','Plettenberg',0,'02391',0),(33401,10,4,'58845','Herscheid',0,'02392',0),(33402,10,4,'58846','Herscheid',0,'02392',0),(33403,10,4,'58848','Herscheid',0,'02392',0),(33404,10,4,'58849','Herscheid',0,'02392',0),(33405,10,4,'59001','Hamm',0,'02388',0),(33406,10,4,'59002','Hamm',0,'02388',0),(33407,10,4,'59003','Hamm',0,'02388',0),(33408,10,4,'59004','Hamm',0,'02388',0),(33409,10,4,'59005','Hamm',0,'02388',0),(33410,10,4,'59006','Hamm',0,'02388',0),(33411,10,4,'59007','Hamm',0,'02388',0),(33412,10,4,'59008','Hamm',0,'02388',0),(33413,10,4,'59009','Hamm',0,'02388',0),(33414,10,4,'59010','Hamm',0,'02388',0),(33415,10,4,'59011','Hamm',0,'02388',0),(33416,10,4,'59012','Hamm',0,'02388',0),(33417,10,4,'59013','Hamm',0,'02388',0),(33418,10,4,'59014','Hamm',0,'02388',0),(33419,10,4,'59015','Hamm',0,'02388',0),(33420,10,4,'59016','Hamm',0,'02388',0),(33421,10,4,'59017','Hamm',0,'02388',0),(33422,10,4,'59018','Hamm',0,'02388',0),(33423,10,4,'59026','Hamm',0,'02388',0),(33424,10,4,'59028','Hamm',0,'02388',0),(33425,10,4,'59029','Hamm',0,'02388',0),(33426,10,4,'59030','Hamm',0,'02388',0),(33427,10,4,'59031','Hamm',0,'02388',0),(33428,10,4,'59032','Hamm',0,'02388',0),(33429,10,4,'59033','Hamm',0,'02388',0),(33430,10,4,'59034','Hamm',0,'02388',0),(33431,10,4,'59037','Hamm',0,'02388',0),(33432,10,4,'59038','Hamm',0,'02388',0),(33433,10,4,'59039','Hamm',0,'02388',0),(33434,10,4,'59041','Hamm',0,'02388',0),(33435,10,4,'59042','Hamm',0,'02388',0),(33436,10,4,'59043','Hamm',0,'02388',0),(33437,10,4,'59054','Hamm',0,'02388',0),(33438,10,4,'59055','Hamm',0,'02388',0),(33439,10,4,'59056','Hamm',0,'02388',0),(33440,10,4,'59057','Hamm',0,'02388',0),(33441,10,4,'59060','Hamm',0,'02388',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (33442,10,4,'59061','Hamm',0,'02388',0),(33443,10,4,'59062','Hamm',0,'02388',0),(33444,10,4,'59063','Hamm',0,'02388',0),(33445,10,4,'59065','Hamm',0,'02388',0),(33446,10,4,'59067','Hamm',0,'02388',0),(33447,10,4,'59069','Hamm',0,'02388',0),(33448,10,4,'59071','Hamm',0,'02388',0),(33449,10,4,'59073','Hamm',0,'02388',0),(33450,10,4,'59075','Hamm',0,'02388',0),(33451,10,4,'59077','Hamm',0,'02388',0),(33452,10,4,'59079','Werl',0,'02922',0),(33453,10,4,'59089','Werl',0,'02922',0),(33454,10,4,'59090','Hamm',0,'02388',0),(33455,10,4,'59100','Hamm',0,'02388',0),(33456,10,4,'59154','Kamen',0,'02307',0),(33457,10,4,'59155','Kamen',0,'02307',0),(33458,10,4,'59156','Kamen',0,'02307',0),(33459,10,4,'59157','Kamen',0,'02307',0),(33460,10,4,'59158','Kamen',0,'02307',0),(33461,10,4,'59159','Kamen',0,'02307',0),(33462,10,4,'59160','Kamen',0,'02307',0),(33463,10,4,'59163','Kamen',0,'02307',0),(33464,10,4,'59164','Kamen',0,'02307',0),(33465,10,4,'59172','Kamen',0,'02307',0),(33466,10,4,'59174','Kamen',0,'02307',0),(33467,10,4,'59175','Bergkamen',0,'02307',0),(33468,10,4,'59176','Bergkamen',0,'02307',0),(33469,10,4,'59177','Bergkamen',0,'02307',0),(33470,10,4,'59178','Bergkamen',0,'02307',0),(33471,10,4,'59179','Bergkamen',0,'02307',0),(33472,10,4,'59180','Bergkamen',0,'02307',0),(33473,10,4,'59186','Bergkamen',0,'02307',0),(33474,10,4,'59192','Bergkamen',0,'02307',0),(33475,10,4,'59193','Bnen',0,'02383',0),(33476,10,4,'59194','Bnen',0,'02383',0),(33477,10,4,'59195','Bnen',0,'02383',0),(33478,10,4,'59199','Bnen',0,'02383',0),(33479,10,4,'59201','Ahlen',0,'02528',0),(33480,10,4,'59202','Ahlen',0,'02528',0),(33481,10,4,'59203','Ahlen',0,'02528',0),(33482,10,4,'59204','Ahlen',0,'02528',0),(33483,10,4,'59205','Ahlen',0,'02528',0),(33484,10,4,'59206','Ahlen',0,'02528',0),(33485,10,4,'59207','Ahlen',0,'02528',0),(33486,10,4,'59208','Ahlen',0,'02528',0),(33487,10,4,'59209','Ahlen',0,'02528',0),(33488,10,4,'59210','Ahlen',0,'02528',0),(33489,10,4,'59211','Ahlen',0,'02528',0),(33490,10,4,'59212','Ahlen',0,'02528',0),(33491,10,4,'59213','Ahlen',0,'02528',0),(33492,10,4,'59218','Ahlen',0,'02528',0),(33493,10,4,'59225','Ahlen',0,'02528',0),(33494,10,4,'59227','Ahlen',0,'02528',0),(33495,10,4,'59229','Ahlen',0,'02528',0),(33496,10,4,'59241','Beckum',0,'02521',0),(33497,10,4,'59242','Beckum',0,'02521',0),(33498,10,4,'59243','Beckum',0,'02521',0),(33499,10,4,'59244','Beckum',0,'02521',0),(33500,10,4,'59245','Beckum',0,'02521',0),(33501,10,4,'59246','Beckum',0,'02521',0),(33502,10,4,'59247','Beckum',0,'02521',0),(33503,10,4,'59248','Beckum',0,'02521',0),(33504,10,4,'59249','Beckum',0,'02521',0),(33505,10,4,'59254','Beckum',0,'02521',0),(33506,10,4,'59255','Beckum',0,'02521',0),(33507,10,4,'59256','Beckum',0,'02521',0),(33508,10,4,'59257','Beckum',0,'02521',0),(33509,10,4,'59258','Beckum',0,'02521',0),(33510,10,4,'59267','Beckum',0,'02521',0),(33511,10,4,'59269','Beckum',0,'02521',0),(33512,10,4,'59280','Oelde',0,'02522',0),(33513,10,4,'59281','Oelde',0,'02522',0),(33514,10,4,'59282','Oelde',0,'02522',0),(33515,10,4,'59283','Oelde',0,'02522',0),(33516,10,4,'59284','Oelde',0,'02522',0),(33517,10,4,'59285','Oelde',0,'02522',0),(33518,10,4,'59286','Oelde',0,'02522',0),(33519,10,4,'59290','Oelde',0,'02522',0),(33520,10,4,'59291','Oelde',0,'02522',0),(33521,10,4,'59299','Oelde',0,'02522',0),(33522,10,4,'59300','Oelde',0,'02522',0),(33523,10,4,'59302','Oelde',0,'02522',0),(33524,10,4,'59303','Ennigerloh',0,'02524',0),(33525,10,4,'59304','Ennigerloh',0,'02524',0),(33526,10,4,'59305','Ennigerloh',0,'02524',0),(33527,10,4,'59306','Ennigerloh',0,'02524',0),(33528,10,4,'59307','Ennigerloh',0,'02524',0),(33529,10,4,'59320','Ennigerloh',0,'02524',0),(33530,10,4,'59321','Wadersloh',0,'02523',0),(33531,10,4,'59322','Wadersloh',0,'02523',0),(33532,10,4,'59329','Wadersloh',0,'02523',0),(33533,10,4,'59331','Ldinghausen',0,'02591',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (33534,10,4,'59332','Ldinghausen',0,'02591',0),(33535,10,4,'59333','Ldinghausen',0,'02591',0),(33536,10,4,'59334','Ldinghausen',0,'02591',0),(33537,10,4,'59335','Ldinghausen',0,'02591',0),(33538,10,4,'59336','Ldinghausen',0,'02591',0),(33539,10,4,'59348','Ldinghausen',0,'02591',0),(33540,10,4,'59354','Werne',0,'02389',0),(33541,10,4,'59355','Werne',0,'02389',0),(33542,10,4,'59356','Werne',0,'02389',0),(33543,10,4,'59357','Werne',0,'02389',0),(33544,10,4,'59358','Werne',0,'02389',0),(33545,10,4,'59359','Werne',0,'02389',0),(33546,10,4,'59360','Werne',0,'02389',0),(33547,10,4,'59366','Werne',0,'02389',0),(33548,10,4,'59368','Werne',0,'02389',0),(33549,10,4,'59369','Selm',0,'02592',0),(33550,10,4,'59370','Selm',0,'02592',0),(33551,10,4,'59371','Selm',0,'02592',0),(33552,10,4,'59373','Selm',0,'02592',0),(33553,10,4,'59379','Selm',0,'02592',0),(33554,10,4,'59380','Ascheberg',0,'02593',0),(33555,10,4,'59381','Ascheberg',0,'02593',0),(33556,10,4,'59385','Ascheberg',0,'02593',0),(33557,10,4,'59387','Ascheberg',0,'02593',0),(33558,10,4,'59388','Nordkirchen',0,'02596',0),(33559,10,4,'59389','Nordkirchen',0,'02596',0),(33560,10,4,'59394','Nordkirchen',0,'02596',0),(33561,10,4,'59395','Olfen',0,'02595',0),(33562,10,4,'59396','Olfen',0,'02595',0),(33563,10,4,'59399','Olfen',0,'02595',0),(33564,10,4,'59401','Unna',0,'02303',0),(33565,10,4,'59402','Unna',0,'02303',0),(33566,10,4,'59403','Unna',0,'02303',0),(33567,10,4,'59404','Unna',0,'02303',0),(33568,10,4,'59405','Unna',0,'02303',0),(33569,10,4,'59406','Unna',0,'02303',0),(33570,10,4,'59407','Unna',0,'02303',0),(33571,10,4,'59408','Unna',0,'02303',0),(33572,10,4,'59409','Unna',0,'02303',0),(33573,10,4,'59410','Unna',0,'02303',0),(33574,10,4,'59411','Unna',0,'02303',0),(33575,10,4,'59412','Unna',0,'02303',0),(33576,10,4,'59414','Unna',0,'02303',0),(33577,10,4,'59423','Unna',0,'02303',0),(33578,10,4,'59425','Unna',0,'02303',0),(33579,10,4,'59427','Unna',0,'02303',0),(33580,10,4,'59434','Holzwickede',0,'02301',0),(33581,10,4,'59435','Holzwickede',0,'02301',0),(33582,10,4,'59436','Holzwickede',0,'02301',0),(33583,10,4,'59438','Holzwickede',0,'02301',0),(33584,10,4,'59439','Holzwickede',0,'02301',0),(33585,10,4,'59441','Werl',0,'02922',0),(33586,10,4,'59442','Werl',0,'02922',0),(33587,10,4,'59443','Werl',0,'02922',0),(33588,10,4,'59444','Werl',0,'02922',0),(33589,10,4,'59445','Werl',0,'02922',0),(33590,10,4,'59446','Werl',0,'02922',0),(33591,10,4,'59447','Werl',0,'02922',0),(33592,10,4,'59448','Werl',0,'02922',0),(33593,10,4,'59449','Werl',0,'02922',0),(33594,10,4,'59455','Werl',0,'02922',0),(33595,10,4,'59457','Werl',0,'02922',0),(33596,10,4,'59463','Ense',0,'02938',0),(33597,10,4,'59464','Ense',0,'02938',0),(33598,10,4,'59465','Ense',0,'02938',0),(33599,10,4,'59469','Ense',0,'02938',0),(33600,10,4,'59471','Soest',0,'02921',0),(33601,10,4,'59472','Soest',0,'02921',0),(33602,10,4,'59473','Soest',0,'02921',0),(33603,10,4,'59474','Soest',0,'02921',0),(33604,10,4,'59475','Soest',0,'02921',0),(33605,10,4,'59476','Soest',0,'02921',0),(33606,10,4,'59477','Soest',0,'02921',0),(33607,10,4,'59478','Soest',0,'02921',0),(33608,10,4,'59479','Soest',0,'02921',0),(33609,10,4,'59480','Soest',0,'02921',0),(33610,10,4,'59481','Soest',0,'02921',0),(33611,10,4,'59482','Soest',0,'02921',0),(33612,10,4,'59483','Soest',0,'02921',0),(33613,10,4,'59485','Soest',0,'02921',0),(33614,10,4,'59486','Soest',0,'02921',0),(33615,10,4,'59491','Soest',0,'02921',0),(33616,10,4,'59492','Soest',0,'02921',0),(33617,10,4,'59494','Soest',0,'02921',0),(33618,10,4,'59499','Bad Sassendorf',0,'02927',0),(33619,10,4,'59500','Bad Sassendorf',0,'02927',0),(33620,10,4,'59501','Bad Sassendorf',0,'02927',0),(33621,10,4,'59505','Bad Sassendorf',0,'02927',0),(33622,10,4,'59506','Lippetal',0,'02388',0),(33623,10,4,'59510','Lippetal',0,'02388',0),(33624,10,4,'59511','Welver',0,'02384',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (33625,10,4,'59512','Welver',0,'02384',0),(33626,10,4,'59514','Welver',0,'02384',0),(33627,10,4,'59515','Mhnesee',0,'02924',0),(33628,10,4,'59516','Mhnesee',0,'02924',0),(33629,10,4,'59517','Mhnesee',0,'02924',0),(33630,10,4,'59519','Mhnesee',0,'02924',0),(33631,10,4,'59521','Lippstadt',0,'02941',0),(33632,10,4,'59522','Lippstadt',0,'02941',0),(33633,10,4,'59523','Lippstadt',0,'02941',0),(33634,10,4,'59524','Lippstadt',0,'02941',0),(33635,10,4,'59525','Lippstadt',0,'02941',0),(33636,10,4,'59526','Lippstadt',0,'02941',0),(33637,10,4,'59527','Lippstadt',0,'02941',0),(33638,10,4,'59528','Lippstadt',0,'02941',0),(33639,10,4,'59529','Lippstadt',0,'02941',0),(33640,10,4,'59530','Lippstadt',0,'02941',0),(33641,10,4,'59531','Lippstadt',0,'02941',0),(33642,10,4,'59532','Lippstadt',0,'02941',0),(33643,10,4,'59533','Lippstadt',0,'02941',0),(33644,10,4,'59534','Lippstadt',0,'02941',0),(33645,10,4,'59535','Lippstadt',0,'02941',0),(33646,10,4,'59536','Lippstadt',0,'02941',0),(33647,10,4,'59537','Lippstadt',0,'02941',0),(33648,10,4,'59538','Lippstadt',0,'02941',0),(33649,10,4,'59539','Lippstadt',0,'02941',0),(33650,10,4,'59543','Lippstadt',0,'02941',0),(33651,10,4,'59552','Lippstadt',0,'02941',0),(33652,10,4,'59553','Lippstadt',0,'02941',0),(33653,10,4,'59555','Lippstadt',0,'02941',0),(33654,10,4,'59556','Lippstadt',0,'02941',0),(33655,10,4,'59557','Lippstadt',0,'02941',0),(33656,10,4,'59558','Lippstadt',0,'02941',0),(33657,10,4,'59562','Warstein',0,'02902',0),(33658,10,4,'59563','Warstein',0,'02902',0),(33659,10,4,'59564','Warstein',0,'02902',0),(33660,10,4,'59566','Warstein',0,'02902',0),(33661,10,4,'59567','Warstein',0,'02902',0),(33662,10,4,'59568','Warstein',0,'02902',0),(33663,10,4,'59575','Warstein',0,'02902',0),(33664,10,4,'59578','Warstein',0,'02902',0),(33665,10,4,'59579','Warstein',0,'02902',0),(33666,10,4,'59581','Warstein',0,'02902',0),(33667,10,4,'59582','Geseke',0,'02942',0),(33668,10,4,'59583','Geseke',0,'02942',0),(33669,10,4,'59584','Geseke',0,'02942',0),(33670,10,4,'59585','Geseke',0,'02942',0),(33671,10,4,'59590','Geseke',0,'02942',0),(33672,10,4,'59591','Erwitte',0,'02943',0),(33673,10,4,'59592','Erwitte',0,'02943',0),(33674,10,4,'59594','Erwitte',0,'02943',0),(33675,10,4,'59597','Erwitte',0,'02943',0),(33676,10,4,'59598','Rthen',0,'02952',0),(33677,10,4,'59599','Rthen',0,'02952',0),(33678,10,4,'59600','Rthen',0,'02952',0),(33679,10,4,'59602','Rthen',0,'02952',0),(33680,10,4,'59603','Anrchte',0,'02947',0),(33681,10,4,'59604','Anrchte',0,'02947',0),(33682,10,4,'59605','Anrchte',0,'02947',0),(33683,10,4,'59609','Anrchte',0,'02947',0),(33684,10,4,'59701','Arnsberg',0,'02931',0),(33685,10,4,'59702','Arnsberg',0,'02931',0),(33686,10,4,'59703','Arnsberg',0,'02931',0),(33687,10,4,'59704','Arnsberg',0,'02931',0),(33688,10,4,'59705','Arnsberg',0,'02931',0),(33689,10,4,'59706','Arnsberg',0,'02931',0),(33690,10,4,'59707','Arnsberg',0,'02931',0),(33691,10,4,'59708','Arnsberg',0,'02931',0),(33692,10,4,'59709','Arnsberg',0,'02931',0),(33693,10,4,'59710','Arnsberg',0,'02931',0),(33694,10,4,'59711','Arnsberg',0,'02931',0),(33695,10,4,'59712','Arnsberg',0,'02931',0),(33696,10,4,'59713','Arnsberg',0,'02931',0),(33697,10,4,'59714','Arnsberg',0,'02931',0),(33698,10,4,'59715','Arnsberg',0,'02931',0),(33699,10,4,'59716','Arnsberg',0,'02931',0),(33700,10,4,'59717','Arnsberg',0,'02931',0),(33701,10,4,'59718','Arnsberg',0,'02931',0),(33702,10,4,'59735','Arnsberg',0,'02931',0),(33703,10,4,'59736','Arnsberg',0,'02931',0),(33704,10,4,'59737','Arnsberg',0,'02931',0),(33705,10,4,'59738','Arnsberg',0,'02931',0),(33706,10,4,'59753','Arnsberg',0,'02931',0),(33707,10,4,'59755','Arnsberg',0,'02931',0),(33708,10,4,'59757','Arnsberg',0,'02931',0),(33709,10,4,'59759','Arnsberg',0,'02931',0),(33710,10,4,'59801','Arnsberg',0,'02931',0),(33711,10,4,'59802','Arnsberg',0,'02931',0),(33712,10,4,'59803','Arnsberg',0,'02931',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (33713,10,4,'59804','Arnsberg',0,'02931',0),(33714,10,4,'59805','Arnsberg',0,'02931',0),(33715,10,4,'59806','Arnsberg',0,'02931',0),(33716,10,4,'59810','Arnsberg',0,'02931',0),(33717,10,4,'59811','Arnsberg',0,'02931',0),(33718,10,4,'59816','Arnsberg',0,'02931',0),(33719,10,4,'59817','Arnsberg',0,'02931',0),(33720,10,4,'59818','Arnsberg',0,'02931',0),(33721,10,4,'59821','Arnsberg',0,'02931',0),(33722,10,4,'59823','Arnsberg',0,'02931',0),(33723,10,4,'59831','Sundern (Sauerland)',0,'02933',0),(33724,10,4,'59832','Sundern (Sauerland)',0,'02933',0),(33725,10,4,'59833','Sundern (Sauerland)',0,'02933',0),(33726,10,4,'59834','Sundern (Sauerland)',0,'02933',0),(33727,10,4,'59835','Sundern (Sauerland)',0,'02933',0),(33728,10,4,'59836','Sundern (Sauerland)',0,'02933',0),(33729,10,4,'59837','Sundern (Sauerland)',0,'02933',0),(33730,10,4,'59838','Sundern (Sauerland)',0,'02933',0),(33731,10,4,'59840','Sundern (Sauerland)',0,'02933',0),(33732,10,4,'59844','Sundern (Sauerland)',0,'02933',0),(33733,10,4,'59846','Sundern (Sauerland)',0,'02933',0),(33734,10,4,'59851','Meschede',0,'0291',0),(33735,10,4,'59852','Meschede',0,'0291',0),(33736,10,4,'59853','Meschede',0,'0291',0),(33737,10,4,'59854','Meschede',0,'0291',0),(33738,10,4,'59855','Meschede',0,'0291',0),(33739,10,4,'59856','Meschede',0,'0291',0),(33740,10,4,'59857','Meschede',0,'0291',0),(33741,10,4,'59860','Meschede',0,'0291',0),(33742,10,4,'59861','Meschede',0,'0291',0),(33743,10,4,'59870','Meschede',0,'0291',0),(33744,10,4,'59872','Meschede',0,'0291',0),(33745,10,4,'59883','Eslohe (Sauerland)',0,'02973',0),(33746,10,4,'59884','Eslohe (Sauerland)',0,'02973',0),(33747,10,4,'59889','Eslohe (Sauerland)',0,'02973',0),(33748,10,4,'59901','Bestwig',0,'02904',0),(33749,10,4,'59902','Bestwig',0,'02904',0),(33750,10,4,'59903','Bestwig',0,'02904',0),(33751,10,4,'59909','Bestwig',0,'02904',0),(33752,10,4,'59914','Brilon',0,'02961',0),(33753,10,4,'59915','Brilon',0,'02961',0),(33754,10,4,'59916','Brilon',0,'02961',0),(33755,10,4,'59917','Brilon',0,'02961',0),(33756,10,4,'59918','Brilon',0,'02961',0),(33757,10,4,'59919','Brilon',0,'02961',0),(33758,10,4,'59920','Brilon',0,'02961',0),(33759,10,4,'59929','Brilon',0,'02961',0),(33760,10,4,'59930','Olsberg',0,'02962',0),(33761,10,4,'59931','Olsberg',0,'02962',0),(33762,10,4,'59932','Olsberg',0,'02962',0),(33763,10,4,'59933','Olsberg',0,'02962',0),(33764,10,4,'59939','Olsberg',0,'02962',0),(33765,10,4,'59941','Winterberg',0,'02981',0),(33766,10,4,'59942','Winterberg',0,'02981',0),(33767,10,4,'59943','Winterberg',0,'02981',0),(33768,10,4,'59944','Winterberg',0,'02981',0),(33769,10,4,'59946','Winterberg',0,'02981',0),(33770,10,4,'59947','Winterberg',0,'02981',0),(33771,10,4,'59955','Winterberg',0,'02981',0),(33772,10,4,'59959','Medebach',0,'02982',0),(33773,10,4,'59960','Medebach',0,'02982',0),(33774,10,4,'59961','Medebach',0,'02982',0),(33775,10,4,'59964','Medebach',0,'02982',0),(33776,10,4,'59965','Hallenberg',0,'02984',0),(33777,10,4,'59966','Hallenberg',0,'02984',0),(33778,10,4,'59969','Bromskirchen',0,'02984',0),(33779,10,4,'59969','Hallenberg',0,'02984',0),(33780,7,4,'60001','Frankfurt am Main',0,'069',0),(33781,7,4,'60002','Frankfurt am Main',0,'069',0),(33782,7,4,'60003','Frankfurt am Main',0,'069',0),(33783,7,4,'60004','Frankfurt am Main',0,'069',0),(33784,7,4,'60005','Frankfurt am Main',0,'069',0),(33785,7,4,'60006','Frankfurt am Main',0,'069',0),(33786,7,4,'60007','Frankfurt am Main',0,'069',0),(33787,7,4,'60008','Frankfurt am Main',0,'069',0),(33788,7,4,'60009','Frankfurt am Main',0,'069',0),(33789,7,4,'60010','Frankfurt am Main',0,'069',0),(33790,7,4,'60011','Frankfurt am Main',0,'069',0),(33791,7,4,'60012','Frankfurt am Main',0,'069',0),(33792,7,4,'60013','Frankfurt am Main',0,'069',0),(33793,7,4,'60014','Frankfurt am Main',0,'069',0),(33794,7,4,'60015','Frankfurt am Main',0,'069',0),(33795,7,4,'60016','Frankfurt am Main',0,'069',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (33796,7,4,'60017','Frankfurt am Main',0,'069',0),(33797,7,4,'60018','Frankfurt am Main',0,'069',0),(33798,7,4,'60019','Frankfurt am Main',0,'069',0),(33799,7,4,'60020','Frankfurt am Main',0,'069',0),(33800,7,4,'60021','Frankfurt am Main',0,'069',0),(33801,7,4,'60022','Frankfurt am Main',0,'069',0),(33802,7,4,'60023','Frankfurt am Main',0,'069',0),(33803,7,4,'60024','Frankfurt am Main',0,'069',0),(33804,7,4,'60036','Frankfurt am Main',0,'069',0),(33805,7,4,'60037','Frankfurt am Main',0,'069',0),(33806,7,4,'60038','Frankfurt am Main',0,'069',0),(33807,7,4,'60039','Frankfurt am Main',0,'069',0),(33808,7,4,'60040','Frankfurt am Main',0,'069',0),(33809,7,4,'60041','Frankfurt am Main',0,'069',0),(33810,7,4,'60042','Frankfurt am Main',0,'069',0),(33811,7,4,'60043','Frankfurt am Main',0,'069',0),(33812,7,4,'60044','Frankfurt am Main',0,'069',0),(33813,7,4,'60045','Frankfurt am Main',0,'069',0),(33814,7,4,'60046','Frankfurt am Main',0,'069',0),(33815,7,4,'60047','Frankfurt am Main',0,'069',0),(33816,7,4,'60048','Frankfurt am Main',0,'069',0),(33817,7,4,'60049','Frankfurt am Main',0,'069',0),(33818,7,4,'60050','Frankfurt am Main',0,'069',0),(33819,7,4,'60051','Frankfurt am Main',0,'069',0),(33820,7,4,'60052','Frankfurt am Main',0,'069',0),(33821,7,4,'60053','Frankfurt am Main',0,'069',0),(33822,7,4,'60054','Frankfurt am Main',0,'069',0),(33823,7,4,'60055','Frankfurt am Main',0,'069',0),(33824,7,4,'60061','Frankfurt am Main',0,'069',0),(33825,7,4,'60062','Frankfurt am Main',0,'069',0),(33826,7,4,'60063','Frankfurt am Main',0,'069',0),(33827,7,4,'60064','Frankfurt am Main',0,'069',0),(33828,7,4,'60065','Frankfurt am Main',0,'069',0),(33829,7,4,'60066','Frankfurt am Main',0,'069',0),(33830,7,4,'60067','Frankfurt am Main',0,'069',0),(33831,7,4,'60068','Frankfurt am Main',0,'069',0),(33832,7,4,'60069','Frankfurt am Main',0,'069',0),(33833,7,4,'60070','Frankfurt am Main',0,'069',0),(33834,7,4,'60071','Frankfurt am Main',0,'069',0),(33835,7,4,'60075','Frankfurt am Main',0,'069',0),(33836,7,4,'60076','Frankfurt am Main',0,'069',0),(33837,7,4,'60077','Frankfurt am Main',0,'069',0),(33838,7,4,'60078','Frankfurt am Main',0,'069',0),(33839,7,4,'60079','Frankfurt am Main',0,'069',0),(33840,7,4,'60082','Frankfurt am Main',0,'069',0),(33841,7,4,'60083','Frankfurt am Main',0,'069',0),(33842,7,4,'60084','Frankfurt am Main',0,'069',0),(33843,7,4,'60085','Frankfurt am Main',0,'069',0),(33844,7,4,'60088','Frankfurt am Main',0,'069',0),(33845,7,4,'60089','Frankfurt am Main',0,'069',0),(33846,7,4,'60090','Frankfurt am Main',0,'069',0),(33847,7,4,'60091','Frankfurt am Main',0,'069',0),(33848,7,4,'60101','Frankfurt am Main',0,'069',0),(33849,7,4,'60102','Frankfurt am Main',0,'069',0),(33850,7,4,'60103','Frankfurt am Main',0,'069',0),(33851,7,4,'60107','Frankfurt am Main',0,'069',0),(33852,7,4,'60108','Frankfurt am Main',0,'069',0),(33853,7,4,'60114','Frankfurt am Main',0,'069',0),(33854,7,4,'60115','Frankfurt am Main',0,'069',0),(33855,7,4,'60132','Frankfurt am Main',0,'069',0),(33856,7,4,'60133','Frankfurt am Main',0,'069',0),(33857,7,4,'60134','Frankfurt am Main',0,'069',0),(33858,7,4,'60135','Frankfurt am Main',0,'069',0),(33859,7,4,'60136','Frankfurt am Main',0,'069',0),(33860,7,4,'60137','Frankfurt am Main',0,'069',0),(33861,7,4,'60138','Frankfurt am Main',0,'069',0),(33862,7,4,'60139','Frankfurt am Main',0,'069',0),(33863,7,4,'60140','Frankfurt am Main',0,'069',0),(33864,7,4,'60141','Frankfurt am Main',0,'069',0),(33865,7,4,'60142','Frankfurt am Main',0,'069',0),(33866,7,4,'60143','Frankfurt am Main',0,'069',0),(33867,7,4,'60144','Frankfurt am Main',0,'069',0),(33868,7,4,'60145','Frankfurt am Main',0,'069',0),(33869,7,4,'60146','Frankfurt am Main',0,'069',0),(33870,7,4,'60147','Frankfurt am Main',0,'069',0),(33871,7,4,'60148','Frankfurt am Main',0,'069',0),(33872,7,4,'60149','Frankfurt am Main',0,'069',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (33873,7,4,'60150','Frankfurt am Main',0,'069',0),(33874,7,4,'60151','Frankfurt am Main',0,'069',0),(33875,7,4,'60152','Frankfurt am Main',0,'069',0),(33876,7,4,'60153','Frankfurt am Main',0,'069',0),(33877,7,4,'60154','Frankfurt am Main',0,'069',0),(33878,7,4,'60155','Frankfurt am Main',0,'069',0),(33879,7,4,'60156','Frankfurt am Main',0,'069',0),(33880,7,4,'60157','Frankfurt am Main',0,'069',0),(33881,7,4,'60158','Frankfurt am Main',0,'069',0),(33882,7,4,'60159','Frankfurt am Main',0,'069',0),(33883,7,4,'60160','Frankfurt am Main',0,'069',0),(33884,7,4,'60161','Frankfurt am Main',0,'069',0),(33885,7,4,'60162','Frankfurt am Main',0,'069',0),(33886,7,4,'60163','Frankfurt am Main',0,'069',0),(33887,7,4,'60164','Frankfurt am Main',0,'069',0),(33888,7,4,'60165','Frankfurt am Main',0,'069',0),(33889,7,4,'60166','Frankfurt am Main',0,'069',0),(33890,7,4,'60167','Frankfurt am Main',0,'069',0),(33891,7,4,'60168','Frankfurt am Main',0,'069',0),(33892,7,4,'60169','Frankfurt am Main',0,'069',0),(33893,7,4,'60170','Frankfurt am Main',0,'069',0),(33894,7,4,'60171','Frankfurt am Main',0,'069',0),(33895,7,4,'60172','Frankfurt am Main',0,'069',0),(33896,7,4,'60173','Frankfurt am Main',0,'069',0),(33897,7,4,'60174','Frankfurt am Main',0,'069',0),(33898,7,4,'60175','Frankfurt am Main',0,'069',0),(33899,7,4,'60176','Frankfurt am Main',0,'069',0),(33900,7,4,'60177','Frankfurt am Main',0,'069',0),(33901,7,4,'60178','Frankfurt am Main',0,'069',0),(33902,7,4,'60179','Frankfurt am Main',0,'069',0),(33903,7,4,'60180','Frankfurt am Main',0,'069',0),(33904,7,4,'60181','Frankfurt am Main',0,'069',0),(33905,7,4,'60182','Frankfurt am Main',0,'069',0),(33906,7,4,'60183','Frankfurt am Main',0,'069',0),(33907,7,4,'60184','Frankfurt am Main',0,'069',0),(33908,7,4,'60185','Frankfurt am Main',0,'069',0),(33909,7,4,'60186','Frankfurt am Main',0,'069',0),(33910,7,4,'60187','Frankfurt am Main',0,'069',0),(33911,7,4,'60188','Frankfurt am Main',0,'069',0),(33912,7,4,'60189','Frankfurt am Main',0,'069',0),(33913,7,4,'60190','Frankfurt am Main',0,'069',0),(33914,7,4,'60191','Frankfurt am Main',0,'069',0),(33915,7,4,'60192','Frankfurt am Main',0,'069',0),(33916,7,4,'60193','Frankfurt am Main',0,'069',0),(33917,7,4,'60194','Frankfurt am Main',0,'069',0),(33918,7,4,'60195','Frankfurt am Main',0,'069',0),(33919,7,4,'60196','Frankfurt am Main',0,'069',0),(33920,7,4,'60197','Frankfurt am Main',0,'069',0),(33921,7,4,'60198','Frankfurt am Main',0,'069',0),(33922,7,4,'60199','Frankfurt am Main',0,'069',0),(33923,7,4,'60200','Frankfurt am Main',0,'069',0),(33924,7,4,'60201','Frankfurt am Main',0,'069',0),(33925,7,4,'60202','Frankfurt am Main',0,'069',0),(33926,7,4,'60203','Frankfurt am Main',0,'069',0),(33927,7,4,'60204','Frankfurt am Main',0,'069',0),(33928,7,4,'60205','Frankfurt am Main',0,'069',0),(33929,7,4,'60206','Frankfurt am Main',0,'069',0),(33930,7,4,'60207','Frankfurt am Main',0,'069',0),(33931,7,4,'60208','Frankfurt am Main',0,'069',0),(33932,7,4,'60209','Frankfurt am Main',0,'069',0),(33933,7,4,'60210','Frankfurt am Main',0,'069',0),(33934,7,4,'60211','Frankfurt am Main',0,'069',0),(33935,7,4,'60212','Frankfurt am Main',0,'069',0),(33936,7,4,'60213','Frankfurt am Main',0,'069',0),(33937,7,4,'60214','Frankfurt am Main',0,'069',0),(33938,7,4,'60215','Frankfurt am Main',0,'069',0),(33939,7,4,'60216','Frankfurt am Main',0,'069',0),(33940,7,4,'60217','Frankfurt am Main',0,'069',0),(33941,7,4,'60218','Frankfurt am Main',0,'069',0),(33942,7,4,'60219','Frankfurt am Main',0,'069',0),(33943,7,4,'60220','Frankfurt am Main',0,'069',0),(33944,7,4,'60221','Frankfurt am Main',0,'069',0),(33945,7,4,'60222','Frankfurt am Main',0,'069',0),(33946,7,4,'60223','Frankfurt am Main',0,'069',0),(33947,7,4,'60252','Frankfurt am Main',0,'069',0),(33948,7,4,'60253','Frankfurt am Main',0,'069',0),(33949,7,4,'60254','Frankfurt am Main',0,'069',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (33950,7,4,'60255','Frankfurt am Main',0,'069',0),(33951,7,4,'60256','Frankfurt am Main',0,'069',0),(33952,7,4,'60257','Frankfurt am Main',0,'069',0),(33953,7,4,'60258','Frankfurt am Main',0,'069',0),(33954,7,4,'60259','Frankfurt am Main',0,'069',0),(33955,7,4,'60260','Frankfurt am Main',0,'069',0),(33956,7,4,'60261','Frankfurt am Main',0,'069',0),(33957,7,4,'60262','Frankfurt am Main',0,'069',0),(33958,7,4,'60263','Frankfurt am Main',0,'069',0),(33959,7,4,'60264','Frankfurt am Main',0,'069',0),(33960,7,4,'60265','Frankfurt am Main',0,'069',0),(33961,7,4,'60266','Frankfurt am Main',0,'069',0),(33962,7,4,'60267','Frankfurt am Main',0,'069',0),(33963,7,4,'60268','Frankfurt am Main',0,'069',0),(33964,7,4,'60269','Frankfurt am Main',0,'069',0),(33965,7,4,'60270','Frankfurt am Main',0,'069',0),(33966,7,4,'60271','Frankfurt am Main',0,'069',0),(33967,7,4,'60272','Frankfurt am Main',0,'069',0),(33968,7,4,'60273','Frankfurt am Main',0,'069',0),(33969,7,4,'60274','Frankfurt am Main',0,'069',0),(33970,7,4,'60275','Frankfurt am Main',0,'069',0),(33971,7,4,'60276','Frankfurt am Main',0,'069',0),(33972,7,4,'60277','Frankfurt am Main',0,'069',0),(33973,7,4,'60278','Frankfurt am Main',0,'069',0),(33974,7,4,'60279','Frankfurt am Main',0,'069',0),(33975,7,4,'60280','Frankfurt am Main',0,'069',0),(33976,7,4,'60281','Frankfurt am Main',0,'069',0),(33977,7,4,'60282','Frankfurt am Main',0,'069',0),(33978,7,4,'60283','Frankfurt am Main',0,'069',0),(33979,7,4,'60284','Frankfurt am Main',0,'069',0),(33980,7,4,'60285','Frankfurt am Main',0,'069',0),(33981,7,4,'60286','Frankfurt am Main',0,'069',0),(33982,7,4,'60287','Frankfurt am Main',0,'069',0),(33983,7,4,'60288','Frankfurt am Main',0,'069',0),(33984,7,4,'60289','Frankfurt am Main',0,'069',0),(33985,7,4,'60290','Frankfurt am Main',0,'069',0),(33986,7,4,'60291','Frankfurt am Main',0,'069',0),(33987,7,4,'60292','Frankfurt am Main',0,'069',0),(33988,7,4,'60294','Frankfurt am Main',0,'069',0),(33989,7,4,'60295','Frankfurt am Main',0,'069',0),(33990,7,4,'60296','Frankfurt am Main',0,'069',0),(33991,7,4,'60297','Frankfurt am Main',0,'069',0),(33992,7,4,'60298','Frankfurt am Main',0,'069',0),(33993,7,4,'60299','Frankfurt am Main',0,'069',0),(33994,7,4,'60300','Frankfurt am Main',0,'069',0),(33995,7,4,'60301','Frankfurt am Main',0,'069',0),(33996,7,4,'60302','Frankfurt am Main',0,'069',0),(33997,7,4,'60303','Frankfurt am Main',0,'069',0),(33998,7,4,'60304','Frankfurt am Main',0,'069',0),(33999,7,4,'60305','Frankfurt am Main',0,'069',0),(34000,7,4,'60307','Frankfurt am Main',0,'069',0),(34001,7,4,'60308','Frankfurt am Main',0,'069',0),(34002,7,4,'60311','Frankfurt am Main',0,'069',0),(34003,7,4,'60313','Frankfurt am Main',0,'069',0),(34004,7,4,'60314','Frankfurt am Main',0,'069',0),(34005,7,4,'60316','Frankfurt am Main',0,'069',0),(34006,7,4,'60318','Frankfurt am Main',0,'069',0),(34007,7,4,'60320','Frankfurt am Main',0,'069',0),(34008,7,4,'60322','Frankfurt am Main',0,'069',0),(34009,7,4,'60323','Frankfurt am Main',0,'069',0),(34010,7,4,'60325','Frankfurt am Main',0,'069',0),(34011,7,4,'60326','Frankfurt am Main',0,'069',0),(34012,7,4,'60327','Frankfurt am Main',0,'069',0),(34013,7,4,'60329','Frankfurt am Main',0,'069',0),(34014,7,4,'60331','Frankfurt am Main',0,'069',0),(34015,7,4,'60332','Frankfurt am Main',0,'069',0),(34016,7,4,'60333','Frankfurt am Main',0,'069',0),(34017,7,4,'60334','Frankfurt am Main',0,'069',0),(34018,7,4,'60335','Frankfurt am Main',0,'069',0),(34019,7,4,'60336','Frankfurt am Main',0,'069',0),(34020,7,4,'60337','Frankfurt am Main',0,'069',0),(34021,7,4,'60338','Frankfurt am Main',0,'069',0),(34022,7,4,'60343','Frankfurt am Main',0,'069',0),(34023,7,4,'60344','Frankfurt am Main',0,'069',0),(34024,7,4,'60345','Frankfurt am Main',0,'069',0),(34025,7,4,'60346','Frankfurt am Main',0,'069',0),(34026,7,4,'60347','Frankfurt am Main',0,'069',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (34027,7,4,'60348','Frankfurt am Main',0,'069',0),(34028,7,4,'60350','Frankfurt am Main',0,'069',0),(34029,7,4,'60351','Frankfurt am Main',0,'069',0),(34030,7,4,'60352','Frankfurt am Main',0,'069',0),(34031,7,4,'60353','Frankfurt am Main',0,'069',0),(34032,7,4,'60355','Frankfurt am Main',0,'069',0),(34033,7,4,'60356','Frankfurt am Main',0,'069',0),(34034,7,4,'60357','Frankfurt am Main',0,'069',0),(34035,7,4,'60358','Frankfurt am Main',0,'069',0),(34036,7,4,'60380','Frankfurt am Main',0,'069',0),(34037,7,4,'60381','Frankfurt am Main',0,'069',0),(34038,7,4,'60382','Frankfurt am Main',0,'069',0),(34039,7,4,'60383','Frankfurt am Main',0,'069',0),(34040,7,4,'60385','Frankfurt am Main',0,'069',0),(34041,7,4,'60386','Frankfurt am Main',0,'069',0),(34042,7,4,'60388','Frankfurt am Main',0,'069',0),(34043,7,4,'60389','Frankfurt am Main',0,'069',0),(34044,7,4,'60391','Frankfurt am Main',0,'069',0),(34045,7,4,'60392','Frankfurt am Main',0,'069',0),(34046,7,4,'60393','Frankfurt am Main',0,'069',0),(34047,7,4,'60394','Frankfurt am Main',0,'069',0),(34048,7,4,'60395','Frankfurt am Main',0,'069',0),(34049,7,4,'60396','Frankfurt am Main',0,'069',0),(34050,7,4,'60397','Frankfurt am Main',0,'069',0),(34051,7,4,'60400','Frankfurt am Main',0,'069',0),(34052,7,4,'60401','Frankfurt am Main',0,'069',0),(34053,7,4,'60402','Frankfurt am Main',0,'069',0),(34054,7,4,'60403','Frankfurt am Main',0,'069',0),(34055,7,4,'60404','Frankfurt am Main',0,'069',0),(34056,7,4,'60406','Frankfurt am Main',0,'069',0),(34057,7,4,'60407','Frankfurt am Main',0,'069',0),(34058,7,4,'60422','Frankfurt am Main',0,'069',0),(34059,7,4,'60423','Frankfurt am Main',0,'069',0),(34060,7,4,'60424','Frankfurt am Main',0,'069',0),(34061,7,4,'60425','Frankfurt am Main',0,'069',0),(34062,7,4,'60426','Frankfurt am Main',0,'069',0),(34063,7,4,'60427','Frankfurt am Main',0,'069',0),(34064,7,4,'60428','Frankfurt am Main',0,'069',0),(34065,7,4,'60431','Frankfurt am Main',0,'069',0),(34066,7,4,'60433','Frankfurt am Main',0,'069',0),(34067,7,4,'60435','Frankfurt am Main',0,'069',0),(34068,7,4,'60437','Frankfurt am Main',0,'069',0),(34069,7,4,'60438','Frankfurt am Main',0,'069',0),(34070,7,4,'60439','Frankfurt am Main',0,'069',0),(34071,7,4,'60441','Frankfurt am Main',0,'069',0),(34072,7,4,'60442','Frankfurt am Main',0,'069',0),(34073,7,4,'60443','Frankfurt am Main',0,'069',0),(34074,7,4,'60444','Frankfurt am Main',0,'069',0),(34075,7,4,'60445','Frankfurt am Main',0,'069',0),(34076,7,4,'60446','Frankfurt am Main',0,'069',0),(34077,7,4,'60447','Frankfurt am Main',0,'069',0),(34078,7,4,'60456','Frankfurt am Main',0,'069',0),(34079,7,4,'60457','Frankfurt am Main',0,'069',0),(34080,7,4,'60459','Frankfurt am Main',0,'069',0),(34081,7,4,'60460','Frankfurt am Main',0,'069',0),(34082,7,4,'60461','Frankfurt am Main',0,'069',0),(34083,7,4,'60477','Frankfurt am Main',0,'069',0),(34084,7,4,'60478','Frankfurt am Main',0,'069',0),(34085,7,4,'60479','Frankfurt am Main',0,'069',0),(34086,7,4,'60481','Frankfurt am Main',0,'069',0),(34087,7,4,'60482','Frankfurt am Main',0,'069',0),(34088,7,4,'60483','Frankfurt am Main',0,'069',0),(34089,7,4,'60484','Frankfurt am Main',0,'069',0),(34090,7,4,'60485','Frankfurt am Main',0,'069',0),(34091,7,4,'60486','Frankfurt am Main',0,'069',0),(34092,7,4,'60487','Frankfurt am Main',0,'069',0),(34093,7,4,'60488','Frankfurt am Main',0,'069',0),(34094,7,4,'60489','Frankfurt am Main',0,'069',0),(34095,7,4,'60491','Frankfurt am Main',0,'069',0),(34096,7,4,'60492','Frankfurt am Main',0,'069',0),(34097,7,4,'60493','Frankfurt am Main',0,'069',0),(34098,7,4,'60494','Frankfurt am Main',0,'069',0),(34099,7,4,'60495','Frankfurt am Main',0,'069',0),(34100,7,4,'60496','Frankfurt am Main',0,'069',0),(34101,7,4,'60497','Frankfurt am Main',0,'069',0),(34102,7,4,'60498','Frankfurt am Main',0,'069',0),(34103,7,4,'60503','Frankfurt am Main',0,'069',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (34104,7,4,'60504','Frankfurt am Main',0,'069',0),(34105,7,4,'60505','Frankfurt am Main',0,'069',0),(34106,7,4,'60507','Frankfurt am Main',0,'069',0),(34107,7,4,'60508','Frankfurt am Main',0,'069',0),(34108,7,4,'60519','Frankfurt am Main',0,'069',0),(34109,7,4,'60521','Frankfurt am Main',0,'069',0),(34110,7,4,'60523','Frankfurt am Main',0,'069',0),(34111,7,4,'60524','Frankfurt am Main',0,'069',0),(34112,7,4,'60525','Frankfurt am Main',0,'069',0),(34113,7,4,'60528','Frankfurt am Main',0,'069',0),(34114,7,4,'60529','Frankfurt am Main',0,'069',0),(34115,7,4,'60531','Frankfurt am Main',0,'069',0),(34116,7,4,'60532','Frankfurt am Main',0,'069',0),(34117,7,4,'60533','Frankfurt am Main',0,'069',0),(34118,7,4,'60534','Frankfurt am Main',0,'069',0),(34119,7,4,'60535','Frankfurt am Main',0,'069',0),(34120,7,4,'60544','Frankfurt am Main',0,'069',0),(34121,7,4,'60545','Frankfurt am Main',0,'069',0),(34122,7,4,'60546','Frankfurt am Main',0,'069',0),(34123,7,4,'60547','Frankfurt am Main',0,'069',0),(34124,7,4,'60549','Frankfurt am Main',0,'069',0),(34125,7,4,'60551','Frankfurt am Main',0,'069',0),(34126,7,4,'60552','Frankfurt am Main',0,'069',0),(34127,7,4,'60553','Frankfurt am Main',0,'069',0),(34128,7,4,'60554','Frankfurt am Main',0,'069',0),(34129,7,4,'60555','Frankfurt am Main',0,'069',0),(34130,7,4,'60556','Frankfurt am Main',0,'069',0),(34131,7,4,'60557','Frankfurt am Main',0,'069',0),(34132,7,4,'60558','Frankfurt am Main',0,'069',0),(34133,7,4,'60559','Frankfurt am Main',0,'069',0),(34134,7,4,'60560','Frankfurt am Main',0,'069',0),(34135,7,4,'60561','Frankfurt am Main',0,'069',0),(34136,7,4,'60562','Frankfurt am Main',0,'069',0),(34137,7,4,'60567','Frankfurt am Main',0,'069',0),(34138,7,4,'60568','Frankfurt am Main',0,'069',0),(34139,7,4,'60570','Frankfurt am Main',0,'069',0),(34140,7,4,'60573','Frankfurt am Main',0,'069',0),(34141,7,4,'60574','Frankfurt am Main',0,'069',0),(34142,7,4,'60575','Frankfurt am Main',0,'069',0),(34143,7,4,'60576','Frankfurt am Main',0,'069',0),(34144,7,4,'60577','Frankfurt am Main',0,'069',0),(34145,7,4,'60578','Frankfurt am Main',0,'069',0),(34146,7,4,'60579','Frankfurt am Main',0,'069',0),(34147,7,4,'60580','Frankfurt am Main',0,'069',0),(34148,7,4,'60581','Frankfurt am Main',0,'069',0),(34149,7,4,'60582','Frankfurt am Main',0,'069',0),(34150,7,4,'60583','Frankfurt am Main',0,'069',0),(34151,7,4,'60584','Frankfurt am Main',0,'069',0),(34152,7,4,'60585','Frankfurt am Main',0,'069',0),(34153,7,4,'60589','Frankfurt am Main',0,'069',0),(34154,7,4,'60590','Frankfurt am Main',0,'069',0),(34155,7,4,'60591','Frankfurt am Main',0,'069',0),(34156,7,4,'60594','Frankfurt am Main',0,'069',0),(34157,7,4,'60596','Frankfurt am Main',0,'069',0),(34158,7,4,'60598','Frankfurt am Main',0,'069',0),(34159,7,4,'60599','Frankfurt am Main',0,'069',0),(34160,7,4,'60605','Frankfurt am Main',0,'069',0),(34161,7,4,'60606','Frankfurt am Main',0,'069',0),(34162,7,4,'60607','Frankfurt am Main',0,'069',0),(34163,7,4,'60608','Frankfurt am Main',0,'069',0),(34164,7,4,'60609','Frankfurt am Main',0,'069',0),(34165,7,4,'60610','Frankfurt am Main',0,'069',0),(34166,7,4,'60611','Frankfurt am Main',0,'069',0),(34167,7,4,'60612','Frankfurt am Main',0,'069',0),(34168,7,4,'60613','Frankfurt am Main',0,'069',0),(34169,7,4,'60614','Frankfurt am Main',0,'069',0),(34170,7,4,'60615','Frankfurt am Main',0,'069',0),(34171,7,4,'60616','Frankfurt am Main',0,'069',0),(34172,7,4,'60617','Frankfurt am Main',0,'069',0),(34173,7,4,'60618','Frankfurt am Main',0,'069',0),(34174,7,4,'60619','Frankfurt am Main',0,'069',0),(34175,7,4,'60620','Frankfurt am Main',0,'069',0),(34176,7,4,'60621','Frankfurt am Main',0,'069',0),(34177,7,4,'60622','Frankfurt am Main',0,'069',0),(34178,7,4,'60623','Frankfurt am Main',0,'069',0),(34179,7,4,'60624','Frankfurt am Main',0,'069',0),(34180,7,4,'60625','Frankfurt am Main',0,'069',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (34181,7,4,'60626','Frankfurt am Main',0,'069',0),(34182,7,4,'60627','Frankfurt am Main',0,'069',0),(34183,7,4,'60628','Frankfurt am Main',0,'069',0),(34184,7,4,'60629','Frankfurt am Main',0,'069',0),(34185,7,4,'60630','Frankfurt am Main',0,'069',0),(34186,7,4,'60631','Frankfurt am Main',0,'069',0),(34187,7,4,'60634','Frankfurt am Main',0,'069',0),(34188,7,4,'60642','Frankfurt am Main',0,'069',0),(34189,7,4,'60656','Frankfurt am Main',0,'069',0),(34190,7,4,'60657','Frankfurt am Main',0,'069',0),(34191,7,4,'60700','Frankfurt am Main',0,'069',0),(34192,7,4,'61101','Bad Vilbel',0,'06101',0),(34193,7,4,'61102','Bad Vilbel',0,'06101',0),(34194,7,4,'61103','Bad Vilbel',0,'06101',0),(34195,7,4,'61104','Bad Vilbel',0,'06101',0),(34196,7,4,'61105','Bad Vilbel',0,'06101',0),(34197,7,4,'61110','Bad Vilbel',0,'06101',0),(34198,7,4,'61111','Bad Vilbel',0,'06101',0),(34199,7,4,'61116','Bad Vilbel',0,'06101',0),(34200,7,4,'61118','Bad Vilbel',0,'06101',0),(34201,7,4,'61123','Nidderau',0,'06187',0),(34202,7,4,'61124','Nidderau',0,'06187',0),(34203,7,4,'61125','Nidderau',0,'06187',0),(34204,7,4,'61130','Nidderau',0,'06187',0),(34205,7,4,'61130','Winnerhfe',0,'06187',0),(34206,7,4,'61131','Schneck',0,'06187',0),(34207,7,4,'61132','Schneck',0,'06187',0),(34208,7,4,'61133','Schneck',0,'06187',0),(34209,7,4,'61137','Schneck',0,'06187',0),(34210,7,4,'61138','Niederdorfelden',0,'06101',0),(34211,7,4,'61141','Friedberg (Hessen)',0,'06031',0),(34212,7,4,'61142','Friedberg (Hessen)',0,'06031',0),(34213,7,4,'61143','Friedberg (Hessen)',0,'06031',0),(34214,7,4,'61144','Friedberg (Hessen)',0,'06031',0),(34215,7,4,'61145','Friedberg (Hessen)',0,'06031',0),(34216,7,4,'61146','Friedberg (Hessen)',0,'06031',0),(34217,7,4,'61147','Friedberg (Hessen)',0,'06031',0),(34218,7,4,'61148','Friedberg (Hessen)',0,'06031',0),(34219,7,4,'61149','Friedberg (Hessen)',0,'06031',0),(34220,7,4,'61150','Friedberg (Hessen)',0,'06031',0),(34221,7,4,'61151','Friedberg (Hessen)',0,'06031',0),(34222,7,4,'61152','Friedberg (Hessen)',0,'06031',0),(34223,7,4,'61159','Friedberg (Hessen)',0,'06031',0),(34224,7,4,'61164','Friedberg (Hessen)',0,'06031',0),(34225,7,4,'61165','Friedberg (Hessen)',0,'06031',0),(34226,7,4,'61167','Friedberg (Hessen)',0,'06031',0),(34227,7,4,'61169','Friedberg (Hessen)',0,'06031',0),(34228,7,4,'61174','Karben',0,'06039',0),(34229,7,4,'61175','Karben',0,'06039',0),(34230,7,4,'61178','Karben',0,'06039',0),(34231,7,4,'61182','Karben',0,'06039',0),(34232,7,4,'61184','Karben',0,'06039',0),(34233,7,4,'61185','Rosbach',0,'06007',0),(34234,7,4,'61186','Rosbach',0,'06007',0),(34235,7,4,'61187','Rosbach',0,'06007',0),(34236,7,4,'61188','Rosbach',0,'06007',0),(34237,7,4,'61190','Rosbach',0,'06007',0),(34238,7,4,'61191','Rosbach',0,'06007',0),(34239,7,4,'61192','Niddatal',0,'06187',0),(34240,7,4,'61194','Niddatal',0,'06187',0),(34241,7,4,'61195','Florstadt',0,'06041',0),(34242,7,4,'61196','Florstadt',0,'06041',0),(34243,7,4,'61197','Florstadt',0,'06041',0),(34244,7,4,'61198','Wlfersheim',0,'06036',0),(34245,7,4,'61200','Am Rmerhof',0,'06008',0),(34246,7,4,'61200','Am Rmerschacht',0,'06008',0),(34247,7,4,'61200','Wlfersheim',0,'06036',0),(34248,7,4,'61201','Reichelsheim (Wetterau)',0,'06035',0),(34249,7,4,'61203','Bingenheimer Mhle',0,'06035',0),(34250,7,4,'61203','Eiserhof',0,'06035',0),(34251,7,4,'61203','Reichelsheim (Wetterau)',0,'06035',0),(34252,7,4,'61203','Winterhof',0,'06035',0),(34253,7,4,'61204','Wllstadt',0,'06034',0),(34254,7,4,'61206','Wllstadt',0,'06034',0),(34255,7,4,'61207','Echzell',0,'06008',0),(34256,7,4,'61209','Echzell',0,'06008',0),(34257,7,4,'61209','Kreuzquelle',0,'06036',0),(34258,7,4,'61211','Bad Nauheim',0,'06032',0),(34259,7,4,'61212','Bad Nauheim',0,'06032',0),(34260,7,4,'61213','Bad Nauheim',0,'06032',0),(34261,7,4,'61214','Bad Nauheim',0,'06032',0),(34262,7,4,'61215','Bad Nauheim',0,'06032',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (34263,7,4,'61216','Bad Nauheim',0,'06032',0),(34264,7,4,'61217','Bad Nauheim',0,'06032',0),(34265,7,4,'61229','Bad Nauheim',0,'06032',0),(34266,7,4,'61231','Bad Nauheim',0,'06032',0),(34267,7,4,'61236','Ober-Mrlen',0,'06002',0),(34268,7,4,'61237','Ober-Mrlen',0,'06002',0),(34269,7,4,'61239','Ober-Mrlen',0,'06002',0),(34270,7,4,'61241','Usingen',0,'06081',0),(34271,7,4,'61242','Usingen',0,'06081',0),(34272,7,4,'61243','Usingen',0,'06081',0),(34273,7,4,'61250','Erdfunkstelle Usingen',0,'06081',0),(34274,7,4,'61250','Usingen',0,'06081',0),(34275,7,4,'61259','Neu-Anspach',0,'06081',0),(34276,7,4,'61260','Neu-Anspach',0,'06081',0),(34277,7,4,'61261','Neu-Anspach',0,'06081',0),(34278,7,4,'61267','Neu-Anspach',0,'06081',0),(34279,7,4,'61268','Wehrheim',0,'06081',0),(34280,7,4,'61269','Wehrheim',0,'06081',0),(34281,7,4,'61270','Wehrheim',0,'06081',0),(34282,7,4,'61273','Saalburg',0,'036647',0),(34283,7,4,'61273','Wehrheim',0,'06081',0),(34284,7,4,'61274','Weilrod',0,'06083',0),(34285,7,4,'61276','Weilrod',0,'06083',0),(34286,7,4,'61277','Grvenwiesbach',0,'06086',0),(34287,7,4,'61279','Grvenwiesbach',0,'06086',0),(34288,7,4,'61281','Bad Homburg',0,'06172',0),(34289,7,4,'61282','Bad Homburg',0,'06172',0),(34290,7,4,'61283','Bad Homburg',0,'06172',0),(34291,7,4,'61284','Bad Homburg',0,'06172',0),(34292,7,4,'61285','Bad Homburg',0,'06172',0),(34293,7,4,'61286','Bad Homburg',0,'06172',0),(34294,7,4,'61287','Bad Homburg',0,'06172',0),(34295,7,4,'61288','Bad Homburg',0,'06172',0),(34296,7,4,'61289','Bad Homburg',0,'06172',0),(34297,7,4,'61290','Bad Homburg',0,'06172',0),(34298,7,4,'61291','Bad Homburg',0,'06172',0),(34299,7,4,'61292','Bad Homburg',0,'06172',0),(34300,7,4,'61293','Bad Homburg',0,'06172',0),(34301,7,4,'61294','Bad Homburg',0,'06172',0),(34302,7,4,'61295','Bad Homburg',0,'06172',0),(34303,7,4,'61311','Bad Homburg',0,'06172',0),(34304,7,4,'61312','Bad Homburg',0,'06172',0),(34305,7,4,'61313','Bad Homburg',0,'06172',0),(34306,7,4,'61314','Bad Homburg',0,'06172',0),(34307,7,4,'61315','Bad Homburg',0,'06172',0),(34308,7,4,'61316','Bad Homburg',0,'06172',0),(34309,7,4,'61317','Bad Homburg',0,'06172',0),(34310,7,4,'61318','Bad Homburg',0,'06172',0),(34311,7,4,'61319','Bad Homburg',0,'06172',0),(34312,7,4,'61320','Bad Homburg',0,'06172',0),(34313,7,4,'61321','Bad Homburg',0,'06172',0),(34314,7,4,'61322','Bad Homburg',0,'06172',0),(34315,7,4,'61323','Bad Homburg',0,'06172',0),(34316,7,4,'61324','Bad Homburg',0,'06172',0),(34317,7,4,'61325','Bad Homburg',0,'06172',0),(34318,7,4,'61326','Bad Homburg',0,'06172',0),(34319,7,4,'61327','Bad Homburg',0,'06172',0),(34320,7,4,'61328','Bad Homburg',0,'06172',0),(34321,7,4,'61329','Bad Homburg',0,'06172',0),(34322,7,4,'61330','Bad Homburg',0,'06172',0),(34323,7,4,'61331','Bad Homburg',0,'06172',0),(34324,7,4,'61332','Bad Homburg',0,'06172',0),(34325,7,4,'61333','Bad Homburg',0,'06172',0),(34326,7,4,'61334','Bad Homburg',0,'06172',0),(34327,7,4,'61335','Bad Homburg',0,'06172',0),(34328,7,4,'61336','Bad Homburg',0,'06172',0),(34329,7,4,'61337','Bad Homburg',0,'06172',0),(34330,7,4,'61338','Bad Homburg',0,'06172',0),(34331,7,4,'61339','Bad Homburg',0,'06172',0),(34332,7,4,'61340','Bad Homburg',0,'06172',0),(34333,7,4,'61341','Bad Homburg',0,'06172',0),(34334,7,4,'61342','Bad Homburg',0,'06172',0),(34335,7,4,'61343','Bad Homburg',0,'06172',0),(34336,7,4,'61344','Bad Homburg',0,'06172',0),(34337,7,4,'61345','Bad Homburg',0,'06172',0),(34338,7,4,'61346','Bad Homburg',0,'06172',0),(34339,7,4,'61348','Bad Homburg',0,'06172',0),(34340,7,4,'61350','Bad Homburg',0,'06172',0),(34341,7,4,'61352','Bad Homburg',0,'06172',0),(34342,7,4,'61362','Friedrichsdorf',0,'06175',0),(34343,7,4,'61363','Friedrichsdorf',0,'06175',0),(34344,7,4,'61364','Friedrichsdorf',0,'06175',0),(34345,7,4,'61365','Friedrichsdorf',0,'06175',0),(34346,7,4,'61366','Friedrichsdorf',0,'06175',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (34347,7,4,'61371','Friedrichsdorf',0,'06175',0),(34348,7,4,'61373','Friedrichsdorf',0,'06175',0),(34349,7,4,'61379','Friedrichsdorf',0,'06175',0),(34350,7,4,'61381','Friedrichsdorf',0,'06175',0),(34351,7,4,'61382','Schmitten',0,'06082',0),(34352,7,4,'61383','Schmitten',0,'06082',0),(34353,7,4,'61385','Schmitten',0,'06082',0),(34354,7,4,'61389','Schmitten',0,'06082',0),(34355,7,4,'61401','Oberursel (Taunus)',0,'06172',0),(34356,7,4,'61402','Oberursel (Taunus)',0,'06172',0),(34357,7,4,'61403','Oberursel (Taunus)',0,'06172',0),(34358,7,4,'61404','Oberursel (Taunus)',0,'06172',0),(34359,7,4,'61405','Oberursel (Taunus)',0,'06172',0),(34360,7,4,'61406','Oberursel (Taunus)',0,'06172',0),(34361,7,4,'61407','Oberursel (Taunus)',0,'06172',0),(34362,7,4,'61408','Oberursel (Taunus)',0,'06172',0),(34363,7,4,'61409','Oberursel (Taunus)',0,'06172',0),(34364,7,4,'61410','Oberursel (Taunus)',0,'06172',0),(34365,7,4,'61411','Oberursel (Taunus)',0,'06172',0),(34366,7,4,'61420','Oberursel (Taunus)',0,'06172',0),(34367,7,4,'61422','Oberursel (Taunus)',0,'06172',0),(34368,7,4,'61424','Oberursel (Taunus)',0,'06172',0),(34369,7,4,'61430','Oberursel (Taunus)',0,'06172',0),(34370,7,4,'61431','Oberursel (Taunus)',0,'06172',0),(34371,7,4,'61435','Oberursel (Taunus)',0,'06172',0),(34372,7,4,'61436','Oberursel (Taunus)',0,'06172',0),(34373,7,4,'61437','Oberursel (Taunus)',0,'06172',0),(34374,7,4,'61440','Oberursel (Taunus)',0,'06172',0),(34375,7,4,'61444','Steinbach (Taunus)',0,'06171',0),(34376,7,4,'61445','Steinbach (Taunus)',0,'06171',0),(34377,7,4,'61449','Steinbach (Taunus)',0,'06171',0),(34378,7,4,'61451','Knigstein im Taunus',0,'06174',0),(34379,7,4,'61452','Knigstein im Taunus',0,'06174',0),(34380,7,4,'61453','Knigstein im Taunus',0,'06174',0),(34381,7,4,'61454','Knigstein im Taunus',0,'06174',0),(34382,7,4,'61455','Knigstein im Taunus',0,'06174',0),(34383,7,4,'61456','Knigstein im Taunus',0,'06174',0),(34384,7,4,'61462','Knigstein im Taunus',0,'06174',0),(34385,7,4,'61466','Kronberg im Taunus',0,'06173',0),(34386,7,4,'61467','Kronberg im Taunus',0,'06173',0),(34387,7,4,'61468','Kronberg im Taunus',0,'06173',0),(34388,7,4,'61470','Kronberg im Taunus',0,'06173',0),(34389,7,4,'61471','Kronberg im Taunus',0,'06173',0),(34390,7,4,'61474','Kronberg im Taunus',0,'06173',0),(34391,7,4,'61476','Kronberg im Taunus',0,'06173',0),(34392,7,4,'61477','Glashtten',0,'06174',0),(34393,7,4,'61479','Glashtten',0,'06174',0),(34394,7,4,'63001','Offenbach am Main',0,'069',0),(34395,7,4,'63002','Offenbach am Main',0,'069',0),(34396,7,4,'63003','Offenbach am Main',0,'069',0),(34397,7,4,'63004','Offenbach am Main',0,'069',0),(34398,7,4,'63005','Offenbach am Main',0,'069',0),(34399,7,4,'63006','Offenbach am Main',0,'069',0),(34400,7,4,'63007','Offenbach am Main',0,'069',0),(34401,7,4,'63008','Offenbach am Main',0,'069',0),(34402,7,4,'63009','Offenbach am Main',0,'069',0),(34403,7,4,'63010','Offenbach am Main',0,'069',0),(34404,7,4,'63011','Offenbach am Main',0,'069',0),(34405,7,4,'63012','Offenbach am Main',0,'069',0),(34406,7,4,'63013','Offenbach am Main',0,'069',0),(34407,7,4,'63014','Offenbach am Main',0,'069',0),(34408,7,4,'63015','Offenbach am Main',0,'069',0),(34409,7,4,'63016','Offenbach am Main',0,'069',0),(34410,7,4,'63017','Offenbach am Main',0,'069',0),(34411,7,4,'63018','Offenbach am Main',0,'069',0),(34412,7,4,'63019','Offenbach am Main',0,'069',0),(34413,7,4,'63020','Offenbach am Main',0,'069',0),(34414,7,4,'63021','Offenbach am Main',0,'069',0),(34415,7,4,'63032','Offenbach am Main',0,'069',0),(34416,7,4,'63033','Offenbach am Main',0,'069',0),(34417,7,4,'63034','Offenbach am Main',0,'069',0),(34418,7,4,'63049','Offenbach am Main',0,'069',0),(34419,7,4,'63050','Offenbach am Main',0,'069',0),(34420,7,4,'63051','Offenbach am Main',0,'069',0),(34421,7,4,'63052','Offenbach am Main',0,'069',0),(34422,7,4,'63053','Offenbach am Main',0,'069',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (34423,7,4,'63060','Offenbach am Main',0,'069',0),(34424,7,4,'63061','Offenbach am Main',0,'069',0),(34425,7,4,'63062','Offenbach am Main',0,'069',0),(34426,7,4,'63063','Offenbach am Main',0,'069',0),(34427,7,4,'63065','Offenbach am Main',0,'069',0),(34428,7,4,'63067','Offenbach am Main',0,'069',0),(34429,7,4,'63069','Offenbach am Main',0,'069',0),(34430,7,4,'63071','Offenbach am Main',0,'069',0),(34431,7,4,'63073','Offenbach am Main',0,'069',0),(34432,7,4,'63075','Offenbach am Main',0,'069',0),(34433,7,4,'63076','Offenbach am Main',0,'069',0),(34434,7,4,'63077','Offenbach am Main',0,'069',0),(34435,7,4,'63078','Offenbach am Main',0,'069',0),(34436,7,4,'63083','Rodgau',0,'06106',0),(34437,7,4,'63084','Rodgau',0,'06106',0),(34438,7,4,'63085','Rodgau',0,'06106',0),(34439,7,4,'63087','Rodgau',0,'06106',0),(34440,7,4,'63088','Rodgau',0,'06106',0),(34441,7,4,'63089','Rodgau',0,'06106',0),(34442,7,4,'63090','Rodgau',0,'06106',0),(34443,7,4,'63091','Rodgau',0,'06106',0),(34444,7,4,'63094','Rodgau',0,'06106',0),(34445,7,4,'63095','Rodgau',0,'06106',0),(34446,7,4,'63096','Rodgau',0,'06106',0),(34447,7,4,'63100','Offenbach am Main',0,'069',0),(34448,7,4,'63105','Rodgau',0,'06106',0),(34449,7,4,'63106','Rodgau',0,'06106',0),(34450,7,4,'63110','Rodgau',0,'06106',0),(34451,7,4,'63111','Dietzenbach',0,'06074',0),(34452,7,4,'63112','Dietzenbach',0,'06074',0),(34453,7,4,'63113','Dietzenbach',0,'06074',0),(34454,7,4,'63114','Dietzenbach',0,'06074',0),(34455,7,4,'63115','Dietzenbach',0,'06074',0),(34456,7,4,'63116','Dietzenbach',0,'06074',0),(34457,7,4,'63117','Dietzenbach',0,'06074',0),(34458,7,4,'63120','Dietzenbach',0,'06074',0),(34459,7,4,'63125','Dietzenbach',0,'06074',0),(34460,7,4,'63126','Dietzenbach',0,'06074',0),(34461,7,4,'63128','Dietzenbach',0,'06074',0),(34462,7,4,'63129','Heusenstamm',0,'06104',0),(34463,7,4,'63130','Heusenstamm',0,'06104',0),(34464,7,4,'63131','Heusenstamm',0,'06104',0),(34465,7,4,'63132','Heusenstamm',0,'06104',0),(34466,7,4,'63133','Heusenstamm',0,'06104',0),(34467,7,4,'63136','Heusenstamm',0,'06104',0),(34468,7,4,'63141','Heusenstamm',0,'06104',0),(34469,7,4,'63142','Heusenstamm',0,'06104',0),(34470,7,4,'63143','Heusenstamm',0,'06104',0),(34471,7,4,'63144','Heusenstamm',0,'06104',0),(34472,7,4,'63145','Heusenstamm',0,'06104',0),(34473,7,4,'63147','Heusenstamm',0,'06104',0),(34474,7,4,'63150','Heusenstamm',0,'06104',0),(34475,7,4,'63150','Wildhof',0,'06104',0),(34476,7,4,'63151','Mhlheim am Main',0,'06108',0),(34477,7,4,'63152','Mhlheim am Main',0,'06108',0),(34478,7,4,'63153','Mhlheim am Main',0,'06108',0),(34479,7,4,'63154','Mhlheim am Main',0,'06108',0),(34480,7,4,'63155','Mhlheim am Main',0,'06108',0),(34481,7,4,'63158','Mhlheim am Main',0,'06108',0),(34482,7,4,'63163','Mhlheim am Main',0,'06108',0),(34483,7,4,'63165','Mhlheim am Main',0,'06108',0),(34484,7,4,'63166','Obertshausen',0,'06104',0),(34485,7,4,'63167','Obertshausen',0,'06104',0),(34486,7,4,'63168','Obertshausen',0,'06104',0),(34487,7,4,'63170','Obertshausen',0,'06104',0),(34488,7,4,'63171','Obertshausen',0,'06104',0),(34489,7,4,'63176','Obertshausen',0,'06104',0),(34490,7,4,'63177','Obertshausen',0,'06104',0),(34491,7,4,'63179','Obertshausen',0,'06104',0),(34492,7,4,'63201','Langen (Hessen)',0,'06103',0),(34493,7,4,'63202','Langen (Hessen)',0,'06103',0),(34494,7,4,'63203','Langen (Hessen)',0,'06103',0),(34495,7,4,'63204','Langen (Hessen)',0,'06103',0),(34496,7,4,'63205','Langen (Hessen)',0,'06103',0),(34497,7,4,'63206','Langen (Hessen)',0,'06103',0),(34498,7,4,'63207','Langen (Hessen)',0,'06103',0),(34499,7,4,'63219','Langen (Hessen)',0,'06103',0),(34500,7,4,'63221','Langen (Hessen)',0,'06103',0),(34501,7,4,'63222','Langen (Hessen)',0,'06103',0),(34502,7,4,'63225','Langen (Hessen)',0,'06103',0),(34503,7,4,'63231','Neu-Isenburg',0,'06102',0),(34504,7,4,'63232','Neu-Isenburg',0,'06102',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (34505,7,4,'63233','Neu-Isenburg',0,'06102',0),(34506,7,4,'63234','Neu-Isenburg',0,'06102',0),(34507,7,4,'63235','Neu-Isenburg',0,'06102',0),(34508,7,4,'63236','Neu-Isenburg',0,'06102',0),(34509,7,4,'63237','Neu-Isenburg',0,'06102',0),(34510,7,4,'63238','Neu-Isenburg',0,'06102',0),(34511,7,4,'63243','Neu-Isenburg',0,'06102',0),(34512,7,4,'63244','Neu-Isenburg',0,'06102',0),(34513,7,4,'63246','Neu-Isenburg',0,'06102',0),(34514,7,4,'63253','Neu-Isenburg',0,'06102',0),(34515,7,4,'63254','Neu-Isenburg',0,'06102',0),(34516,7,4,'63255','Neu-Isenburg',0,'06102',0),(34517,7,4,'63256','Neu-Isenburg',0,'06102',0),(34518,7,4,'63257','Neu-Isenburg',0,'06102',0),(34519,7,4,'63263','Neu-Isenburg',0,'06102',0),(34520,7,4,'63264','Dreieich',0,'06103',0),(34521,7,4,'63265','Dreieich',0,'06103',0),(34522,7,4,'63266','Dreieich',0,'06103',0),(34523,7,4,'63267','Dreieich',0,'06103',0),(34524,7,4,'63268','Dreieich',0,'06103',0),(34525,7,4,'63271','Dreieich',0,'06103',0),(34526,7,4,'63272','Dreieich',0,'06103',0),(34527,7,4,'63273','Dreieich',0,'06103',0),(34528,7,4,'63274','Dreieich',0,'06103',0),(34529,7,4,'63276','Dreieich',0,'06103',0),(34530,7,4,'63277','Dreieich',0,'06103',0),(34531,7,4,'63278','Dreieich',0,'06103',0),(34532,7,4,'63280','Dreieich',0,'06103',0),(34533,7,4,'63282','Dreieich',0,'06103',0),(34534,7,4,'63290','Dreieich',0,'06103',0),(34535,7,4,'63291','Dreieich',0,'06103',0),(34536,7,4,'63292','Dreieich',0,'06103',0),(34537,7,4,'63293','Dreieich',0,'06103',0),(34538,7,4,'63299','Dreieich',0,'06103',0),(34539,7,4,'63301','Dreieich',0,'06103',0),(34540,7,4,'63303','Dreieich',0,'06103',0),(34541,7,4,'63304','Rdermark',0,'06074',0),(34542,7,4,'63305','Rdermark',0,'06074',0),(34543,7,4,'63307','Rdermark',0,'06074',0),(34544,7,4,'63308','Rdermark',0,'06074',0),(34545,7,4,'63309','Rdermark',0,'06074',0),(34546,7,4,'63315','Rdermark',0,'06074',0),(34547,7,4,'63316','Rdermark',0,'06074',0),(34548,7,4,'63317','Rdermark',0,'06074',0),(34549,7,4,'63318','Rdermark',0,'06074',0),(34550,7,4,'63319','Rdermark',0,'06074',0),(34551,7,4,'63322','Rdermark',0,'06074',0),(34552,7,4,'63323','Egelsbach',0,'06103',0),(34553,7,4,'63324','Egelsbach',0,'06103',0),(34554,7,4,'63327','Egelsbach',0,'06103',0),(34555,7,4,'63328','Egelsbach',0,'06103',0),(34556,7,4,'63329','Egelsbach',0,'06103',0),(34557,7,4,'63401','Hanau',0,'06181',0),(34558,7,4,'63402','Hanau',0,'06181',0),(34559,7,4,'63403','Hanau',0,'06181',0),(34560,7,4,'63404','Hanau',0,'06181',0),(34561,7,4,'63405','Hanau',0,'06181',0),(34562,7,4,'63406','Hanau',0,'06181',0),(34563,7,4,'63407','Hanau',0,'06181',0),(34564,7,4,'63408','Hanau',0,'06181',0),(34565,7,4,'63409','Hanau',0,'06181',0),(34566,7,4,'63410','Hanau',0,'06181',0),(34567,7,4,'63411','Hanau',0,'06181',0),(34568,7,4,'63412','Hanau',0,'06181',0),(34569,7,4,'63413','Hanau',0,'06181',0),(34570,7,4,'63420','Hanau',0,'06181',0),(34571,7,4,'63421','Hanau',0,'06181',0),(34572,7,4,'63422','Hanau',0,'06181',0),(34573,7,4,'63423','Hanau',0,'06181',0),(34574,7,4,'63426','Hanau',0,'06181',0),(34575,7,4,'63427','Hanau',0,'06181',0),(34576,7,4,'63428','Hanau',0,'06181',0),(34577,7,4,'63430','Hanau',0,'06181',0),(34578,7,4,'63431','Hanau',0,'06181',0),(34579,7,4,'63432','Hanau',0,'06181',0),(34580,7,4,'63434','Hanau',0,'06181',0),(34581,7,4,'63437','Hanau',0,'06181',0),(34582,7,4,'63439','Hanau',0,'06181',0),(34583,7,4,'63440','Hanau',0,'06181',0),(34584,7,4,'63441','Hanau',0,'06181',0),(34585,7,4,'63444','Hanau',0,'06181',0),(34586,7,4,'63445','Hanau',0,'06181',0),(34587,7,4,'63446','Hanau',0,'06181',0),(34588,7,4,'63447','Hanau',0,'06181',0),(34589,7,4,'63450','Hanau',0,'06181',0),(34590,7,4,'63452','Hanau',0,'06181',0),(34591,7,4,'63454','Hanau',0,'06181',0),(34592,7,4,'63456','Hanau',0,'06181',0),(34593,7,4,'63457','Hanau',0,'06181',0),(34594,7,4,'63461','Maintal',0,'06181',0),(34595,7,4,'63462','Maintal',0,'06181',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (34596,7,4,'63463','Maintal',0,'06181',0),(34597,7,4,'63464','Maintal',0,'06181',0),(34598,7,4,'63465','Maintal',0,'06181',0),(34599,7,4,'63468','Maintal',0,'06181',0),(34600,7,4,'63469','Maintal',0,'06181',0),(34601,7,4,'63475','Maintal',0,'06181',0),(34602,7,4,'63477','Maintal',0,'06181',0),(34603,7,4,'63478','Bruchkbel',0,'06185',0),(34604,7,4,'63479','Bruchkbel',0,'06185',0),(34605,7,4,'63480','Bruchkbel',0,'06185',0),(34606,7,4,'63481','Bruchkbel',0,'06185',0),(34607,7,4,'63486','Bruchkbel',0,'06185',0),(34608,7,4,'63487','Seligenstadt',0,'06182',0),(34609,7,4,'63488','Seligenstadt',0,'06182',0),(34610,7,4,'63489','Seligenstadt',0,'06182',0),(34611,7,4,'63490','Seligenstadt',0,'06182',0),(34612,7,4,'63493','Seligenstadt',0,'06182',0),(34613,7,4,'63494','Seligenstadt',0,'06182',0),(34614,7,4,'63499','Seligenstadt',0,'06182',0),(34615,7,4,'63500','Seligenstadt',0,'06182',0),(34616,7,4,'63501','Langenselbold',0,'06184',0),(34617,7,4,'63502','Langenselbold',0,'06184',0),(34618,7,4,'63503','Langenselbold',0,'06184',0),(34619,7,4,'63505','Hof Eckeberg',0,'06184',0),(34620,7,4,'63505','Langenselbold',0,'06184',0),(34621,7,4,'63506','Hainburg',0,'06182',0),(34622,7,4,'63507','Hainburg',0,'06182',0),(34623,7,4,'63509','Hainburg',0,'06182',0),(34624,7,4,'63512','Hainburg',0,'06182',0),(34625,7,4,'63513','Rodenbach',0,'06184',0),(34626,7,4,'63514','Rodenbach',0,'06184',0),(34627,7,4,'63517','Rodenbach',0,'06184',0),(34628,7,4,'63518','Erlensee',0,'06183',0),(34629,7,4,'63519','Erlensee',0,'06183',0),(34630,7,4,'63520','Erlensee',0,'06183',0),(34631,7,4,'63521','Erlensee',0,'06183',0),(34632,7,4,'63522','Erlensee',0,'06183',0),(34633,7,4,'63526','Erlensee',0,'06183',0),(34634,7,4,'63527','Mainhausen',0,'06182',0),(34635,7,4,'63528','Mainhausen',0,'06182',0),(34636,7,4,'63530','Mainhausen',0,'06182',0),(34637,7,4,'63533','Mainhausen',0,'06182',0),(34638,7,4,'63534','Grokrotzenburg',0,'06186',0),(34639,7,4,'63535','Grokrotzenburg',0,'06186',0),(34640,7,4,'63538','Grokrotzenburg',0,'06186',0),(34641,7,4,'63539','Neuberg',0,'06184',0),(34642,7,4,'63543','Bei den Tongruben',0,'06184',0),(34643,7,4,'63543','Neuberg',0,'06184',0),(34644,7,4,'63544','Hammersbach',0,'06185',0),(34645,7,4,'63546','Hammersbach',0,'06185',0),(34646,7,4,'63547','Ronneburg',0,'036602',0),(34647,7,4,'63549','Ronneburg',0,'036602',0),(34648,7,4,'63551','Gelnhausen',0,'06051',0),(34649,7,4,'63552','Gelnhausen',0,'06051',0),(34650,7,4,'63553','Gelnhausen',0,'06051',0),(34651,7,4,'63554','Gelnhausen',0,'06051',0),(34652,7,4,'63555','Gelnhausen',0,'06051',0),(34653,7,4,'63556','Gelnhausen',0,'06051',0),(34654,7,4,'63557','Gelnhausen',0,'06051',0),(34655,7,4,'63558','Gelnhausen',0,'06051',0),(34656,7,4,'63563','Gelnhausen',0,'06051',0),(34657,7,4,'63564','Gelnhausen',0,'06051',0),(34658,7,4,'63569','Gelnhausen',0,'06051',0),(34659,7,4,'63571','Gelnhausen',0,'06051',0),(34660,7,4,'63575','Freigericht',0,'06055',0),(34661,7,4,'63576','Freigericht',0,'06055',0),(34662,7,4,'63579','Freigericht',0,'06055',0),(34663,7,4,'63580','Grndau',0,'06058',0),(34664,7,4,'63581','Grndau',0,'06058',0),(34665,7,4,'63582','Grndau',0,'06058',0),(34666,7,4,'63584','Grndau',0,'06058',0),(34667,7,4,'63585','Linsengericht',0,'06051',0),(34668,7,4,'63586','Linsengericht',0,'06051',0),(34669,7,4,'63589','Linsengericht',0,'06051',0),(34670,7,4,'63589','Tannengrundhof',0,'06050',0),(34671,7,4,'63589','Weikirchhof',0,'06051',0),(34672,7,4,'63590','Hasselroth',0,'06055',0),(34673,7,4,'63591','Hasselroth',0,'06055',0),(34674,7,4,'63594','Hasselroth',0,'06055',0),(34675,7,4,'63595','Biebergemnd',0,'06050',0),(34676,7,4,'63596','Biebergemnd',0,'06050',0),(34677,7,4,'63599','Biebergemnd',0,'06050',0),(34678,7,4,'63601','Wchtersbach',0,'06053',0),(34679,7,4,'63602','Wchtersbach',0,'06053',0),(34680,7,4,'63603','Wchtersbach',0,'06053',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (34681,7,4,'63607','Wchtersbach',0,'06053',0),(34682,7,4,'63611','Bad Orb',0,'06052',0),(34683,7,4,'63612','Bad Orb',0,'06052',0),(34684,7,4,'63613','Bad Orb',0,'06052',0),(34685,7,4,'63614','Bad Orb',0,'06052',0),(34686,7,4,'63619','Bad Orb',0,'06052',0),(34687,7,4,'63620','Bad Soden-Salmnster',0,'06056',0),(34688,7,4,'63621','Bad Soden-Salmnster',0,'06056',0),(34689,7,4,'63623','Bad Soden-Salmnster',0,'06056',0),(34690,7,4,'63624','Bad Soden-Salmnster',0,'06056',0),(34691,7,4,'63628','Bad Soden-Salmnster',0,'06056',0),(34692,7,4,'63629','Birstein',0,'06054',0),(34693,7,4,'63630','Birstein',0,'06054',0),(34694,7,4,'63633','Birstein',0,'06054',0),(34695,7,4,'63634','Brachttal',0,'06054',0),(34696,7,4,'63636','Brachttal',0,'06054',0),(34697,7,4,'63637','Jossgrund',0,'06059',0),(34698,7,4,'63639','Flrsbachtal',0,'06057',0),(34699,7,4,'63641','Bdingen',0,'06042',0),(34700,7,4,'63642','Bdingen',0,'06042',0),(34701,7,4,'63643','Bdingen',0,'06042',0),(34702,7,4,'63644','Bdingen',0,'06042',0),(34703,7,4,'63648','Bdingen',0,'06042',0),(34704,7,4,'63652','Bdingen',0,'06042',0),(34705,7,4,'63654','Bdingen',0,'06042',0),(34706,7,4,'63658','Nidda',0,'06043',0),(34707,7,4,'63659','Nidda',0,'06043',0),(34708,7,4,'63660','Nidda',0,'06043',0),(34709,7,4,'63662','Nidda',0,'06043',0),(34710,7,4,'63667','Nidda',0,'06043',0),(34711,7,4,'63668','Altenstadt',0,'06047',0),(34712,7,4,'63669','Altenstadt',0,'06047',0),(34713,7,4,'63671','Altenstadt',0,'06047',0),(34714,7,4,'63674','Altenstadt',0,'06047',0),(34715,7,4,'63675','Schotten',0,'06044',0),(34716,7,4,'63676','Schotten',0,'06044',0),(34717,7,4,'63679','Schotten',0,'06044',0),(34718,7,4,'63680','Ortenberg',0,'06049',0),(34719,7,4,'63681','Ortenberg',0,'06049',0),(34720,7,4,'63683','Ortenberg',0,'06049',0),(34721,7,4,'63684','Gedern',0,'06045',0),(34722,7,4,'63685','Gedern',0,'06045',0),(34723,7,4,'63688','Gedern',0,'06045',0),(34724,7,4,'63689','Ranstadt',0,'06046',0),(34725,7,4,'63691','Ranstadt',0,'06046',0),(34726,7,4,'63692','Limeshain',0,'06048',0),(34727,7,4,'63694','Limeshain',0,'06048',0),(34728,7,4,'63695','Glauburg',0,'06041',0),(34729,7,4,'63697','Hirzenhain',0,'06045',0),(34730,7,4,'63699','Birkenstcke',0,'06054',0),(34731,7,4,'63699','Hanchesmhle',0,'06054',0),(34732,7,4,'63699','Kefenrod',0,'06049',0),(34733,7,4,'63699','Loosemhle',0,'06049',0),(34734,2,4,'63701','Aschaffenburg',0,'06021',0),(34735,2,4,'63702','Aschaffenburg',0,'06021',0),(34736,2,4,'63703','Aschaffenburg',0,'06021',0),(34737,2,4,'63704','Aschaffenburg',0,'06021',0),(34738,2,4,'63705','Aschaffenburg',0,'06021',0),(34739,2,4,'63706','Aschaffenburg',0,'06021',0),(34740,2,4,'63707','Aschaffenburg',0,'06021',0),(34741,2,4,'63708','Aschaffenburg',0,'06021',0),(34742,2,4,'63709','Aschaffenburg',0,'06021',0),(34743,2,4,'63717','Aschaffenburg',0,'06021',0),(34744,2,4,'63718','Aschaffenburg',0,'06021',0),(34745,2,4,'63719','Aschaffenburg',0,'06021',0),(34746,2,4,'63720','Aschaffenburg',0,'06021',0),(34747,2,4,'63723','Aschaffenburg',0,'06021',0),(34748,2,4,'63725','Aschaffenburg',0,'06021',0),(34749,2,4,'63726','Aschaffenburg',0,'06021',0),(34750,2,4,'63729','Aschaffenburg',0,'06021',0),(34751,2,4,'63733','Aschaffenburg',0,'06021',0),(34752,2,4,'63734','Aschaffenburg',0,'06021',0),(34753,2,4,'63735','Aschaffenburg',0,'06021',0),(34754,2,4,'63736','Aschaffenburg',0,'06021',0),(34755,2,4,'63737','Aschaffenburg',0,'06021',0),(34756,2,4,'63739','Aschaffenburg',0,'06021',0),(34757,2,4,'63741','Aschaffenburg',0,'06021',0),(34758,2,4,'63743','Aschaffenburg',0,'06021',0),(34759,2,4,'63747','Alzenau',0,'06188',0),(34760,2,4,'63748','Alzenau',0,'06188',0),(34761,2,4,'63749','Alzenau',0,'06188',0),(34762,2,4,'63751','Alzenau',0,'06188',0),(34763,2,4,'63754','Alzenau',0,'06188',0),(34764,2,4,'63755','Alzenau',0,'06188',0),(34765,2,4,'63756','Groostheim',0,'06026',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (34766,2,4,'63757','Groostheim',0,'06026',0),(34767,2,4,'63758','Groostheim',0,'06026',0),(34768,2,4,'63759','Groostheim',0,'06026',0),(34769,2,4,'63760','Groostheim',0,'06026',0),(34770,2,4,'63761','Groostheim',0,'06026',0),(34771,2,4,'63762','Groostheim',0,'06026',0),(34772,2,4,'63763','Hsbach',0,'06024',0),(34773,2,4,'63764','Hsbach',0,'06024',0),(34774,2,4,'63768','Hsbach',0,'06024',0),(34775,2,4,'63769','Goldbach',0,'036255',0),(34776,2,4,'63770','Goldbach',0,'036255',0),(34777,2,4,'63773','Goldbach',0,'036255',0),(34778,2,4,'63774','Mmbris',0,'06029',0),(34779,2,4,'63776','Httelnges',0,'06055',0),(34780,2,4,'63776','Mmbris',0,'06029',0),(34781,2,4,'63777','Obernburg a. Main',0,'06022',0),(34782,2,4,'63778','Obernburg a. Main',0,'06022',0),(34783,2,4,'63779','Obernburg a. Main',0,'06022',0),(34784,2,4,'63781','Obernburg a. Main',0,'06022',0),(34785,2,4,'63784','Obernburg a. Main',0,'06022',0),(34786,2,4,'63785','Obernburg a. Main',0,'06022',0),(34787,2,4,'63786','Karlstein a. Main',0,'06188',0),(34788,2,4,'63787','Karlstein a. Main',0,'06188',0),(34789,2,4,'63789','Karlstein a. Main',0,'06188',0),(34790,2,4,'63791','Karlstein a. Main',0,'06188',0),(34791,2,4,'63792','Kahl a. Main',0,'06188',0),(34792,2,4,'63793','Kahl a. Main',0,'06188',0),(34793,2,4,'63796','Kahl a. Main',0,'06188',0),(34794,2,4,'63797','Kleinostheim',0,'06027',0),(34795,2,4,'63798','Kleinostheim',0,'06027',0),(34796,2,4,'63801','Kleinostheim',0,'06027',0),(34797,2,4,'63802','Haibach',0,'06021',0),(34798,2,4,'63803','Haibach',0,'06021',0),(34799,2,4,'63804','Haibach',0,'06021',0),(34800,2,4,'63806','Haibach',0,'06021',0),(34801,2,4,'63808','Haibach',0,'06021',0),(34802,2,4,'63809','Stockstadt a. Main',0,'06027',0),(34803,2,4,'63811','Stockstadt a. Main',0,'06027',0),(34804,2,4,'63812','Mainaschaff',0,'06021',0),(34805,2,4,'63814','Mainaschaff',0,'06021',0),(34806,2,4,'63815','Elsenfeld',0,'06022',0),(34807,2,4,'63816','Elsenfeld',0,'06022',0),(34808,2,4,'63820','Elsenfeld',0,'06022',0),(34809,2,4,'63821','Schllkrippen',0,'06024',0),(34810,2,4,'63822','Schllkrippen',0,'06024',0),(34811,2,4,'63825','Blankenbach',0,'06024',0),(34812,2,4,'63825','Schllkrippen',0,'06024',0),(34813,2,4,'63825','Sommerkahl',0,'06024',0),(34814,2,4,'63825','Westerngrund',0,'06024',0),(34815,2,4,'63826','Geiselbach',0,'06024',0),(34816,2,4,'63828','Kleinkahl',0,'06024',0),(34817,2,4,'63829','Krombach',0,'06029',0),(34818,2,4,'63831','Wiesen',0,'06096',0),(34819,2,4,'63832','Sulzbach a. Main',0,'06028',0),(34820,2,4,'63834','Sulzbach a. Main',0,'06028',0),(34821,2,4,'63835','Kleinwallstadt',0,'06028',0),(34822,2,4,'63836','Kleinwallstadt',0,'06028',0),(34823,2,4,'63839','Kleinwallstadt',0,'06028',0),(34824,2,4,'63840','Hausen',0,'06022',0),(34825,2,4,'63842','Niedernberg',0,'06028',0),(34826,2,4,'63843','Niedernberg',0,'06028',0),(34827,2,4,'63844','Laufach',0,'06093',0),(34828,2,4,'63846','Laufach',0,'06093',0),(34829,2,4,'63846','Weiberhof',0,'06093',0),(34830,2,4,'63847','Leidersbach',0,'06092',0),(34831,2,4,'63849','Leidersbach',0,'06092',0),(34832,2,4,'63850','Mmlingen',0,'06022',0),(34833,2,4,'63851','Mmlingen',0,'06022',0),(34834,2,4,'63853','Mmlingen',0,'06022',0),(34835,2,4,'63854','Bessenbach',0,'06095',0),(34836,2,4,'63856','Bessenbach',0,'06095',0),(34837,2,4,'63857','Waldaschaff',0,'06095',0),(34838,2,4,'63860','Rothenbuch',0,'06094',0),(34839,2,4,'63861','Eschau',0,'09374',0),(34840,2,4,'63863','Eschau',0,'09374',0),(34841,2,4,'63863','Hundsrck',0,'09392',0),(34842,2,4,'63864','Glattbach',0,'06021',0),(34843,2,4,'63865','Johannesberg',0,'06029',0),(34844,2,4,'63867','Johannesberg',0,'06029',0),(34845,2,4,'63868','Growallstadt',0,'06022',0),(34846,2,4,'63869','Heigenbrcken',0,'06020',0),(34847,2,4,'63871','Heinrichsthal',0,'06020',0),(34848,2,4,'63872','Heimbuchenthal',0,'06092',0),(34849,2,4,'63874','Dammbach',0,'09392',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (34850,2,4,'63874','Hllhammer',0,'06092',0),(34851,2,4,'63875','Mespelbrunn',0,'06092',0),(34852,2,4,'63877','Sailauf',0,'06093',0),(34853,2,4,'63879','Weibersbrunn',0,'06094',0),(34854,2,4,'63881','Miltenberg',0,'09371',0),(34855,2,4,'63882','Miltenberg',0,'09371',0),(34856,2,4,'63883','Miltenberg',0,'09371',0),(34857,2,4,'63884','Miltenberg',0,'09371',0),(34858,2,4,'63885','Miltenberg',0,'09371',0),(34859,2,4,'63886','Miltenberg',0,'09371',0),(34860,2,4,'63887','Miltenberg',0,'09371',0),(34861,2,4,'63888','Miltenberg',0,'09371',0),(34862,2,4,'63897','Miltenberg',0,'09371',0),(34863,2,4,'63900','Erlenbach a. Main',0,'09372',0),(34864,2,4,'63901','Erlenbach a. Main',0,'09372',0),(34865,2,4,'63902','Erlenbach a. Main',0,'09372',0),(34866,2,4,'63906','Erlenbach a. Main',0,'09372',0),(34867,2,4,'63907','Klingenberg a. Main',0,'09372',0),(34868,2,4,'63908','Klingenberg a. Main',0,'09372',0),(34869,2,4,'63911','Klingenberg a. Main',0,'09372',0),(34870,2,4,'63912','Amorbach',0,'09373',0),(34871,2,4,'63913','Amorbach',0,'09373',0),(34872,2,4,'63916','Amorbach',0,'09373',0),(34873,2,4,'63916','Sansenhof',0,'09373',0),(34874,2,4,'63917','Groheubach',0,'09371',0),(34875,2,4,'63918','Groheubach',0,'09371',0),(34876,2,4,'63920','Groheubach',0,'09371',0),(34877,2,4,'63921','Kleinheubach',0,'09371',0),(34878,2,4,'63922','Kleinheubach',0,'09371',0),(34879,2,4,'63924','Kleinheubach',0,'09371',0),(34880,2,4,'63924','Rdenau',0,'09371',0),(34881,2,4,'63925','Brunnthal',0,'09372',0),(34882,2,4,'63925','Laudenbach',0,'09372',0),(34883,2,4,'63927','Brgstadt',0,'09371',0),(34884,1,4,'63928','Eichenbhl',0,'09371',0),(34885,1,4,'63928','Spritzenmhle',0,'09378',0),(34886,2,4,'63930','Neunkirchen',0,'09378',0),(34887,2,4,'63931','Kirchzell',0,'09373',0),(34888,2,4,'63933','Mnchberg',0,'09374',0),(34889,2,4,'63934','Rllbach',0,'09372',0),(34890,2,4,'63936','Schneeberg',0,'09373',0),(34891,2,4,'63937','Weilbach',0,'09373',0),(34892,2,4,'63939','Wrth a. Main',0,'09372',0),(34893,2,4,'64100','Darmstadt',0,'06151',0),(34894,7,4,'64201','Darmstadt',0,'06151',0),(34895,7,4,'64202','Darmstadt',0,'06151',0),(34896,7,4,'64203','Darmstadt',0,'06151',0),(34897,7,4,'64204','Darmstadt',0,'06151',0),(34898,7,4,'64205','Darmstadt',0,'06151',0),(34899,7,4,'64206','Darmstadt',0,'06151',0),(34900,7,4,'64207','Darmstadt',0,'06151',0),(34901,7,4,'64208','Darmstadt',0,'06151',0),(34902,7,4,'64209','Darmstadt',0,'06151',0),(34903,7,4,'64210','Darmstadt',0,'06151',0),(34904,7,4,'64211','Darmstadt',0,'06151',0),(34905,7,4,'64212','Darmstadt',0,'06151',0),(34906,7,4,'64213','Darmstadt',0,'06151',0),(34907,7,4,'64214','Darmstadt',0,'06151',0),(34908,7,4,'64215','Darmstadt',0,'06151',0),(34909,7,4,'64216','Darmstadt',0,'06151',0),(34910,7,4,'64217','Darmstadt',0,'06151',0),(34911,7,4,'64218','Darmstadt',0,'06151',0),(34912,7,4,'64219','Darmstadt',0,'06151',0),(34913,7,4,'64220','Darmstadt',0,'06151',0),(34914,7,4,'64221','Darmstadt',0,'06151',0),(34915,7,4,'64222','Darmstadt',0,'06151',0),(34916,7,4,'64223','Darmstadt',0,'06151',0),(34917,7,4,'64224','Darmstadt',0,'06151',0),(34918,7,4,'64225','Darmstadt',0,'06151',0),(34919,7,4,'64226','Darmstadt',0,'06151',0),(34920,7,4,'64227','Darmstadt',0,'06151',0),(34921,7,4,'64228','Darmstadt',0,'06151',0),(34922,7,4,'64229','Darmstadt',0,'06151',0),(34923,7,4,'64230','Darmstadt',0,'06151',0),(34924,7,4,'64238','Darmstadt',0,'06151',0),(34925,7,4,'64239','Darmstadt',0,'06151',0),(34926,7,4,'64241','Darmstadt',0,'06151',0),(34927,7,4,'64242','Darmstadt',0,'06151',0),(34928,7,4,'64243','Darmstadt',0,'06151',0),(34929,7,4,'64245','Darmstadt',0,'06151',0),(34930,7,4,'64266','Darmstadt',0,'06151',0),(34931,7,4,'64267','Darmstadt',0,'06151',0),(34932,7,4,'64268','Darmstadt',0,'06151',0),(34933,7,4,'64269','Darmstadt',0,'06151',0),(34934,7,4,'64270','Darmstadt',0,'06151',0),(34935,7,4,'64271','Darmstadt',0,'06151',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (34936,7,4,'64272','Darmstadt',0,'06151',0),(34937,7,4,'64273','Darmstadt',0,'06151',0),(34938,7,4,'64274','Darmstadt',0,'06151',0),(34939,7,4,'64275','Darmstadt',0,'06151',0),(34940,7,4,'64276','Darmstadt',0,'06151',0),(34941,7,4,'64277','Darmstadt',0,'06151',0),(34942,7,4,'64278','Darmstadt',0,'06151',0),(34943,7,4,'64279','Darmstadt',0,'06151',0),(34944,7,4,'64280','Griesheim',0,'06155',0),(34945,7,4,'64281','Darmstadt',0,'06151',0),(34946,7,4,'64283','Darmstadt',0,'06151',0),(34947,7,4,'64285','Darmstadt',0,'06151',0),(34948,7,4,'64287','Darmstadt',0,'06151',0),(34949,7,4,'64289','Darmstadt',0,'06151',0),(34950,7,4,'64291','Darmstadt',0,'06151',0),(34951,7,4,'64293','Darmstadt',0,'06151',0),(34952,7,4,'64295','Darmstadt',0,'06151',0),(34953,7,4,'64297','Darmstadt',0,'06151',0),(34954,7,4,'64298','Darmstadt',0,'06151',0),(34955,7,4,'64300','Darmstadt',0,'06151',0),(34956,7,4,'64301','Darmstadt',0,'06151',0),(34957,7,4,'64305','Darmstadt',0,'06151',0),(34958,7,4,'64306','Darmstadt',0,'06151',0),(34959,7,4,'64307','Darmstadt',0,'06151',0),(34960,7,4,'64308','Darmstadt',0,'06151',0),(34961,7,4,'64310','Pfungstadt',0,'06157',0),(34962,7,4,'64311','Pfungstadt',0,'06157',0),(34963,7,4,'64312','Pfungstadt',0,'06157',0),(34964,7,4,'64313','Pfungstadt',0,'06157',0),(34965,7,4,'64318','Pfungstadt',0,'06157',0),(34966,7,4,'64319','Pfungstadt',0,'06157',0),(34967,7,4,'64320','Weiterstadt',0,'06150',0),(34968,7,4,'64321','Weiterstadt',0,'06150',0),(34969,7,4,'64322','Weiterstadt',0,'06150',0),(34970,7,4,'64324','Weiterstadt',0,'06150',0),(34971,7,4,'64325','Weiterstadt',0,'06150',0),(34972,7,4,'64329','Weiterstadt',0,'06150',0),(34973,7,4,'64330','Weiterstadt',0,'06150',0),(34974,7,4,'64331','Weiterstadt',0,'06150',0),(34975,7,4,'64332','Seeheim-Jugenheim',0,'06257',0),(34976,7,4,'64333','Seeheim-Jugenheim',0,'06257',0),(34977,7,4,'64334','Seeheim-Jugenheim',0,'06257',0),(34978,7,4,'64336','Seeheim-Jugenheim',0,'06257',0),(34979,7,4,'64337','Seeheim-Jugenheim',0,'06257',0),(34980,7,4,'64342','Seeheim-Jugenheim',0,'06257',0),(34981,7,4,'64343','Griesheim',0,'06155',0),(34982,7,4,'64344','Griesheim',0,'06155',0),(34983,7,4,'64345','Griesheim',0,'06155',0),(34984,7,4,'64347','Griesheim',0,'06155',0),(34985,7,4,'64348','Reinheim',0,'06162',0),(34986,7,4,'64349','Reinheim',0,'06162',0),(34987,7,4,'64351','Reinheim',0,'06162',0),(34988,7,4,'64354','Reinheim',0,'06162',0),(34989,7,4,'64355','Mhltal',0,'06154',0),(34990,7,4,'64356','Mhltal',0,'06154',0),(34991,7,4,'64357','Mhltal',0,'06154',0),(34992,7,4,'64359','Mhltal',0,'06154',0),(34993,7,4,'64360','Mhltal',0,'06154',0),(34994,7,4,'64367','Mhltal',0,'06154',0),(34995,7,4,'64368','Ober-Ramstadt',0,'06154',0),(34996,7,4,'64369','Ober-Ramstadt',0,'06154',0),(34997,7,4,'64372','Ober-Ramstadt',0,'06154',0),(34998,7,4,'64373','Rodorf',0,'036968',0),(34999,7,4,'64374','Rodorf',0,'036968',0),(35000,7,4,'64376','Rodorf',0,'036968',0),(35001,7,4,'64380','Rodorf',0,'036968',0),(35002,7,4,'64381','Reichelsheim (Odenwald)',0,'06253',0),(35003,7,4,'64382','Reichelsheim (Odenwald)',0,'06253',0),(35004,7,4,'64385','Gumpener Kreuz',0,'06253',0),(35005,7,4,'64385','Reichelsheim (Odenwald)',0,'06253',0),(35006,7,4,'64386','Erzhausen',0,'06150',0),(35007,7,4,'64387','Erzhausen',0,'06150',0),(35008,7,4,'64390','Erzhausen',0,'06150',0),(35009,7,4,'64391','Brensbach',0,'06161',0),(35010,7,4,'64393','Brensbach',0,'06161',0),(35011,7,4,'64395','Brensbach',0,'06161',0),(35012,7,4,'64395','Hippelsbach',0,'06166',0),(35013,7,4,'64395','Hundertmorgen',0,'06162',0),(35014,7,4,'64395','Kohlbacher Hof',0,'06162',0),(35015,7,4,'64396','Modautal',0,'06167',0),(35016,7,4,'64397','Modautal',0,'06167',0),(35017,7,4,'64398','Gro-Bieberau',0,'06166',0),(35018,7,4,'64400','Gro-Bieberau',0,'06166',0),(35019,7,4,'64401','Gro-Bieberau',0,'06166',0),(35020,7,4,'64402','Bickenbach',0,'06257',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (35021,7,4,'64404','Bickenbach',0,'06257',0),(35022,7,4,'64405','Fischbachtal',0,'06166',0),(35023,7,4,'64407','Frnkisch-Crumbach',0,'06164',0),(35024,7,4,'64409','Messel',0,'06159',0),(35025,7,4,'64501','Gro-Gerau',0,'06152',0),(35026,7,4,'64502','Gro-Gerau',0,'06152',0),(35027,7,4,'64503','Gro-Gerau',0,'06152',0),(35028,7,4,'64504','Gro-Gerau',0,'06152',0),(35029,7,4,'64505','Gro-Gerau',0,'06152',0),(35030,7,4,'64506','Gro-Gerau',0,'06152',0),(35031,7,4,'64507','Gro-Gerau',0,'06152',0),(35032,7,4,'64511','Gro-Gerau',0,'06152',0),(35033,7,4,'64517','Gro-Gerau',0,'06152',0),(35034,7,4,'64518','Gro-Gerau',0,'06152',0),(35035,7,4,'64519','Gro-Gerau',0,'06152',0),(35036,7,4,'64520','Gro-Gerau',0,'06152',0),(35037,7,4,'64521','Gro-Gerau',0,'06152',0),(35038,7,4,'64526','Mrfelden-Walldorf',0,'06105',0),(35039,7,4,'64527','Mrfelden-Walldorf',0,'06105',0),(35040,7,4,'64528','Mrfelden-Walldorf',0,'06105',0),(35041,7,4,'64529','Mrfelden-Walldorf',0,'06105',0),(35042,7,4,'64532','Mrfelden-Walldorf',0,'06105',0),(35043,7,4,'64533','Mrfelden-Walldorf',0,'06105',0),(35044,7,4,'64534','Mrfelden-Walldorf',0,'06105',0),(35045,7,4,'64535','Mrfelden-Walldorf',0,'06105',0),(35046,7,4,'64536','Mrfelden-Walldorf',0,'06105',0),(35047,7,4,'64537','Mrfelden-Walldorf',0,'06105',0),(35048,7,4,'64540','Mrfelden-Walldorf',0,'06105',0),(35049,7,4,'64542','Mrfelden-Walldorf',0,'06105',0),(35050,7,4,'64543','Mrfelden-Walldorf',0,'06105',0),(35051,7,4,'64544','Mrfelden-Walldorf',0,'06105',0),(35052,7,4,'64545','Mrfelden-Walldorf',0,'06105',0),(35053,7,4,'64546','Mrfelden-Walldorf',0,'06105',0),(35054,7,4,'64548','Riedstadt',0,'06158',0),(35055,7,4,'64549','Riedstadt',0,'06158',0),(35056,7,4,'64550','Riedstadt',0,'06158',0),(35057,7,4,'64553','Riedstadt',0,'06158',0),(35058,7,4,'64555','Riedstadt',0,'06158',0),(35059,7,4,'64560','Riedstadt',0,'06158',0),(35060,7,4,'64561','Nauheim',0,'06152',0),(35061,7,4,'64562','Nauheim',0,'06152',0),(35062,7,4,'64563','Nauheim',0,'06152',0),(35063,7,4,'64564','Nauheim',0,'06152',0),(35064,7,4,'64569','Nauheim',0,'06152',0),(35065,7,4,'64570','Bttelborn',0,'06152',0),(35066,7,4,'64571','Bttelborn',0,'06152',0),(35067,7,4,'64572','Bttelborn',0,'06152',0),(35068,7,4,'64573','Gernsheim',0,'06258',0),(35069,7,4,'64574','Gernsheim',0,'06258',0),(35070,7,4,'64575','Gernsheim',0,'06258',0),(35071,7,4,'64576','Gernsheim',0,'06258',0),(35072,7,4,'64579','Gernsheim',0,'06258',0),(35073,7,4,'64580','Biebesheim am Rhein',0,'06258',0),(35074,7,4,'64581','Biebesheim am Rhein',0,'06258',0),(35075,7,4,'64584','Biebesheim am Rhein',0,'06258',0),(35076,7,4,'64585','Stockstadt am Rhein',0,'06158',0),(35077,7,4,'64586','Stockstadt am Rhein',0,'06158',0),(35078,7,4,'64589','Stockstadt am Rhein',0,'06158',0),(35079,7,4,'64601','Bensheim',0,'06251',0),(35080,7,4,'64602','Bensheim',0,'06251',0),(35081,7,4,'64603','Bensheim',0,'06251',0),(35082,7,4,'64604','Bensheim',0,'06251',0),(35083,7,4,'64605','Bensheim',0,'06251',0),(35084,7,4,'64606','Bensheim',0,'06251',0),(35085,7,4,'64607','Bensheim',0,'06251',0),(35086,7,4,'64608','Bensheim',0,'06251',0),(35087,7,4,'64609','Bensheim',0,'06251',0),(35088,7,4,'64614','Bensheim',0,'06251',0),(35089,7,4,'64615','Bensheim',0,'06251',0),(35090,7,4,'64623','Bensheim',0,'06251',0),(35091,7,4,'64625','Bensheim',0,'06251',0),(35092,7,4,'64629','Heppenheim (Bergstrae)',0,'06252',0),(35093,7,4,'64630','Heppenheim (Bergstrae)',0,'06252',0),(35094,7,4,'64631','Heppenheim (Bergstrae)',0,'06252',0),(35095,7,4,'64632','Heppenheim (Bergstrae)',0,'06252',0),(35096,7,4,'64636','Heppenheim (Bergstrae)',0,'06252',0),(35097,7,4,'64646','Heppenheim (Bergstrae)',0,'06252',0),(35098,7,4,'64647','Lorsch',0,'06251',0),(35099,7,4,'64648','Lorsch',0,'06251',0),(35100,7,4,'64649','Lorsch',0,'06251',0),(35101,7,4,'64653','Lorsch',0,'06251',0),(35102,7,4,'64654','Frth',0,'06253',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (35103,7,4,'64655','Frth',0,'06253',0),(35104,7,4,'64658','Faustenbach',0,'06255',0),(35105,7,4,'64658','Frth',0,'06253',0),(35106,7,4,'64659','Alsbach-Hhnlein',0,'06257',0),(35107,7,4,'64660','Alsbach-Hhnlein',0,'06257',0),(35108,7,4,'64661','Alsbach-Hhnlein',0,'06257',0),(35109,7,4,'64662','Alsbach-Hhnlein',0,'06257',0),(35110,7,4,'64665','Alsbach-Hhnlein',0,'06257',0),(35111,7,4,'64666','Rimbach',0,'06253',0),(35112,7,4,'64668','Rimbach',0,'06253',0),(35113,7,4,'64669','Zwingenberg',0,'06251',0),(35114,7,4,'64670','Zwingenberg',0,'06251',0),(35115,7,4,'64671','Zwingenberg',0,'06251',0),(35116,7,4,'64673','Zwingenberg',0,'06251',0),(35117,7,4,'64674','Lindenfels',0,'06255',0),(35118,7,4,'64675','Lindenfels',0,'06255',0),(35119,7,4,'64678','Lindenfels',0,'06255',0),(35120,7,4,'64679','Einhausen',0,'06251',0),(35121,7,4,'64680','Einhausen',0,'06251',0),(35122,7,4,'64683','Einhausen',0,'06251',0),(35123,7,4,'64684','Lautertal (Odenwald)',0,'06254',0),(35124,7,4,'64686','Lautertal (Odenwald)',0,'06254',0),(35125,7,4,'64687','Grasellenbach',0,'06207',0),(35126,7,4,'64689','Grasellenbach',0,'06207',0),(35127,7,4,'64701','Erbach',0,'06061',0),(35128,7,4,'64702','Erbach',0,'06061',0),(35129,7,4,'64703','Erbach',0,'06061',0),(35130,7,4,'64704','Erbach',0,'06061',0),(35131,7,4,'64705','Erbach',0,'06061',0),(35132,7,4,'64711','Erbach',0,'06061',0),(35133,7,4,'64711','Gebhardshtte',0,'06068',0),(35134,7,4,'64712','Michelstadt',0,'06061',0),(35135,7,4,'64713','Michelstadt',0,'06061',0),(35136,7,4,'64714','Michelstadt',0,'06061',0),(35137,7,4,'64715','Michelstadt',0,'06061',0),(35138,7,4,'64720','Michelstadt',0,'06061',0),(35139,7,4,'64720','Schimmelshtte',0,'06066',0),(35140,7,4,'64724','Bad Knig',0,'06063',0),(35141,7,4,'64725','Bad Knig',0,'06063',0),(35142,7,4,'64726','Bad Knig',0,'06063',0),(35143,7,4,'64727','Bad Knig',0,'06063',0),(35144,7,4,'64732','Bad Knig',0,'06063',0),(35145,7,4,'64733','Hchst',0,'06163',0),(35146,7,4,'64734','Hchst',0,'06163',0),(35147,7,4,'64738','Hchst',0,'06163',0),(35148,7,4,'64739','Hchst',0,'06163',0),(35149,7,4,'64740','Beerfelden',0,'06068',0),(35150,7,4,'64741','Beerfelden',0,'06068',0),(35151,7,4,'64743','Beerfelden',0,'06068',0),(35152,7,4,'64743','Marbach',0,'06061',0),(35153,7,4,'64744','Breuberg',0,'06165',0),(35154,7,4,'64745','Breuberg',0,'06165',0),(35155,7,4,'64747','Breuberg',0,'06165',0),(35156,7,4,'64748','Ltzelbach',0,'09372',0),(35157,7,4,'64750','Ltzelbach',0,'09372',0),(35158,7,4,'64751','Brombachtal',0,'06063',0),(35159,7,4,'64753','Brombachtal',0,'06063',0),(35160,7,4,'64753','Wnschbach',0,'06253',0),(35161,7,4,'64754','Badisch Schllenbach',0,'06276',0),(35162,7,4,'64754','Hesseneck',0,'06276',0),(35163,7,4,'64756','Mossautal',0,'06062',0),(35164,7,4,'64757','Rothenberg',0,'06068',0),(35165,7,4,'64757','Unter-Hainbrunn',0,'06272',0),(35166,7,4,'64759','Sensbachtal',0,'06068',0),(35167,7,4,'64801','Dieburg',0,'06071',0),(35168,7,4,'64802','Dieburg',0,'06071',0),(35169,7,4,'64803','Dieburg',0,'06071',0),(35170,7,4,'64807','Dieburg',0,'06071',0),(35171,7,4,'64818','Gro-Umstadt',0,'06078',0),(35172,7,4,'64819','Gro-Umstadt',0,'06078',0),(35173,7,4,'64820','Gro-Umstadt',0,'06078',0),(35174,7,4,'64821','Gro-Umstadt',0,'06078',0),(35175,7,4,'64823','Gro-Umstadt',0,'06078',0),(35176,7,4,'64824','Babenhausen',0,'06073',0),(35177,7,4,'64825','Babenhausen',0,'06073',0),(35178,7,4,'64826','Babenhausen',0,'06073',0),(35179,7,4,'64827','Babenhausen',0,'06073',0),(35180,7,4,'64832','Babenhausen',0,'06073',0),(35181,7,4,'64833','Mnster',0,'0251',0),(35182,7,4,'64834','Mnster',0,'0251',0),(35183,7,4,'64835','Mnster',0,'0251',0),(35184,7,4,'64836','Mnster',0,'0251',0),(35185,7,4,'64839','Mnster',0,'0251',0),(35186,7,4,'64840','Gro-Zimmern',0,'06071',0),(35187,7,4,'64841','Gro-Zimmern',0,'06071',0),(35188,7,4,'64842','Gro-Zimmern',0,'06071',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (35189,7,4,'64846','Gro-Zimmern',0,'06071',0),(35190,7,4,'64847','Schaafheim',0,'06073',0),(35191,7,4,'64848','Schaafheim',0,'06073',0),(35192,7,4,'64849','Schaafheim',0,'06073',0),(35193,7,4,'64850','Schaafheim',0,'06073',0),(35194,7,4,'64851','Otzberg',0,'06162',0),(35195,7,4,'64853','Otzberg',0,'06162',0),(35196,7,4,'64854','Eppertshausen',0,'06071',0),(35197,7,4,'64855','Eppertshausen',0,'06071',0),(35198,7,4,'64856','Eppertshausen',0,'06071',0),(35199,7,4,'64859','Eppertshausen',0,'06071',0),(35200,7,4,'65001','Wiesbaden',0,'0611',0),(35201,7,4,'65002','Wiesbaden',0,'0611',0),(35202,7,4,'65003','Wiesbaden',0,'0611',0),(35203,7,4,'65004','Wiesbaden',0,'0611',0),(35204,7,4,'65005','Wiesbaden',0,'0611',0),(35205,7,4,'65006','Wiesbaden',0,'0611',0),(35206,7,4,'65007','Wiesbaden',0,'0611',0),(35207,7,4,'65008','Wiesbaden',0,'0611',0),(35208,7,4,'65009','Wiesbaden',0,'0611',0),(35209,7,4,'65010','Wiesbaden',0,'0611',0),(35210,7,4,'65011','Wiesbaden',0,'0611',0),(35211,7,4,'65012','Wiesbaden',0,'0611',0),(35212,7,4,'65013','Wiesbaden',0,'0611',0),(35213,7,4,'65014','Wiesbaden',0,'0611',0),(35214,7,4,'65015','Wiesbaden',0,'0611',0),(35215,7,4,'65016','Wiesbaden',0,'0611',0),(35216,7,4,'65017','Wiesbaden',0,'0611',0),(35217,7,4,'65018','Wiesbaden',0,'0611',0),(35218,7,4,'65019','Wiesbaden',0,'0611',0),(35219,7,4,'65020','Wiesbaden',0,'0611',0),(35220,7,4,'65021','Wiesbaden',0,'0611',0),(35221,7,4,'65022','Wiesbaden',0,'0611',0),(35222,7,4,'65023','Wiesbaden',0,'0611',0),(35223,7,4,'65024','Wiesbaden',0,'0611',0),(35224,7,4,'65025','Wiesbaden',0,'0611',0),(35225,7,4,'65026','Wiesbaden',0,'0611',0),(35226,7,4,'65027','Wiesbaden',0,'0611',0),(35227,7,4,'65028','Wiesbaden',0,'0611',0),(35228,7,4,'65029','Wiesbaden',0,'0611',0),(35229,7,4,'65030','Wiesbaden',0,'0611',0),(35230,7,4,'65031','Wiesbaden',0,'0611',0),(35231,7,4,'65032','Wiesbaden',0,'0611',0),(35232,7,4,'65033','Wiesbaden',0,'0611',0),(35233,7,4,'65034','Wiesbaden',0,'0611',0),(35234,7,4,'65035','Wiesbaden',0,'0611',0),(35235,7,4,'65036','Wiesbaden',0,'0611',0),(35236,7,4,'65037','Wiesbaden',0,'0611',0),(35237,7,4,'65038','Wiesbaden',0,'0611',0),(35238,7,4,'65039','Wiesbaden',0,'0611',0),(35239,7,4,'65040','Wiesbaden',0,'0611',0),(35240,7,4,'65041','Wiesbaden',0,'0611',0),(35241,7,4,'65042','Wiesbaden',0,'0611',0),(35242,7,4,'65043','Wiesbaden',0,'0611',0),(35243,7,4,'65044','Wiesbaden',0,'0611',0),(35244,7,4,'65045','Wiesbaden',0,'0611',0),(35245,7,4,'65046','Wiesbaden',0,'0611',0),(35246,7,4,'65047','Wiesbaden',0,'0611',0),(35247,7,4,'65048','Wiesbaden',0,'0611',0),(35248,7,4,'65049','Wiesbaden',0,'0611',0),(35249,7,4,'65050','Wiesbaden',0,'0611',0),(35250,7,4,'65051','Wiesbaden',0,'0611',0),(35251,7,4,'65052','Wiesbaden',0,'0611',0),(35252,7,4,'65079','Wiesbaden',0,'0611',0),(35253,7,4,'65080','Wiesbaden',0,'0611',0),(35254,7,4,'65081','Wiesbaden',0,'0611',0),(35255,7,4,'65082','Wiesbaden',0,'0611',0),(35256,7,4,'65083','Wiesbaden',0,'0611',0),(35257,7,4,'65084','Wiesbaden',0,'0611',0),(35258,7,4,'65085','Wiesbaden',0,'0611',0),(35259,7,4,'65089','Wiesbaden',0,'0611',0),(35260,7,4,'65090','Wiesbaden',0,'0611',0),(35261,7,4,'65091','Wiesbaden',0,'0611',0),(35262,7,4,'65100','Wiesbaden',0,'0611',0),(35263,7,4,'65102','Wiesbaden',0,'0611',0),(35264,7,4,'65103','Wiesbaden',0,'0611',0),(35265,7,4,'65140','Wiesbaden',0,'0611',0),(35266,7,4,'65141','Wiesbaden',0,'0611',0),(35267,7,4,'65142','Wiesbaden',0,'0611',0),(35268,7,4,'65143','Wiesbaden',0,'0611',0),(35269,7,4,'65144','Wiesbaden',0,'0611',0),(35270,7,4,'65145','Wiesbaden',0,'0611',0),(35271,7,4,'65146','Wiesbaden',0,'0611',0),(35272,7,4,'65147','Wiesbaden',0,'0611',0),(35273,7,4,'65148','Wiesbaden',0,'0611',0),(35274,7,4,'65149','Wiesbaden',0,'0611',0),(35275,7,4,'65150','Wiesbaden',0,'0611',0),(35276,7,4,'65151','Wiesbaden',0,'0611',0),(35277,7,4,'65152','Wiesbaden',0,'0611',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (35278,7,4,'65153','Wiesbaden',0,'0611',0),(35279,7,4,'65154','Wiesbaden',0,'0611',0),(35280,7,4,'65170','Wiesbaden',0,'0611',0),(35281,7,4,'65171','Wiesbaden',0,'0611',0),(35282,7,4,'65172','Wiesbaden',0,'0611',0),(35283,7,4,'65173','Wiesbaden',0,'0611',0),(35284,7,4,'65174','Wiesbaden',0,'0611',0),(35285,7,4,'65175','Wiesbaden',0,'0611',0),(35286,7,4,'65176','Wiesbaden',0,'0611',0),(35287,7,4,'65177','Wiesbaden',0,'0611',0),(35288,7,4,'65178','Wiesbaden',0,'0611',0),(35289,7,4,'65179','Wiesbaden',0,'0611',0),(35290,7,4,'65180','Wiesbaden',0,'0611',0),(35291,7,4,'65181','Wiesbaden',0,'0611',0),(35292,7,4,'65182','Wiesbaden',0,'0611',0),(35293,7,4,'65183','Wiesbaden',0,'0611',0),(35294,7,4,'65185','Wiesbaden',0,'0611',0),(35295,7,4,'65187','Wiesbaden',0,'0611',0),(35296,7,4,'65189','Wiesbaden',0,'0611',0),(35297,7,4,'65191','Wiesbaden',0,'0611',0),(35298,7,4,'65193','Wiesbaden',0,'0611',0),(35299,7,4,'65195','Wiesbaden',0,'0611',0),(35300,7,4,'65197','Wiesbaden',0,'0611',0),(35301,7,4,'65199','Wiesbaden',0,'0611',0),(35302,7,4,'65201','Wiesbaden',0,'0611',0),(35303,7,4,'65203','Wiesbaden',0,'0611',0),(35304,7,4,'65205','Wiesbaden',0,'0611',0),(35305,7,4,'65207','Wiesbaden',0,'0611',0),(35306,7,4,'65208','Wiesbaden',0,'0611',0),(35307,7,4,'65212','Wiesbaden',0,'0611',0),(35308,7,4,'65218','Wiesbaden',0,'0611',0),(35309,7,4,'65219','Taunusstein',0,'06128',0),(35310,7,4,'65220','Taunusstein',0,'06128',0),(35311,7,4,'65221','Taunusstein',0,'06128',0),(35312,7,4,'65222','Taunusstein',0,'06128',0),(35313,7,4,'65223','Taunusstein',0,'06128',0),(35314,7,4,'65224','Taunusstein',0,'06128',0),(35315,7,4,'65232','Taunusstein',0,'06128',0),(35316,7,4,'65233','Hochheim am Main',0,'06146',0),(35317,7,4,'65234','Hochheim am Main',0,'06146',0),(35318,7,4,'65235','Hochheim am Main',0,'06146',0),(35319,7,4,'65239','Hochheim am Main',0,'06146',0),(35320,7,4,'65301','Bad Schwalbach',0,'06124',0),(35321,7,4,'65302','Bad Schwalbach',0,'06124',0),(35322,7,4,'65303','Bad Schwalbach',0,'06124',0),(35323,7,4,'65307','Bad Schwalbach',0,'06124',0),(35324,7,4,'65319','Heidenrod',0,'06772',0),(35325,7,4,'65321','Heidenrod',0,'06772',0),(35326,7,4,'65322','Aarbergen',0,'06120',0),(35327,7,4,'65324','Aarbergen',0,'06120',0),(35328,11,4,'65326','Aarbergen',0,'06120',0),(35329,11,4,'65326','Sandersmhle',0,'06120',0),(35330,7,4,'65327','Hohenstein',0,'06128',0),(35331,7,4,'65329','Hohenstein',0,'06128',0),(35332,7,4,'65331','Eltville am Rhein',0,'06123',0),(35333,7,4,'65332','Eltville am Rhein',0,'06123',0),(35334,7,4,'65333','Eltville am Rhein',0,'06123',0),(35335,7,4,'65334','Eltville am Rhein',0,'06123',0),(35336,7,4,'65335','Eltville am Rhein',0,'06123',0),(35337,7,4,'65337','Eltville am Rhein',0,'06123',0),(35338,7,4,'65341','Eltville am Rhein',0,'06123',0),(35339,7,4,'65342','Eltville am Rhein',0,'06123',0),(35340,7,4,'65343','Eltville am Rhein',0,'06123',0),(35341,7,4,'65344','Eltville am Rhein',0,'06123',0),(35342,7,4,'65345','Eltville am Rhein',0,'06123',0),(35343,7,4,'65346','Eltville am Rhein',0,'06123',0),(35344,7,4,'65347','Eltville am Rhein',0,'06123',0),(35345,7,4,'65358','Geisenheim',0,'06722',0),(35346,7,4,'65359','Geisenheim',0,'06722',0),(35347,7,4,'65360','Geisenheim',0,'06722',0),(35348,7,4,'65362','Geisenheim',0,'06722',0),(35349,7,4,'65366','Geisenheim',0,'06722',0),(35350,7,4,'65367','Oestrich-Winkel',0,'06723',0),(35351,7,4,'65368','Oestrich-Winkel',0,'06723',0),(35352,7,4,'65370','Oestrich-Winkel',0,'06723',0),(35353,7,4,'65371','Oestrich-Winkel',0,'06723',0),(35354,7,4,'65375','Oestrich-Winkel',0,'06723',0),(35355,7,4,'65376','Rdesheim am Rhein',0,'06722',0),(35356,7,4,'65377','Rdesheim am Rhein',0,'06722',0),(35357,7,4,'65378','Rdesheim am Rhein',0,'06722',0),(35358,7,4,'65379','Rdesheim am Rhein',0,'06722',0),(35359,7,4,'65382','Rdesheim am Rhein',0,'06722',0),(35360,7,4,'65385','Am Rdesheimer Hafen',0,'06722',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (35361,7,4,'65385','Rdesheim am Rhein',0,'06722',0),(35362,7,4,'65386','Schlangenbad',0,'06129',0),(35363,7,4,'65388','Schlangenbad',0,'06129',0),(35364,7,4,'65389','Lorch',0,'06726',0),(35365,11,4,'65391','Lorch',0,'06726',0),(35366,11,4,'65391','Sauerthal',0,'06726',0),(35367,7,4,'65392','Walluf',0,'06123',0),(35368,7,4,'65393','Walluf',0,'06123',0),(35369,7,4,'65396','Walluf',0,'06123',0),(35370,7,4,'65397','Kiedrich',0,'06123',0),(35371,7,4,'65399','Kiedrich',0,'06123',0),(35372,7,4,'65401','Rsselsheim',0,'06142',0),(35373,7,4,'65402','Rsselsheim',0,'06142',0),(35374,7,4,'65403','Rsselsheim',0,'06142',0),(35375,7,4,'65404','Rsselsheim',0,'06142',0),(35376,7,4,'65405','Rsselsheim',0,'06142',0),(35377,7,4,'65406','Rsselsheim',0,'06142',0),(35378,7,4,'65407','Rsselsheim',0,'06142',0),(35379,7,4,'65408','Rsselsheim',0,'06142',0),(35380,7,4,'65409','Rsselsheim',0,'06142',0),(35381,7,4,'65410','Rsselsheim',0,'06142',0),(35382,7,4,'65414','Rsselsheim',0,'06142',0),(35383,7,4,'65415','Rsselsheim',0,'06142',0),(35384,7,4,'65416','Rsselsheim',0,'06142',0),(35385,7,4,'65423','Rsselsheim',0,'06142',0),(35386,7,4,'65424','Rsselsheim',0,'06142',0),(35387,7,4,'65428','Rsselsheim',0,'06142',0),(35388,7,4,'65432','Flrsheim am Main',0,'06145',0),(35389,7,4,'65433','Flrsheim am Main',0,'06145',0),(35390,7,4,'65434','Flrsheim am Main',0,'06145',0),(35391,7,4,'65438','Flrsheim am Main',0,'06145',0),(35392,7,4,'65439','Flrsheim am Main',0,'06145',0),(35393,7,4,'65440','Kelsterbach',0,'06107',0),(35394,7,4,'65441','Kelsterbach',0,'06107',0),(35395,7,4,'65442','Kelsterbach',0,'06107',0),(35396,7,4,'65443','Kelsterbach',0,'06107',0),(35397,7,4,'65444','Kelsterbach',0,'06107',0),(35398,7,4,'65450','Kelsterbach',0,'06107',0),(35399,7,4,'65451','Kelsterbach',0,'06107',0),(35400,7,4,'65452','Ginsheim-Gustavsburg',0,'06134',0),(35401,7,4,'65453','Ginsheim-Gustavsburg',0,'06134',0),(35402,7,4,'65454','Ginsheim-Gustavsburg',0,'06134',0),(35403,7,4,'65456','Ginsheim-Gustavsburg',0,'06134',0),(35404,7,4,'65457','Ginsheim-Gustavsburg',0,'06134',0),(35405,7,4,'65462','Ginsheim-Gustavsburg',0,'06134',0),(35406,7,4,'65463','Trebur',0,'06147',0),(35407,7,4,'65464','Trebur',0,'06147',0),(35408,7,4,'65466','Trebur',0,'06147',0),(35409,7,4,'65467','Trebur',0,'06147',0),(35410,7,4,'65468','Trebur',0,'06147',0),(35411,7,4,'65469','Bischofsheim',0,'06144',0),(35412,7,4,'65470','Bischofsheim',0,'06144',0),(35413,7,4,'65471','Bischofsheim',0,'06144',0),(35414,7,4,'65474','Bischofsheim',0,'06144',0),(35415,7,4,'65475','Raunheim',0,'06142',0),(35416,7,4,'65476','Raunheim',0,'06142',0),(35417,7,4,'65479','Raunheim',0,'06142',0),(35418,7,4,'65501','Idstein',0,'06126',0),(35419,7,4,'65502','Idstein',0,'06126',0),(35420,7,4,'65503','Idstein',0,'06126',0),(35421,7,4,'65505','Idstein',0,'06126',0),(35422,7,4,'65509','Idstein',0,'06126',0),(35423,7,4,'65510','Hasenmhle',0,'06174',0),(35424,7,4,'65510','Hhnerkirche',0,'06438',0),(35425,7,4,'65510','Hnstetten',0,'06438',0),(35426,7,4,'65510','Idstein',0,'06126',0),(35427,7,4,'65516','Bad Camberg',0,'06434',0),(35428,7,4,'65517','Bad Camberg',0,'06434',0),(35429,7,4,'65520','Bad Camberg',0,'06434',0),(35430,7,4,'65521','Niedernhausen',0,'06128',0),(35431,7,4,'65522','Niedernhausen',0,'06128',0),(35432,7,4,'65523','Niedernhausen',0,'06128',0),(35433,7,4,'65524','Niedernhausen',0,'06128',0),(35434,7,4,'65527','Niedernhausen',0,'06128',0),(35435,7,4,'65528','Waldems',0,'06087',0),(35436,7,4,'65529','Waldems',0,'06087',0),(35437,7,4,'65531','Limburg',0,'06431',0),(35438,7,4,'65532','Limburg',0,'06431',0),(35439,7,4,'65533','Limburg',0,'06431',0),(35440,7,4,'65534','Limburg',0,'06431',0),(35441,7,4,'65535','Limburg',0,'06431',0),(35442,7,4,'65536','Limburg',0,'06431',0),(35443,7,4,'65540','Limburg',0,'06431',0),(35444,7,4,'65541','Limburg',0,'06431',0),(35445,7,4,'65542','Limburg',0,'06431',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (35446,7,4,'65543','Limburg',0,'06431',0),(35447,7,4,'65547','Limburg',0,'06431',0),(35448,7,4,'65549','Limburg',0,'06431',0),(35449,7,4,'65550','Limburg',0,'06431',0),(35450,7,4,'65551','Limburg',0,'06431',0),(35451,7,4,'65552','Limburg',0,'06431',0),(35452,7,4,'65553','Limburg',0,'06431',0),(35453,7,4,'65554','Limburg',0,'06431',0),(35454,7,4,'65555','Limburg',0,'06431',0),(35455,7,4,'65556','Limburg',0,'06431',0),(35456,11,4,'65558','Balduinstein',0,'06432',0),(35457,11,4,'65558','Burgschwalbach',0,'06430',0),(35458,11,4,'65558','Cramberg',0,'06439',0),(35459,11,4,'65558','Eppenrod',0,'06485',0),(35460,11,4,'65558','Flacht',0,'06432',0),(35461,11,4,'65558','Gckingen',0,'06432',0),(35462,11,4,'65558','Heistenbach',0,'06432',0),(35463,11,4,'65558','Hirschberg',0,'06439',0),(35464,11,4,'65558','Holzheim',0,'06432',0),(35465,11,4,'65558','Isselbach',0,'06439',0),(35466,11,4,'65558','Kaltenholzhausen',0,'06430',0),(35467,11,4,'65558','Langenscheid',0,'06432',0),(35468,11,4,'65558','Lohrheim',0,'06432',0),(35469,11,4,'65558','Oberneisen',0,'06430',0),(35470,11,4,'65570','Diez',0,'06432',0),(35471,11,4,'65571','Diez',0,'06432',0),(35472,11,4,'65572','Diez',0,'06432',0),(35473,11,4,'65573','Diez',0,'06432',0),(35474,11,4,'65574','Diez',0,'06432',0),(35475,11,4,'65580','Diez',0,'06432',0),(35476,11,4,'65582','Aull',0,'06432',0),(35477,11,4,'65582','Diez',0,'06432',0),(35478,11,4,'65582','Hambach',0,'06432',0),(35479,7,4,'65583','Hadamar',0,'06433',0),(35480,7,4,'65584','Hadamar',0,'06433',0),(35481,7,4,'65585','Hadamar',0,'06433',0),(35482,7,4,'65589','Hadamar',0,'06433',0),(35483,7,4,'65590','Runkel',0,'06482',0),(35484,7,4,'65591','Runkel',0,'06482',0),(35485,7,4,'65594','Runkel',0,'06482',0),(35486,7,4,'65595','Hnfelden',0,'06438',0),(35487,7,4,'65596','Hnfelden',0,'06438',0),(35488,7,4,'65597','Hnfelden',0,'06438',0),(35489,7,4,'65598','Dornburg',0,'06436',0),(35490,7,4,'65599','Dornburg',0,'06436',0),(35491,7,4,'65600','Elz',0,'06433',0),(35492,7,4,'65601','Elz',0,'06433',0),(35493,7,4,'65604','Elz',0,'06433',0),(35494,7,4,'65605','Villmar',0,'06474',0),(35495,7,4,'65606','Villmar',0,'06474',0),(35496,7,4,'65607','Brechen',0,'06483',0),(35497,7,4,'65608','Brechen',0,'06483',0),(35498,7,4,'65611','Brechen',0,'06483',0),(35499,7,4,'65612','Beselich',0,'06484',0),(35500,7,4,'65614','Beselich',0,'06484',0),(35501,7,4,'65615','Selters (Taunus)',0,'06475',0),(35502,7,4,'65617','Selters (Taunus)',0,'06475',0),(35503,7,4,'65618','Selters (Taunus)',0,'06475',0),(35504,7,4,'65619','Waldbrunn (Westerwald)',0,'06436',0),(35505,7,4,'65620','Waldbrunn (Westerwald)',0,'06436',0),(35506,11,4,'65621','Hahnsttten',0,'06430',0),(35507,11,4,'65623','Hahnsttten',0,'06430',0),(35508,11,4,'65623','Mudershausen',0,'06430',0),(35509,11,4,'65623','Netzbach',0,'06430',0),(35510,11,4,'65623','Schiesheim',0,'06430',0),(35511,11,4,'65624','Altendiez',0,'06432',0),(35512,11,4,'65626','Birlenbach',0,'06432',0),(35513,11,4,'65626','Fachingen',0,'06432',0),(35514,7,4,'65627','Elbtal',0,'06436',0),(35515,11,4,'65629','Niederneisen',0,'06432',0),(35516,7,4,'65701','Hofheim am Taunus',0,'06192',0),(35517,7,4,'65702','Hofheim am Taunus',0,'06192',0),(35518,7,4,'65703','Hofheim am Taunus',0,'06192',0),(35519,7,4,'65704','Hofheim am Taunus',0,'06192',0),(35520,7,4,'65705','Hofheim am Taunus',0,'06192',0),(35521,7,4,'65708','Hofheim am Taunus',0,'06192',0),(35522,7,4,'65709','Hofheim am Taunus',0,'06192',0),(35523,7,4,'65711','Hofheim am Taunus',0,'06192',0),(35524,7,4,'65717','Hofheim am Taunus',0,'06192',0),(35525,7,4,'65719','Hofheim am Taunus',0,'06192',0),(35526,7,4,'65726','Eschborn',0,'06173',0),(35527,7,4,'65727','Eschborn',0,'06173',0),(35528,7,4,'65728','Eschborn',0,'06173',0),(35529,7,4,'65729','Eschborn',0,'06173',0),(35530,7,4,'65730','Eschborn',0,'06173',0),(35531,7,4,'65731','Eschborn',0,'06173',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (35532,7,4,'65732','Eschborn',0,'06173',0),(35533,7,4,'65733','Eschborn',0,'06173',0),(35534,7,4,'65734','Eschborn',0,'06173',0),(35535,7,4,'65735','Eschborn',0,'06173',0),(35536,7,4,'65741','Eschborn',0,'06173',0),(35537,7,4,'65742','Eschborn',0,'06173',0),(35538,7,4,'65743','Eschborn',0,'06173',0),(35539,7,4,'65745','Eschborn',0,'06173',0),(35540,7,4,'65746','Eschborn',0,'06173',0),(35541,7,4,'65755','Eschborn',0,'06173',0),(35542,7,4,'65756','Eschborn',0,'06173',0),(35543,7,4,'65757','Eschborn',0,'06173',0),(35544,7,4,'65760','Eschborn',0,'06173',0),(35545,7,4,'65761','Kelkheim (Taunus)',0,'06198',0),(35546,7,4,'65762','Kelkheim (Taunus)',0,'06198',0),(35547,7,4,'65763','Kelkheim (Taunus)',0,'06198',0),(35548,7,4,'65764','Kelkheim (Taunus)',0,'06198',0),(35549,7,4,'65765','Kelkheim (Taunus)',0,'06198',0),(35550,7,4,'65766','Kelkheim (Taunus)',0,'06198',0),(35551,7,4,'65770','Kelkheim (Taunus)',0,'06198',0),(35552,7,4,'65771','Kelkheim (Taunus)',0,'06198',0),(35553,7,4,'65779','Kelkheim (Taunus)',0,'06198',0),(35554,7,4,'65780','Hattersheim am Main',0,'06190',0),(35555,7,4,'65781','Hattersheim am Main',0,'06190',0),(35556,7,4,'65782','Hattersheim am Main',0,'06190',0),(35557,7,4,'65783','Hattersheim am Main',0,'06190',0),(35558,7,4,'65788','Hattersheim am Main',0,'06190',0),(35559,7,4,'65789','Hattersheim am Main',0,'06190',0),(35560,7,4,'65795','Hattersheim am Main',0,'06190',0),(35561,7,4,'65796','Bad Soden am Taunus',0,'06196',0),(35562,7,4,'65797','Bad Soden am Taunus',0,'06196',0),(35563,7,4,'65798','Bad Soden am Taunus',0,'06196',0),(35564,7,4,'65799','Bad Soden am Taunus',0,'06196',0),(35565,7,4,'65800','Bad Soden am Taunus',0,'06196',0),(35566,7,4,'65803','Bad Soden am Taunus',0,'06196',0),(35567,7,4,'65804','Bad Soden am Taunus',0,'06196',0),(35568,7,4,'65810','Bad Soden am Taunus',0,'06196',0),(35569,7,4,'65812','Bad Soden am Taunus',0,'06196',0),(35570,7,4,'65813','Eppstein',0,'06198',0),(35571,7,4,'65814','Eppstein',0,'06198',0),(35572,7,4,'65817','Eppstein',0,'06198',0),(35573,7,4,'65818','Schwalbach am Taunus',0,'06196',0),(35574,7,4,'65819','Schwalbach am Taunus',0,'06196',0),(35575,7,4,'65820','Schwalbach am Taunus',0,'06196',0),(35576,7,4,'65823','Schwalbach am Taunus',0,'06196',0),(35577,7,4,'65824','Schwalbach am Taunus',0,'06196',0),(35578,7,4,'65825','Kriftel',0,'06192',0),(35579,7,4,'65826','Kriftel',0,'06192',0),(35580,7,4,'65829','Kriftel',0,'06192',0),(35581,7,4,'65830','Kriftel',0,'06192',0),(35582,7,4,'65831','Liederbach am Taunus',0,'06196',0),(35583,7,4,'65832','Liederbach am Taunus',0,'06196',0),(35584,7,4,'65835','Liederbach am Taunus',0,'06196',0),(35585,7,4,'65836','Sulzbach (Taunus)',0,'06196',0),(35586,7,4,'65837','Sulzbach (Taunus)',0,'06196',0),(35587,7,4,'65838','Sulzbach (Taunus)',0,'06196',0),(35588,7,4,'65840','Sulzbach (Taunus)',0,'06196',0),(35589,7,4,'65842','Sulzbach (Taunus)',0,'06196',0),(35590,7,4,'65843','Sulzbach (Taunus)',0,'06196',0),(35591,7,4,'65901','Frankfurt am Main',0,'069',0),(35592,7,4,'65902','Frankfurt am Main',0,'069',0),(35593,7,4,'65903','Frankfurt am Main',0,'069',0),(35594,7,4,'65904','Frankfurt am Main',0,'069',0),(35595,7,4,'65905','Frankfurt am Main',0,'069',0),(35596,7,4,'65906','Frankfurt am Main',0,'069',0),(35597,7,4,'65907','Frankfurt am Main',0,'069',0),(35598,7,4,'65908','Frankfurt am Main',0,'069',0),(35599,7,4,'65913','Frankfurt am Main',0,'069',0),(35600,7,4,'65914','Frankfurt am Main',0,'069',0),(35601,7,4,'65915','Frankfurt am Main',0,'069',0),(35602,7,4,'65916','Frankfurt am Main',0,'069',0),(35603,7,4,'65917','Frankfurt am Main',0,'069',0),(35604,7,4,'65920','Frankfurt am Main',0,'069',0),(35605,7,4,'65921','Frankfurt am Main',0,'069',0),(35606,7,4,'65922','Frankfurt am Main',0,'069',0),(35607,7,4,'65924','Frankfurt am Main',0,'069',0),(35608,7,4,'65925','Frankfurt am Main',0,'069',0),(35609,7,4,'65926','Frankfurt am Main',0,'069',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (35610,7,4,'65929','Frankfurt am Main',0,'069',0),(35611,7,4,'65931','Frankfurt am Main',0,'069',0),(35612,7,4,'65933','Frankfurt am Main',0,'069',0),(35613,7,4,'65934','Frankfurt am Main',0,'069',0),(35614,7,4,'65936','Frankfurt am Main',0,'069',0),(35615,12,4,'66001','Saarbrcken',0,'0681',0),(35616,12,4,'66002','Saarbrcken',0,'0681',0),(35617,12,4,'66003','Saarbrcken',0,'0681',0),(35618,12,4,'66004','Saarbrcken',0,'0681',0),(35619,12,4,'66005','Saarbrcken',0,'0681',0),(35620,12,4,'66006','Saarbrcken',0,'0681',0),(35621,12,4,'66007','Saarbrcken',0,'0681',0),(35622,12,4,'66008','Saarbrcken',0,'0681',0),(35623,12,4,'66009','Saarbrcken',0,'0681',0),(35624,12,4,'66010','Saarbrcken',0,'0681',0),(35625,12,4,'66011','Saarbrcken',0,'0681',0),(35626,12,4,'66012','Saarbrcken',0,'0681',0),(35627,12,4,'66013','Saarbrcken',0,'0681',0),(35628,12,4,'66014','Saarbrcken',0,'0681',0),(35629,12,4,'66015','Saarbrcken',0,'0681',0),(35630,12,4,'66016','Saarbrcken',0,'0681',0),(35631,12,4,'66017','Saarbrcken',0,'0681',0),(35632,12,4,'66018','Saarbrcken',0,'0681',0),(35633,12,4,'66019','Saarbrcken',0,'0681',0),(35634,12,4,'66020','Saarbrcken',0,'0681',0),(35635,12,4,'66021','Saarbrcken',0,'0681',0),(35636,12,4,'66022','Saarbrcken',0,'0681',0),(35637,12,4,'66023','Saarbrcken',0,'0681',0),(35638,12,4,'66024','Saarbrcken',0,'0681',0),(35639,12,4,'66025','Saarbrcken',0,'0681',0),(35640,12,4,'66026','Saarbrcken',0,'0681',0),(35641,12,4,'66027','Saarbrcken',0,'0681',0),(35642,12,4,'66028','Saarbrcken',0,'0681',0),(35643,12,4,'66029','Saarbrcken',0,'0681',0),(35644,12,4,'66030','Saarbrcken',0,'0681',0),(35645,12,4,'66031','Saarbrcken',0,'0681',0),(35646,12,4,'66032','Saarbrcken',0,'0681',0),(35647,12,4,'66033','Saarbrcken',0,'0681',0),(35648,12,4,'66039','Saarbrcken',0,'0681',0),(35649,12,4,'66040','Saarbrcken',0,'0681',0),(35650,12,4,'66041','Saarbrcken',0,'0681',0),(35651,12,4,'66042','Saarbrcken',0,'0681',0),(35652,12,4,'66043','Saarbrcken',0,'0681',0),(35653,12,4,'66044','Saarbrcken',0,'0681',0),(35654,12,4,'66045','Saarbrcken',0,'0681',0),(35655,12,4,'66046','Saarbrcken',0,'0681',0),(35656,12,4,'66047','Saarbrcken',0,'0681',0),(35657,12,4,'66051','Saarbrcken',0,'0681',0),(35658,12,4,'66053','Saarbrcken',0,'0681',0),(35659,12,4,'66055','Saarbrcken',0,'0681',0),(35660,12,4,'66057','Saarbrcken',0,'0681',0),(35661,12,4,'66059','Saarbrcken',0,'0681',0),(35662,12,4,'66060','Saarbrcken',0,'0681',0),(35663,12,4,'66061','Saarbrcken',0,'0681',0),(35664,12,4,'66063','Saarbrcken',0,'0681',0),(35665,12,4,'66065','Saarbrcken',0,'0681',0),(35666,12,4,'66067','Saarbrcken',0,'0681',0),(35667,12,4,'66070','Saarbrcken',0,'0681',0),(35668,12,4,'66090','Saarbrcken',0,'0681',0),(35669,12,4,'66091','Saarbrcken',0,'0681',0),(35670,12,4,'66092','Saarbrcken',0,'0681',0),(35671,12,4,'66093','Saarbrcken',0,'0681',0),(35672,12,4,'66094','Saarbrcken',0,'0681',0),(35673,12,4,'66095','Saarbrcken',0,'0681',0),(35674,12,4,'66099','Saarbrcken',0,'0681',0),(35675,12,4,'66100','Saarbrcken',0,'0681',0),(35676,12,4,'66101','Saarbrcken',0,'0681',0),(35677,12,4,'66102','Saarbrcken',0,'0681',0),(35678,12,4,'66103','Saarbrcken',0,'0681',0),(35679,12,4,'66104','Saarbrcken',0,'0681',0),(35680,12,4,'66105','Saarbrcken',0,'0681',0),(35681,12,4,'66106','Saarbrcken',0,'0681',0),(35682,12,4,'66107','Saarbrcken',0,'0681',0),(35683,12,4,'66108','Saarbrcken',0,'0681',0),(35684,12,4,'66109','Saarbrcken',0,'0681',0),(35685,12,4,'66111','Saarbrcken',0,'0681',0),(35686,12,4,'66113','Saarbrcken',0,'0681',0),(35687,12,4,'66115','Saarbrcken',0,'0681',0),(35688,12,4,'66117','Saarbrcken',0,'0681',0),(35689,12,4,'66119','Saarbrcken',0,'0681',0),(35690,12,4,'66121','Saarbrcken',0,'0681',0),(35691,12,4,'66123','Saarbrcken',0,'0681',0),(35692,12,4,'66125','Saarbrcken',0,'0681',0),(35693,12,4,'66126','Saarbrcken',0,'0681',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (35694,12,4,'66127','Saarbrcken',0,'0681',0),(35695,12,4,'66128','Saarbrcken',0,'0681',0),(35696,12,4,'66129','Saarbrcken',0,'0681',0),(35697,12,4,'66130','Saarbrcken',0,'0681',0),(35698,12,4,'66131','Saarbrcken',0,'0681',0),(35699,12,4,'66132','Saarbrcken',0,'0681',0),(35700,12,4,'66133','Saarbrcken',0,'0681',0),(35701,12,4,'66140','Saarbrcken',0,'0681',0),(35702,12,4,'66141','Saarbrcken',0,'0681',0),(35703,12,4,'66142','Saarbrcken',0,'0681',0),(35704,12,4,'66143','Saarbrcken',0,'0681',0),(35705,12,4,'66150','Saarbrcken',0,'0681',0),(35706,12,4,'66200','Saarbrcken',0,'0681',0),(35707,12,4,'66259','Heusweiler',0,'06806',0),(35708,12,4,'66260','Heusweiler',0,'06806',0),(35709,12,4,'66265','Heusweiler',0,'06806',0),(35710,12,4,'66266','Kleinblittersdorf',0,'06805',0),(35711,12,4,'66267','Kleinblittersdorf',0,'06805',0),(35712,12,4,'66269','Kleinblittersdorf',0,'06805',0),(35713,12,4,'66271','Kleinblittersdorf',0,'06805',0),(35714,12,4,'66272','Sulzbach',0,'06897',0),(35715,12,4,'66273','Sulzbach',0,'06897',0),(35716,12,4,'66274','Sulzbach',0,'06897',0),(35717,12,4,'66275','Sulzbach',0,'06897',0),(35718,12,4,'66280','Sulzbach',0,'06897',0),(35719,12,4,'66281','Quierschied',0,'06897',0),(35720,12,4,'66282','Quierschied',0,'06897',0),(35721,12,4,'66284','Quierschied',0,'06897',0),(35722,12,4,'66287','Quierschied',0,'06897',0),(35723,12,4,'66288','Riegelsberg',0,'06806',0),(35724,12,4,'66289','Riegelsberg',0,'06806',0),(35725,12,4,'66292','Riegelsberg',0,'06806',0),(35726,12,4,'66293','Friedrichsthal',0,'06897',0),(35727,12,4,'66294','Friedrichsthal',0,'06897',0),(35728,12,4,'66295','Friedrichsthal',0,'06897',0),(35729,12,4,'66299','Friedrichsthal',0,'06897',0),(35730,12,4,'66301','Vlklingen',0,'06898',0),(35731,12,4,'66302','Vlklingen',0,'06898',0),(35732,12,4,'66303','Vlklingen',0,'06898',0),(35733,12,4,'66304','Vlklingen',0,'06898',0),(35734,12,4,'66305','Vlklingen',0,'06898',0),(35735,12,4,'66306','Vlklingen',0,'06898',0),(35736,12,4,'66307','Vlklingen',0,'06898',0),(35737,12,4,'66308','Vlklingen',0,'06898',0),(35738,12,4,'66309','Vlklingen',0,'06898',0),(35739,12,4,'66310','Vlklingen',0,'06898',0),(35740,12,4,'66311','Vlklingen',0,'06898',0),(35741,12,4,'66312','Vlklingen',0,'06898',0),(35742,12,4,'66319','Vlklingen',0,'06898',0),(35743,12,4,'66321','Vlklingen',0,'06898',0),(35744,12,4,'66322','Vlklingen',0,'06898',0),(35745,12,4,'66330','Vlklingen',0,'06898',0),(35746,12,4,'66333','Vlklingen',0,'06898',0),(35747,12,4,'66337','Pttlingen',0,'06806',0),(35748,12,4,'66338','Pttlingen',0,'06806',0),(35749,12,4,'66340','Pttlingen',0,'06806',0),(35750,12,4,'66341','Pttlingen',0,'06806',0),(35751,12,4,'66346','Pttlingen',0,'06806',0),(35752,12,4,'66347','Grorosseln',0,'06809',0),(35753,12,4,'66348','Grorosseln',0,'06809',0),(35754,12,4,'66350','Grorosseln',0,'06809',0),(35755,12,4,'66352','Grorosseln',0,'06809',0),(35756,12,4,'66353','Bous',0,'06834',0),(35757,12,4,'66354','Bous',0,'06834',0),(35758,12,4,'66355','Bous',0,'06834',0),(35759,12,4,'66359','Bous',0,'06834',0),(35760,12,4,'66361','St. Ingbert',0,'06894',0),(35761,12,4,'66362','St. Ingbert',0,'06894',0),(35762,12,4,'66363','St. Ingbert',0,'06894',0),(35763,12,4,'66364','St. Ingbert',0,'06894',0),(35764,12,4,'66365','St. Ingbert',0,'06894',0),(35765,12,4,'66366','St. Ingbert',0,'06894',0),(35766,12,4,'66367','St. Ingbert',0,'06894',0),(35767,12,4,'66368','St. Ingbert',0,'06894',0),(35768,12,4,'66369','St. Ingbert',0,'06894',0),(35769,12,4,'66370','St. Ingbert',0,'06894',0),(35770,12,4,'66374','St. Ingbert',0,'06894',0),(35771,12,4,'66376','St. Ingbert',0,'06894',0),(35772,12,4,'66377','St. Ingbert',0,'06894',0),(35773,12,4,'66386','St. Ingbert',0,'06894',0),(35774,12,4,'66396','Mandelbachtal',0,'06804',0),(35775,12,4,'66399','Mandelbachtal',0,'06804',0),(35776,12,4,'66401','Homburg',0,'06841',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (35777,12,4,'66402','Homburg',0,'06841',0),(35778,12,4,'66403','Homburg',0,'06841',0),(35779,12,4,'66404','Homburg',0,'06841',0),(35780,12,4,'66405','Homburg',0,'06841',0),(35781,12,4,'66406','Homburg',0,'06841',0),(35782,12,4,'66407','Homburg',0,'06841',0),(35783,12,4,'66408','Homburg',0,'06841',0),(35784,12,4,'66409','Homburg',0,'06841',0),(35785,12,4,'66415','Homburg',0,'06841',0),(35786,12,4,'66416','Homburg',0,'06841',0),(35787,12,4,'66421','Homburg',0,'06841',0),(35788,12,4,'66424','Homburg',0,'06841',0),(35789,12,4,'66431','Blieskastel',0,'06842',0),(35790,12,4,'66432','Blieskastel',0,'06842',0),(35791,12,4,'66433','Blieskastel',0,'06842',0),(35792,12,4,'66434','Blieskastel',0,'06842',0),(35793,12,4,'66438','Blieskastel',0,'06842',0),(35794,12,4,'66440','Blieskastel',0,'06842',0),(35795,12,4,'66441','Bexbach',0,'06826',0),(35796,12,4,'66442','Bexbach',0,'06826',0),(35797,12,4,'66443','Bexbach',0,'06826',0),(35798,12,4,'66444','Bexbach',0,'06826',0),(35799,12,4,'66450','Bexbach',0,'06826',0),(35800,12,4,'66451','Gersheim',0,'06843',0),(35801,12,4,'66453','Gersheim',0,'06843',0),(35802,12,4,'66454','Kirkel',0,'06849',0),(35803,12,4,'66457','Kirkel',0,'06849',0),(35804,12,4,'66458','Kirkel',0,'06849',0),(35805,12,4,'66459','Kirkel',0,'06849',0),(35806,11,4,'66461','Zweibrcken',0,'06332',0),(35807,11,4,'66462','Zweibrcken',0,'06332',0),(35808,11,4,'66463','Zweibrcken',0,'06332',0),(35809,11,4,'66464','Zweibrcken',0,'06332',0),(35810,11,4,'66465','Zweibrcken',0,'06332',0),(35811,11,4,'66466','Zweibrcken',0,'06332',0),(35812,11,4,'66467','Zweibrcken',0,'06332',0),(35813,11,4,'66468','Zweibrcken',0,'06332',0),(35814,11,4,'66469','Zweibrcken',0,'06332',0),(35815,11,4,'66470','Zweibrcken',0,'06332',0),(35816,11,4,'66475','Zweibrcken',0,'06332',0),(35817,11,4,'66476','Zweibrcken',0,'06332',0),(35818,11,4,'66478','Zweibrcken',0,'06332',0),(35819,11,4,'66479','Zweibrcken',0,'06332',0),(35820,11,4,'66482','Faustermhle',0,'06334',0),(35821,11,4,'66482','Hirschhof',0,'06339',0),(35822,11,4,'66482','Hitscherhof',0,'06334',0),(35823,11,4,'66482','Kirschbacherhof',0,'06338',0),(35824,11,4,'66482','Kirschbachermhle',0,'06338',0),(35825,11,4,'66482','Pirmannsteinerhof',0,'06339',0),(35826,11,4,'66482','Riedelberg-Tal',0,'06338',0),(35827,11,4,'66482','Stausteinerhof',0,'06335',0),(35828,11,4,'66482','Zweibrcken',0,'06332',0),(35829,11,4,'66484','Althornbach',0,'06338',0),(35830,11,4,'66484','Battweiler',0,'06337',0),(35831,11,4,'66484','Dietrichingen',0,'06338',0),(35832,11,4,'66484','Grosteinhausen',0,'06339',0),(35833,11,4,'66484','Kleinsteinhausen',0,'06339',0),(35834,11,4,'66484','Riedelberg',0,'06339',0),(35835,11,4,'66484','Schmitshausen',0,'06375',0),(35836,11,4,'66484','Stockbornerhof',0,'06375',0),(35837,11,4,'66484','Walshausen',0,'06339',0),(35838,11,4,'66484','Winterbach (Pfalz)',0,'06337',0),(35839,11,4,'66493','Contwig',0,'06339',0),(35840,11,4,'66494','Contwig',0,'06339',0),(35841,11,4,'66497','Contwig',0,'06339',0),(35842,11,4,'66498','Hornbach',0,'06338',0),(35843,11,4,'66500','Bdingerhof',0,'06338',0),(35844,11,4,'66500','Buchholzbergerhof',0,'06338',0),(35845,11,4,'66500','Hornbach',0,'06338',0),(35846,11,4,'66500','Hbelhof',0,'06338',0),(35847,11,4,'66500','Mauschbach',0,'06338',0),(35848,11,4,'66501','Grobundenbach',0,'06337',0),(35849,11,4,'66501','Kleinbundenbach',0,'06337',0),(35850,11,4,'66503','Dellfeld',0,'06336',0),(35851,11,4,'66503','Ziegelhtte',0,'06336',0),(35852,11,4,'66504','Bottenbach',0,'06339',0),(35853,11,4,'66506','Maweiler',0,'06334',0),(35854,11,4,'66507','Reifenberg',0,'06375',0),(35855,11,4,'66509','Rieschweiler-Mhlbach',0,'06336',0),(35856,12,4,'66511','Neunkirchen',0,'06821',0),(35857,12,4,'66512','Neunkirchen',0,'06821',0),(35858,12,4,'66513','Neunkirchen',0,'06821',0),(35859,12,4,'66514','Neunkirchen',0,'06821',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (35860,12,4,'66515','Neunkirchen',0,'06821',0),(35861,12,4,'66516','Neunkirchen',0,'06821',0),(35862,12,4,'66517','Neunkirchen',0,'06821',0),(35863,12,4,'66518','Neunkirchen',0,'06821',0),(35864,12,4,'66519','Neunkirchen',0,'06821',0),(35865,12,4,'66520','Neunkirchen',0,'06821',0),(35866,12,4,'66521','Neunkirchen',0,'06821',0),(35867,12,4,'66522','Neunkirchen',0,'06821',0),(35868,12,4,'66531','Neunkirchen',0,'06821',0),(35869,12,4,'66538','Neunkirchen',0,'06821',0),(35870,12,4,'66539','Neunkirchen',0,'06821',0),(35871,12,4,'66540','Neunkirchen',0,'06821',0),(35872,12,4,'66549','Illingen',0,'06825',0),(35873,12,4,'66550','Illingen',0,'06825',0),(35874,12,4,'66552','Illingen',0,'06825',0),(35875,12,4,'66553','Illingen',0,'06825',0),(35876,12,4,'66557','Illingen',0,'06825',0),(35877,12,4,'66558','Ottweiler',0,'06824',0),(35878,12,4,'66559','Ottweiler',0,'06824',0),(35879,12,4,'66560','Ottweiler',0,'06824',0),(35880,12,4,'66564','Ottweiler',0,'06824',0),(35881,12,4,'66565','Eppelborn',0,'06827',0),(35882,12,4,'66566','Eppelborn',0,'06827',0),(35883,12,4,'66567','Eppelborn',0,'06827',0),(35884,12,4,'66571','Eppelborn',0,'06827',0),(35885,12,4,'66572','Schiffweiler',0,'06821',0),(35886,12,4,'66573','Schiffweiler',0,'06821',0),(35887,12,4,'66575','Schiffweiler',0,'06821',0),(35888,12,4,'66578','Schiffweiler',0,'06821',0),(35889,12,4,'66579','Spiesen-Elversberg',0,'06821',0),(35890,12,4,'66580','Spiesen-Elversberg',0,'06821',0),(35891,12,4,'66583','Spiesen-Elversberg',0,'06821',0),(35892,12,4,'66584','Merchweiler',0,'06825',0),(35893,12,4,'66585','Merchweiler',0,'06825',0),(35894,12,4,'66587','Merchweiler',0,'06825',0),(35895,12,4,'66589','Merchweiler',0,'06825',0),(35896,12,4,'66591','St. Wendel',0,'06851',0),(35897,12,4,'66592','St. Wendel',0,'06851',0),(35898,12,4,'66593','St. Wendel',0,'06851',0),(35899,12,4,'66594','St. Wendel',0,'06851',0),(35900,12,4,'66595','St. Wendel',0,'06851',0),(35901,12,4,'66596','St. Wendel',0,'06851',0),(35902,12,4,'66597','St. Wendel',0,'06851',0),(35903,12,4,'66606','St. Wendel',0,'06851',0),(35904,12,4,'66616','Nonnweiler',0,'06873',0),(35905,12,4,'66618','Nonnweiler',0,'06873',0),(35906,12,4,'66619','Nonnweiler',0,'06873',0),(35907,12,4,'66620','Nonnweiler',0,'06873',0),(35908,12,4,'66621','Nohfelden',0,'06852',0),(35909,12,4,'66623','Nohfelden',0,'06852',0),(35910,12,4,'66625','Nohfelden',0,'06852',0),(35911,12,4,'66626','Freisen',0,'06855',0),(35912,12,4,'66629','Freisen',0,'06855',0),(35913,12,4,'66630','Tholey',0,'06888',0),(35914,12,4,'66631','Tholey',0,'06888',0),(35915,12,4,'66632','Tholey',0,'06888',0),(35916,12,4,'66633','Tholey',0,'06888',0),(35917,12,4,'66636','Tholey',0,'06888',0),(35918,12,4,'66637','Namborn',0,'06857',0),(35919,12,4,'66640','Namborn',0,'06857',0),(35920,12,4,'66641','Marpingen',0,'06853',0),(35921,12,4,'66642','Marpingen',0,'06853',0),(35922,12,4,'66646','Marpingen',0,'06853',0),(35923,12,4,'66647','Oberthal',0,'06852',0),(35924,12,4,'66649','Oberthal',0,'06852',0),(35925,12,4,'66651','Merzig',0,'06861',0),(35926,12,4,'66652','Merzig',0,'06861',0),(35927,12,4,'66653','Merzig',0,'06861',0),(35928,12,4,'66654','Merzig',0,'06861',0),(35929,12,4,'66657','Merzig',0,'06861',0),(35930,12,4,'66659','Merzig',0,'06861',0),(35931,12,4,'66660','Merzig',0,'06861',0),(35932,12,4,'66663','Merzig',0,'06861',0),(35933,12,4,'66674','Losheim am See',0,'06872',0),(35934,12,4,'66675','Losheim am See',0,'06872',0),(35935,12,4,'66679','Losheim am See',0,'06872',0),(35936,12,4,'66680','Wadern',0,'06871',0),(35937,12,4,'66681','Wadern',0,'06871',0),(35938,12,4,'66684','Wadern',0,'06871',0),(35939,12,4,'66687','Wadern',0,'06871',0),(35940,12,4,'66688','Mettlach',0,'06864',0),(35941,12,4,'66689','Mettlach',0,'06864',0),(35942,12,4,'66692','Mettlach',0,'06864',0),(35943,12,4,'66693','Mettlach',0,'06864',0),(35944,12,4,'66694','Beckingen',0,'06835',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (35945,12,4,'66695','Beckingen',0,'06835',0),(35946,12,4,'66697','Beckingen',0,'06835',0),(35947,12,4,'66699','Beckingen',0,'06835',0),(35948,12,4,'66701','Beckingen',0,'06835',0),(35949,12,4,'66702','Perl',0,'06867',0),(35950,12,4,'66703','Perl',0,'06867',0),(35951,12,4,'66706','Perl',0,'06867',0),(35952,12,4,'66707','Weiskirchen',0,'06872',0),(35953,12,4,'66709','Weiskirchen',0,'06872',0),(35954,12,4,'66711','Saarlouis',0,'06831',0),(35955,12,4,'66712','Saarlouis',0,'06831',0),(35956,12,4,'66713','Saarlouis',0,'06831',0),(35957,12,4,'66714','Saarlouis',0,'06831',0),(35958,12,4,'66715','Saarlouis',0,'06831',0),(35959,12,4,'66716','Saarlouis',0,'06831',0),(35960,12,4,'66717','Saarlouis',0,'06831',0),(35961,12,4,'66718','Saarlouis',0,'06831',0),(35962,12,4,'66719','Saarlouis',0,'06831',0),(35963,12,4,'66720','Saarlouis',0,'06831',0),(35964,12,4,'66721','Saarlouis',0,'06831',0),(35965,12,4,'66722','Saarlouis',0,'06831',0),(35966,12,4,'66723','Saarlouis',0,'06831',0),(35967,12,4,'66724','Saarlouis',0,'06831',0),(35968,12,4,'66738','Saarlouis',0,'06831',0),(35969,12,4,'66740','Saarlouis',0,'06831',0),(35970,12,4,'66744','Dillingen',0,'06831',0),(35971,12,4,'66745','Dillingen',0,'06831',0),(35972,12,4,'66746','Dillingen',0,'06831',0),(35973,12,4,'66747','Dillingen',0,'06831',0),(35974,12,4,'66748','Dillingen',0,'06831',0),(35975,12,4,'66749','Dillingen',0,'06831',0),(35976,12,4,'66750','Dillingen',0,'06831',0),(35977,12,4,'66751','Dillingen',0,'06831',0),(35978,12,4,'66752','Dillingen',0,'06831',0),(35979,12,4,'66759','Dillingen',0,'06831',0),(35980,12,4,'66763','Dillingen',0,'06831',0),(35981,12,4,'66764','Schwalbach',0,'06834',0),(35982,12,4,'66765','Schwalbach',0,'06834',0),(35983,12,4,'66766','Schwalbach',0,'06834',0),(35984,12,4,'66768','Schwalbach',0,'06834',0),(35985,12,4,'66770','Schwalbach',0,'06834',0),(35986,12,4,'66773','Schwalbach',0,'06834',0),(35987,12,4,'66774','Rehlingen-Siersburg',0,'06833',0),(35988,12,4,'66775','Rehlingen-Siersburg',0,'06833',0),(35989,12,4,'66777','Rehlingen-Siersburg',0,'06833',0),(35990,12,4,'66780','Rehlingen-Siersburg',0,'06833',0),(35991,12,4,'66781','Wadgassen',0,'06834',0),(35992,12,4,'66782','Wadgassen',0,'06834',0),(35993,12,4,'66785','Wadgassen',0,'06834',0),(35994,12,4,'66787','Wadgassen',0,'06834',0),(35995,12,4,'66788','Saarwellingen',0,'06838',0),(35996,12,4,'66791','Saarwellingen',0,'06838',0),(35997,12,4,'66792','Saarwellingen',0,'06838',0),(35998,12,4,'66793','Saarwellingen',0,'06838',0),(35999,12,4,'66794','Wallerfangen',0,'06837',0),(36000,12,4,'66795','Wallerfangen',0,'06837',0),(36001,12,4,'66798','Wallerfangen',0,'06837',0),(36002,12,4,'66799','berherrn',0,'06836',0),(36003,12,4,'66800','berherrn',0,'06836',0),(36004,12,4,'66802','berherrn',0,'06836',0),(36005,12,4,'66803','Ensdorf',0,'06831',0),(36006,12,4,'66804','Ensdorf',0,'06831',0),(36007,12,4,'66806','Ensdorf',0,'06831',0),(36008,12,4,'66807','Nalbach',0,'06838',0),(36009,12,4,'66809','Nalbach',0,'06838',0),(36010,12,4,'66811','Lebach',0,'06881',0),(36011,12,4,'66812','Lebach',0,'06881',0),(36012,12,4,'66813','Lebach',0,'06881',0),(36013,12,4,'66814','Lebach',0,'06881',0),(36014,12,4,'66815','Lebach',0,'06881',0),(36015,12,4,'66822','Lebach',0,'06881',0),(36016,12,4,'66832','Schmelz',0,'06887',0),(36017,12,4,'66833','Schmelz',0,'06887',0),(36018,12,4,'66835','Schmelz',0,'06887',0),(36019,12,4,'66836','Schmelz',0,'06887',0),(36020,12,4,'66839','Schmelz',0,'06887',0),(36021,11,4,'66841','Landstuhl',0,'06371',0),(36022,11,4,'66842','Landstuhl',0,'06371',0),(36023,11,4,'66843','Landstuhl',0,'06371',0),(36024,11,4,'66844','Landstuhl',0,'06371',0),(36025,11,4,'66845','Landstuhl',0,'06371',0),(36026,11,4,'66849','Am Sandweiher',0,'06371',0),(36027,11,4,'66849','Artamhof',0,'06372',0),(36028,11,4,'66849','Landstuhl',0,'06371',0),(36029,11,4,'66851','Bann',0,'06371',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (36030,11,4,'66851','Erkelshuserhof',0,'06307',0),(36031,11,4,'66851','Hauptstuhl',0,'06372',0),(36032,11,4,'66851','Horbach',0,'06333',0),(36033,11,4,'66851','Knigreich',0,'06371',0),(36034,11,4,'66851','Linden',0,'06307',0),(36035,11,4,'66851','Mittelbrunn',0,'06371',0),(36036,11,4,'66851','Oberarnbach',0,'06371',0),(36037,11,4,'66851','Olenkorb',0,'06372',0),(36038,11,4,'66851','Queidersbach',0,'06371',0),(36039,11,4,'66851','Scharrhof',0,'06375',0),(36040,11,4,'66851','Scharrmhle',0,'06375',0),(36041,11,4,'66851','Schwanenmhle',0,'06333',0),(36042,11,4,'66851','Steinalben',0,'06333',0),(36043,11,4,'66862','Kindsbach',0,'06371',0),(36044,11,4,'66863','Kusel',0,'06381',0),(36045,11,4,'66864','Kusel',0,'06381',0),(36046,11,4,'66865','Kusel',0,'06381',0),(36047,11,4,'66869','Blaubach',0,'06381',0),(36048,11,4,'66869','Kusel',0,'06381',0),(36049,11,4,'66869','Ruthweiler',0,'06381',0),(36050,11,4,'66869','Schellweiler',0,'06381',0),(36051,11,4,'66871','Albessen',0,'06384',0),(36052,11,4,'66871','Dennweiler-Frohnbach',0,'06381',0),(36053,11,4,'66871','Ehweiler',0,'06384',0),(36054,11,4,'66871','Etschberg',0,'06381',0),(36055,11,4,'66871','Haschbach am Remigiusberg',0,'06381',0),(36056,11,4,'66871','Herchweiler',0,'06384',0),(36057,11,4,'66871','Konken',0,'06384',0),(36058,11,4,'66871','Krborn',0,'06381',0),(36059,11,4,'66871','Oberalben',0,'06381',0),(36060,11,4,'66871','Pfeffelbach',0,'06384',0),(36061,11,4,'66871','Reichweiler',0,'06384',0),(36062,11,4,'66871','Selchenbach',0,'06384',0),(36063,11,4,'66871','Thallichtenberg',0,'06381',0),(36064,11,4,'66871','Theisbergstegen',0,'06381',0),(36065,11,4,'66872','Ramstein-Miesenbach',0,'06371',0),(36066,11,4,'66873','Ramstein-Miesenbach',0,'06371',0),(36067,11,4,'66877','Ramstein-Miesenbach',0,'06371',0),(36068,11,4,'66879','Kollweiler',0,'06385',0),(36069,11,4,'66879','Kottweiler-Schwanden',0,'06371',0),(36070,11,4,'66879','Niedermohr',0,'06383',0),(36071,11,4,'66879','Niederstaufenbach',0,'06385',0),(36072,11,4,'66879','Oberstaufenbach',0,'06385',0),(36073,11,4,'66879','Reichenbach-Steegen',0,'06385',0),(36074,11,4,'66879','Steinwenden',0,'06371',0),(36075,11,4,'66880','Htschenhausen',0,'06372',0),(36076,11,4,'66882','Htschenhausen',0,'06372',0),(36077,11,4,'66882','Schanzerhof',0,'06372',0),(36078,11,4,'66882','Schanzermhle',0,'06372',0),(36079,11,4,'66883','Altenglan',0,'06381',0),(36080,11,4,'66885','Altenglan',0,'06381',0),(36081,11,4,'66885','Bedesbach',0,'06381',0),(36082,11,4,'66885','Sulzbacherhof',0,'06381',0),(36083,11,4,'66887','Bosenbach',0,'06385',0),(36084,11,4,'66887','Elzweiler',0,'06387',0),(36085,11,4,'66887','Erdesbach',0,'06381',0),(36086,11,4,'66887','Fckelberg',0,'06385',0),(36087,11,4,'66887','Glanbrcken',0,'06387',0),(36088,11,4,'66887','Horschbach',0,'06387',0),(36089,11,4,'66887','Jettenbach',0,'06385',0),(36090,11,4,'66887','Neunkirchen am Potzberg',0,'06385',0),(36091,11,4,'66887','Niederalben',0,'06387',0),(36092,11,4,'66887','Rammelsbach',0,'06381',0),(36093,11,4,'66887','Rathsweiler',0,'06387',0),(36094,11,4,'66887','Rathsweiler Mhle',0,'06387',0),(36095,11,4,'66887','Rutsweiler am Glan',0,'06381',0),(36096,11,4,'66887','Sankt Julian',0,'06387',0),(36097,11,4,'66887','Ulmet',0,'06387',0),(36098,11,4,'66887','Welchweiler',0,'06387',0),(36099,11,4,'66888','Bruchmhlbach-Miesau',0,'06372',0),(36100,11,4,'66890','Bruchmhlbach-Miesau',0,'06372',0),(36101,11,4,'66892','Bruchmhlbach-Miesau',0,'06372',0),(36102,11,4,'66892','Elschbacherhof',0,'06372',0),(36103,11,4,'66894','Bechhofen',0,'06372',0),(36104,11,4,'66894','Etzenbachermhle',0,'06337',0),(36105,11,4,'66894','Gerhardsbrunn',0,'06375',0),(36106,11,4,'66894','Kshofen',0,'06337',0),(36107,11,4,'66894','Krhenberg',0,'06337',0),(36108,11,4,'66894','Lambsborn',0,'06372',0),(36109,11,4,'66894','Langwieden',0,'06372',0),(36110,11,4,'66894','Martinshhe',0,'06372',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (36111,11,4,'66894','Rosenkopf',0,'06372',0),(36112,11,4,'66894','Wiesbach',0,'06337',0),(36113,11,4,'66895','Schnenberg-Kbelberg',0,'06373',0),(36114,11,4,'66896','Schnenberg-Kbelberg',0,'06373',0),(36115,11,4,'66897','Schnenberg-Kbelberg',0,'06373',0),(36116,11,4,'66901','Schnenberg-Kbelberg',0,'06373',0),(36117,11,4,'66903','Altenkirchen',0,'038391',0),(36118,11,4,'66903','Dittweiler',0,'06386',0),(36119,11,4,'66903','Frohnhofen',0,'06386',0),(36120,11,4,'66903','Gries',0,'06373',0),(36121,11,4,'66903','Lindenhof',0,'06386',0),(36122,11,4,'66903','Ohmbach',0,'06386',0),(36123,11,4,'66903','Reismhle',0,'06386',0),(36124,11,4,'66904','Brsborn',0,'06383',0),(36125,11,4,'66904','Brcken (Pfalz)',0,'06386',0),(36126,11,4,'66904','Haseldell',0,'06386',0),(36127,11,4,'66904','Lebecksmhle',0,'06373',0),(36128,11,4,'66905','Glan-Mnchweiler',0,'06383',0),(36129,11,4,'66907','Glan-Mnchweiler',0,'06383',0),(36130,11,4,'66907','Rehweiler',0,'06383',0),(36131,11,4,'66909','Henschtal',0,'06383',0),(36132,11,4,'66909','Herschweiler-Pettersheim',0,'06384',0),(36133,11,4,'66909','Hffler',0,'06384',0),(36134,11,4,'66909','Krottelbach',0,'06386',0),(36135,11,4,'66909','Langenbach',0,'06384',0),(36136,11,4,'66909','Matzenbach',0,'06383',0),(36137,11,4,'66909','Nanzdietschweiler',0,'06383',0),(36138,11,4,'66909','Quirnbach',0,'06383',0),(36139,11,4,'66909','Steinbach am Glan',0,'06383',0),(36140,11,4,'66909','Wahnwegen',0,'06384',0),(36141,11,4,'66910','Waldmohr',0,'06373',0),(36142,11,4,'66911','Waldmohr',0,'06373',0),(36143,11,4,'66912','Waldmohr',0,'06373',0),(36144,11,4,'66914','Waldmohr',0,'06373',0),(36145,11,4,'66916','Breitenbach',0,'06386',0),(36146,11,4,'66916','Dunzweiler',0,'06373',0),(36147,11,4,'66916','Hainhof',0,'06386',0),(36148,11,4,'66917','Biedershausen',0,'06375',0),(36149,11,4,'66917','Erlenmhle',0,'06375',0),(36150,11,4,'66917','Hellbornerhof , Gem Schmitshausen',0,'06375',0),(36151,11,4,'66917','Kneispermhle',0,'06334',0),(36152,11,4,'66917','Knoppermhle',0,'06375',0),(36153,11,4,'66917','Knopp-Labach',0,'06375',0),(36154,11,4,'66917','Konradsmhle',0,'06375',0),(36155,11,4,'66917','Seitershof',0,'06375',0),(36156,11,4,'66917','Wallhalben',0,'06375',0),(36157,11,4,'66917','Wrschhauserhof',0,'06375',0),(36158,11,4,'66917','Wrschhausermhle',0,'06375',0),(36159,11,4,'66919','Hermersberg',0,'06333',0),(36160,11,4,'66919','Herschberg',0,'06375',0),(36161,11,4,'66919','Hettenhausen',0,'06375',0),(36162,11,4,'66919','Obernheim-Kirchenarnbach',0,'06371',0),(36163,11,4,'66919','Saalstadt',0,'06375',0),(36164,11,4,'66919','Schauerberg',0,'06375',0),(36165,11,4,'66919','Weselberg',0,'06333',0),(36166,11,4,'66921','Pirmasens',0,'06331',0),(36167,11,4,'66922','Pirmasens',0,'06331',0),(36168,11,4,'66923','Pirmasens',0,'06331',0),(36169,11,4,'66924','Pirmasens',0,'06331',0),(36170,11,4,'66925','Pirmasens',0,'06331',0),(36171,11,4,'66926','Pirmasens',0,'06331',0),(36172,11,4,'66927','Pirmasens',0,'06331',0),(36173,11,4,'66928','Pirmasens',0,'06331',0),(36174,11,4,'66929','Pirmasens',0,'06331',0),(36175,11,4,'66930','Pirmasens',0,'06331',0),(36176,11,4,'66931','Pirmasens',0,'06331',0),(36177,11,4,'66932','Pirmasens',0,'06331',0),(36178,11,4,'66933','Pirmasens',0,'06331',0),(36179,11,4,'66934','Pirmasens',0,'06331',0),(36180,11,4,'66935','Pirmasens',0,'06331',0),(36181,11,4,'66951','Pirmasens',0,'06331',0),(36182,11,4,'66953','Pirmasens',0,'06331',0),(36183,11,4,'66954','Pirmasens',0,'06331',0),(36184,11,4,'66954','Schelertal',0,'06335',0),(36185,11,4,'66955','Beckenhof',0,'06395',0),(36186,11,4,'66955','Pirmasens',0,'06331',0),(36187,11,4,'66957','Eppenbrunn',0,'06335',0),(36188,11,4,'66957','Hilst',0,'06335',0),(36189,11,4,'66957','Krppen',0,'06335',0),(36190,11,4,'66957','Obersimten',0,'06331',0),(36191,11,4,'66957','Ruppertsweiler',0,'06395',0),(36192,11,4,'66957','Schweix',0,'06335',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (36193,11,4,'66957','Trulben',0,'06335',0),(36194,11,4,'66957','Vinningen',0,'06335',0),(36195,11,4,'66967','Lemberg',0,'06331',0),(36196,11,4,'66969','Lemberg',0,'06331',0),(36197,11,4,'66970','Rodalben',0,'06331',0),(36198,11,4,'66971','Rodalben',0,'06331',0),(36199,11,4,'66972','Rodalben',0,'06331',0),(36200,11,4,'66976','Rodalben',0,'06331',0),(36201,11,4,'66978','Clausen',0,'06333',0),(36202,11,4,'66978','Donsieders',0,'06333',0),(36203,11,4,'66978','Leimen',0,'06397',0),(36204,11,4,'66978','Merzalben',0,'06395',0),(36205,11,4,'66979','Mnchweiler an der Rodalb',0,'06395',0),(36206,11,4,'66981','Mnchweiler an der Rodalb',0,'06395',0),(36207,11,4,'66981','Stndehof',0,'06395',0),(36208,11,4,'66983','Thaleischweiler-Frschen',0,'06334',0),(36209,11,4,'66986','Thaleischweiler-Frschen',0,'06334',0),(36210,11,4,'66987','Thaleischweiler-Frschen',0,'06334',0),(36211,11,4,'66987','Weihermhle',0,'06375',0),(36212,11,4,'66989','Dusenbrcken',0,'06336',0),(36213,11,4,'66989','Hheind',0,'06333',0),(36214,11,4,'66989','Hheischweiler',0,'06331',0),(36215,11,4,'66989','Hhfrschen',0,'06334',0),(36216,11,4,'66989','Huberhof',0,'06336',0),(36217,11,4,'66989','Nnschweiler',0,'06336',0),(36218,11,4,'66989','Petersberg',0,'06334',0),(36219,11,4,'66990','Dahn',0,'06391',0),(36220,11,4,'66991','Dahn',0,'06391',0),(36221,11,4,'66994','Dahn',0,'06391',0),(36222,11,4,'66996','Brenbrunnerhof',0,'06391',0),(36223,11,4,'66996','Brenbrunnermhle',0,'06391',0),(36224,11,4,'66996','Biehlerhof',0,'06393',0),(36225,11,4,'66996','Erfweiler',0,'06391',0),(36226,11,4,'66996','Fischbach bei Dahn',0,'06393',0),(36227,11,4,'66996','Hirschthal',0,'06393',0),(36228,11,4,'66996','Ludwigswinkel',0,'06393',0),(36229,11,4,'66996','Schindhard',0,'06391',0),(36230,11,4,'66996','Schnau (Pfalz)',0,'06393',0),(36231,11,4,'66997','Hinterweidenthal',0,'06396',0),(36232,11,4,'66999','Hinterweidenthal',0,'06396',0),(36233,11,4,'66999','Wieslauterhof',0,'06395',0),(36234,11,4,'67001','Ludwigshafen am Rhein',0,'06237',0),(36235,11,4,'67002','Ludwigshafen am Rhein',0,'06237',0),(36236,11,4,'67003','Ludwigshafen am Rhein',0,'06237',0),(36237,11,4,'67004','Ludwigshafen am Rhein',0,'06237',0),(36238,11,4,'67005','Ludwigshafen am Rhein',0,'06237',0),(36239,11,4,'67006','Ludwigshafen am Rhein',0,'06237',0),(36240,11,4,'67007','Ludwigshafen am Rhein',0,'06237',0),(36241,11,4,'67008','Ludwigshafen am Rhein',0,'06237',0),(36242,11,4,'67009','Ludwigshafen am Rhein',0,'06237',0),(36243,11,4,'67010','Ludwigshafen am Rhein',0,'06237',0),(36244,11,4,'67011','Ludwigshafen am Rhein',0,'06237',0),(36245,11,4,'67012','Ludwigshafen am Rhein',0,'06237',0),(36246,11,4,'67013','Ludwigshafen am Rhein',0,'06237',0),(36247,11,4,'67014','Ludwigshafen am Rhein',0,'06237',0),(36248,11,4,'67021','Ludwigshafen am Rhein',0,'06237',0),(36249,11,4,'67022','Ludwigshafen am Rhein',0,'06237',0),(36250,11,4,'67023','Ludwigshafen am Rhein',0,'06237',0),(36251,11,4,'67026','Ludwigshafen am Rhein',0,'06237',0),(36252,11,4,'67027','Ludwigshafen am Rhein',0,'06237',0),(36253,11,4,'67028','Ludwigshafen am Rhein',0,'06237',0),(36254,11,4,'67029','Ludwigshafen am Rhein',0,'06237',0),(36255,11,4,'67030','Ludwigshafen am Rhein',0,'06237',0),(36256,11,4,'67033','Ludwigshafen am Rhein',0,'06237',0),(36257,11,4,'67034','Ludwigshafen am Rhein',0,'06237',0),(36258,11,4,'67035','Ludwigshafen am Rhein',0,'06237',0),(36259,11,4,'67037','Ludwigshafen am Rhein',0,'06237',0),(36260,11,4,'67038','Ludwigshafen am Rhein',0,'06237',0),(36261,11,4,'67039','Ludwigshafen am Rhein',0,'06237',0),(36262,11,4,'67050','Ludwigshafen am Rhein',0,'06237',0),(36263,11,4,'67051','Ludwigshafen am Rhein',0,'06237',0),(36264,11,4,'67052','Ludwigshafen am Rhein',0,'06237',0),(36265,11,4,'67053','Ludwigshafen am Rhein',0,'06237',0),(36266,11,4,'67056','Ludwigshafen am Rhein',0,'06237',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (36267,11,4,'67057','Ludwigshafen am Rhein',0,'06237',0),(36268,11,4,'67059','Ludwigshafen am Rhein',0,'06237',0),(36269,11,4,'67061','Ludwigshafen am Rhein',0,'06237',0),(36270,11,4,'67063','Ludwigshafen am Rhein',0,'06237',0),(36271,11,4,'67065','Ludwigshafen am Rhein',0,'06237',0),(36272,11,4,'67067','Ludwigshafen am Rhein',0,'06237',0),(36273,11,4,'67069','Ludwigshafen am Rhein',0,'06237',0),(36274,11,4,'67071','Ludwigshafen am Rhein',0,'06237',0),(36275,11,4,'67072','Ludwigshafen am Rhein',0,'06237',0),(36276,11,4,'67073','Ludwigshafen am Rhein',0,'06237',0),(36277,11,4,'67076','Ludwigshafen am Rhein',0,'06237',0),(36278,11,4,'67077','Ludwigshafen am Rhein',0,'06237',0),(36279,11,4,'67085','Bad Drkheim',0,'06322',0),(36280,11,4,'67086','Bad Drkheim',0,'06322',0),(36281,11,4,'67087','Bad Drkheim',0,'06322',0),(36282,11,4,'67088','Bad Drkheim',0,'06322',0),(36283,11,4,'67089','Bad Drkheim',0,'06322',0),(36284,11,4,'67090','Bad Drkheim',0,'06322',0),(36285,11,4,'67098','Annaberg',0,'06322',0),(36286,11,4,'67098','Bad Drkheim',0,'06322',0),(36287,11,4,'67098','Lindemannsruhe',0,'06353',0),(36288,11,4,'67098','Mundhardterhof',0,'06322',0),(36289,11,4,'67099','Schifferstadt',0,'06235',0),(36290,11,4,'67100','Schifferstadt',0,'06235',0),(36291,11,4,'67101','Schifferstadt',0,'06235',0),(36292,11,4,'67105','Schifferstadt',0,'06235',0),(36293,11,4,'67106','Mutterstadt',0,'06234',0),(36294,11,4,'67107','Mutterstadt',0,'06234',0),(36295,11,4,'67108','Mutterstadt',0,'06234',0),(36296,11,4,'67112','Mutterstadt',0,'06234',0),(36297,11,4,'67113','Limburgerhof',0,'06236',0),(36298,11,4,'67114','Limburgerhof',0,'06236',0),(36299,11,4,'67117','Limburgerhof',0,'06236',0),(36300,11,4,'67118','Altrip',0,'06236',0),(36301,11,4,'67119','Altrip',0,'06236',0),(36302,11,4,'67122','Altrip',0,'06236',0),(36303,11,4,'67123','Dannstadt-Schauernheim',0,'06231',0),(36304,11,4,'67125','Dannstadt-Schauernheim',0,'06231',0),(36305,11,4,'67126','Hochdorf-Assenheim',0,'06231',0),(36306,11,4,'67127','Rdersheim-Gronau',0,'06231',0),(36307,11,4,'67129','Maxdorf',0,'06237',0),(36308,11,4,'67130','Maxdorf',0,'06237',0),(36309,11,4,'67133','Maxdorf',0,'06237',0),(36310,11,4,'67134','Birkenheide',0,'06237',0),(36311,11,4,'67136','Fugnheim',0,'06237',0),(36312,11,4,'67137','Neuhofen',0,'06236',0),(36313,11,4,'67138','Neuhofen',0,'06236',0),(36314,11,4,'67141','Neuhofen',0,'06236',0),(36315,11,4,'67142','Deidesheim',0,'06326',0),(36316,11,4,'67143','Deidesheim',0,'06326',0),(36317,11,4,'67146','Deidesheim',0,'06326',0),(36318,11,4,'67147','Forst an der Weinstrae',0,'06326',0),(36319,11,4,'67149','Meckenheim',0,'06326',0),(36320,11,4,'67150','Niederkirchen',0,'06363',0),(36321,11,4,'67152','Ruppertsberg',0,'06326',0),(36322,11,4,'67153','Wachenheim an der Weinstrae',0,'06322',0),(36323,11,4,'67154','Wachenheim an der Weinstrae',0,'06322',0),(36324,11,4,'67157','Silbertal',0,'06326',0),(36325,11,4,'67157','Wachenheim an der Weinstrae',0,'06322',0),(36326,11,4,'67158','Ellerstadt',0,'06237',0),(36327,11,4,'67159','Friedelsheim',0,'06322',0),(36328,11,4,'67161','Gnnheim',0,'06322',0),(36329,11,4,'67163','Waldsee',0,'06236',0),(36330,11,4,'67165','Waldsee',0,'06236',0),(36331,11,4,'67166','Otterstadt',0,'06232',0),(36332,11,4,'67166','Reffenthal',0,'06232',0),(36333,11,4,'67167','Erpolzheim',0,'06353',0),(36334,11,4,'67169','Kallstadt',0,'06322',0),(36335,11,4,'67200','Ludwigshafen am Rhein',0,'06237',0),(36336,11,4,'67201','Frankenthal (Pfalz)',0,'06233',0),(36337,11,4,'67202','Frankenthal (Pfalz)',0,'06233',0),(36338,11,4,'67203','Frankenthal (Pfalz)',0,'06233',0),(36339,11,4,'67204','Frankenthal (Pfalz)',0,'06233',0),(36340,11,4,'67205','Frankenthal (Pfalz)',0,'06233',0),(36341,11,4,'67206','Frankenthal (Pfalz)',0,'06233',0),(36342,11,4,'67207','Frankenthal (Pfalz)',0,'06233',0),(36343,11,4,'67208','Frankenthal (Pfalz)',0,'06233',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (36344,11,4,'67209','Frankenthal (Pfalz)',0,'06233',0),(36345,11,4,'67210','Frankenthal (Pfalz)',0,'06233',0),(36346,11,4,'67211','Frankenthal (Pfalz)',0,'06233',0),(36347,11,4,'67212','Frankenthal (Pfalz)',0,'06233',0),(36348,11,4,'67225','Frankenthal (Pfalz)',0,'06233',0),(36349,11,4,'67227','Frankenthal (Pfalz)',0,'06233',0),(36350,11,4,'67229','Gerolsheim',0,'06238',0),(36351,11,4,'67229','Grokarlbach',0,'06238',0),(36352,11,4,'67229','Laumersheim',0,'06238',0),(36353,11,4,'67236','Bobenheim-Roxheim',0,'06239',0),(36354,11,4,'67237','Bobenheim-Roxheim',0,'06239',0),(36355,11,4,'67240','Bobenheim-Roxheim',0,'06239',0),(36356,11,4,'67241','Lambsheim',0,'06233',0),(36357,11,4,'67242','Lambsheim',0,'06233',0),(36358,11,4,'67245','Lambsheim',0,'06233',0),(36359,11,4,'67246','Dirmstein',0,'06238',0),(36360,11,4,'67247','Freinsheim',0,'06353',0),(36361,11,4,'67248','Freinsheim',0,'06353',0),(36362,11,4,'67251','Freinsheim',0,'06353',0),(36363,11,4,'67252','Weisenheim am Sand',0,'06353',0),(36364,11,4,'67253','Weisenheim am Sand',0,'06353',0),(36365,11,4,'67256','Weisenheim am Sand',0,'06353',0),(36366,11,4,'67257','Heheim',0,'06233',0),(36367,11,4,'67258','Heheim',0,'06233',0),(36368,11,4,'67259','Beindersheim',0,'06233',0),(36369,11,4,'67259','Groniedesheim',0,'06239',0),(36370,11,4,'67259','Heuchelheim bei Frankenthal',0,'06238',0),(36371,11,4,'67259','Kleinniedesheim',0,'06239',0),(36372,11,4,'67261','Grnstadt',0,'06359',0),(36373,11,4,'67262','Grnstadt',0,'06359',0),(36374,11,4,'67263','Grnstadt',0,'06359',0),(36375,11,4,'67264','Grnstadt',0,'06359',0),(36376,11,4,'67265','Grnstadt',0,'06359',0),(36377,11,4,'67266','Grnstadt',0,'06359',0),(36378,11,4,'67269','Grnstadt',0,'06359',0),(36379,11,4,'67271','Battenberg (Pfalz)',0,'06359',0),(36380,11,4,'67271','Kindenheim',0,'06359',0),(36381,11,4,'67271','Kleinkarlbach',0,'06359',0),(36382,11,4,'67271','Mertesheim',0,'06359',0),(36383,11,4,'67271','Neuleiningen',0,'06359',0),(36384,11,4,'67271','Neuleiningen-Tal',0,'06359',0),(36385,11,4,'67271','Oberslzen',0,'06359',0),(36386,11,4,'67273','Bobenheim am Berg',0,'06353',0),(36387,11,4,'67273','Dackenheim',0,'06353',0),(36388,11,4,'67273','Herxheim am Berg',0,'06353',0),(36389,11,4,'67273','Weisenheim am Berg',0,'06353',0),(36390,11,4,'67278','Bockenheim an der Weinstrae',0,'06359',0),(36391,11,4,'67280','Ebertsheim',0,'06359',0),(36392,11,4,'67280','Quirnheim',0,'06359',0),(36393,11,4,'67281','Bissersheim',0,'06359',0),(36394,11,4,'67281','Bruchmhle',0,'06359',0),(36395,11,4,'67281','Kirchheim an der Weinstrae',0,'06359',0),(36396,11,4,'67283','Obrigheim (Pfalz)',0,'06359',0),(36397,11,4,'67284','Kirchheimbolanden',0,'06352',0),(36398,11,4,'67285','Kirchheimbolanden',0,'06352',0),(36399,11,4,'67286','Kirchheimbolanden',0,'06352',0),(36400,11,4,'67287','Kirchheimbolanden',0,'06352',0),(36401,11,4,'67292','Bolanderhof',0,'06352',0),(36402,11,4,'67292','Heubergerhof',0,'06352',0),(36403,11,4,'67292','Kirchheimbolanden',0,'06352',0),(36404,11,4,'67292','Leithof',0,'06352',0),(36405,11,4,'67292','Oberthierwasen',0,'06361',0),(36406,11,4,'67292','Pulvermhle',0,'06352',0),(36407,11,4,'67292','Unterthierwasen',0,'06361',0),(36408,11,4,'67294','Bischheim',0,'06352',0),(36409,11,4,'67294','Gauersheim',0,'06355',0),(36410,11,4,'67294','Hessenhtte',0,'06352',0),(36411,11,4,'67294','Ilbesheim',0,'06355',0),(36412,11,4,'67294','Josefsmhle',0,'06352',0),(36413,11,4,'67294','Mauchenheim',0,'06352',0),(36414,11,4,'67294','Morschheim',0,'06352',0),(36415,11,4,'67294','Oberwiesen',0,'06358',0),(36416,11,4,'67294','Orbis',0,'06352',0),(36417,11,4,'67294','Pfalzfeld',0,'06746',0),(36418,11,4,'67294','Rittersheim',0,'06352',0),(36419,11,4,'67294','Stetten',0,'06355',0),(36420,11,4,'67294','Steuerwaldsmhle',0,'06352',0),(36421,11,4,'67295','Bolanden',0,'06352',0),(36422,11,4,'67297','Heyerhof',0,'06355',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (36423,11,4,'67297','Marnheim',0,'06352',0),(36424,11,4,'67298','Eisenberg (Pfalz)',0,'06351',0),(36425,11,4,'67299','Eisenberg (Pfalz)',0,'06351',0),(36426,11,4,'67300','Eisenberg (Pfalz)',0,'06351',0),(36427,11,4,'67302','Eisenberg (Pfalz)',0,'06351',0),(36428,11,4,'67304','Eisenberg (Pfalz)',0,'06351',0),(36429,11,4,'67304','Kerzenheim',0,'06351',0),(36430,11,4,'67305','Ochsenbusch',0,'06351',0),(36431,11,4,'67305','Ramsen',0,'06351',0),(36432,11,4,'67306','Gllheim',0,'06351',0),(36433,11,4,'67307','Gllheim',0,'06351',0),(36434,11,4,'67308','Albisheim (Pfrimm)',0,'06355',0),(36435,11,4,'67308','Biedesheim',0,'06355',0),(36436,11,4,'67308','Bubenheim',0,'06355',0),(36437,11,4,'67308','Einselthum',0,'06355',0),(36438,11,4,'67308','Immesheim',0,'06355',0),(36439,11,4,'67308','Kleinmhle',0,'06355',0),(36440,11,4,'67308','Lautersheim',0,'06351',0),(36441,11,4,'67308','Ottersheim',0,'06355',0),(36442,11,4,'67308','Rssingen',0,'06355',0),(36443,11,4,'67308','Wiesenmhle',0,'06355',0),(36444,11,4,'67308','Zellertal',0,'06355',0),(36445,11,4,'67309','Hettenleidelheim',0,'06351',0),(36446,11,4,'67310','Hettenleidelheim',0,'06351',0),(36447,11,4,'67311','Nackterhof',0,'06359',0),(36448,11,4,'67311','Tiefenthal',0,'06351',0),(36449,11,4,'67312','Carlsberg',0,'06356',0),(36450,11,4,'67313','Carlsberg',0,'06356',0),(36451,11,4,'67316','Carlsberg',0,'06356',0),(36452,11,4,'67316','Junghof',0,'06356',0),(36453,11,4,'67316','Neuhof',0,'06356',0),(36454,11,4,'67316','Neuwoog',0,'06356',0),(36455,11,4,'67317','Altleiningen',0,'06356',0),(36456,11,4,'67317','Maihof',0,'06359',0),(36457,11,4,'67317','Nikolaushof',0,'06359',0),(36458,11,4,'67317','Senhof',0,'06359',0),(36459,11,4,'67319','Lauberhof',0,'06351',0),(36460,11,4,'67319','Wattenheim',0,'06356',0),(36461,11,4,'67321','Speyer',0,'06232',0),(36462,11,4,'67322','Speyer',0,'06232',0),(36463,11,4,'67323','Speyer',0,'06232',0),(36464,11,4,'67324','Speyer',0,'06232',0),(36465,11,4,'67325','Speyer',0,'06232',0),(36466,11,4,'67326','Speyer',0,'06232',0),(36467,11,4,'67327','Speyer',0,'06232',0),(36468,11,4,'67328','Speyer',0,'06232',0),(36469,11,4,'67329','Speyer',0,'06232',0),(36470,11,4,'67330','Speyer',0,'06232',0),(36471,11,4,'67331','Speyer',0,'06232',0),(36472,11,4,'67332','Speyer',0,'06232',0),(36473,11,4,'67333','Speyer',0,'06232',0),(36474,11,4,'67334','Speyer',0,'06232',0),(36475,11,4,'67340','Speyer',0,'06232',0),(36476,11,4,'67341','Speyer',0,'06232',0),(36477,11,4,'67342','Speyer',0,'06232',0),(36478,11,4,'67343','Speyer',0,'06232',0),(36479,11,4,'67346','Angelhof I u. II',0,'06232',0),(36480,11,4,'67346','Speyer',0,'06232',0),(36481,11,4,'67352','Rmerberg',0,'06232',0),(36482,11,4,'67353','Rmerberg',0,'06232',0),(36483,11,4,'67354','Rmerberg',0,'06232',0),(36484,11,4,'67355','Lingenfeld',0,'06344',0),(36485,11,4,'67356','Lingenfeld',0,'06344',0),(36486,11,4,'67360','Lingenfeld',0,'06344',0),(36487,11,4,'67361','Freisbach',0,'06344',0),(36488,11,4,'67363','Lustadt',0,'06347',0),(36489,11,4,'67365','Schwegenheim',0,'06344',0),(36490,11,4,'67366','Weingarten (Pfalz)',0,'06344',0),(36491,11,4,'67368','Westheim (Pfalz)',0,'06344',0),(36492,11,4,'67369','Dudenhofen',0,'06232',0),(36493,11,4,'67370','Dudenhofen',0,'06232',0),(36494,11,4,'67373','Dudenhofen',0,'06232',0),(36495,11,4,'67374','Hanhofen',0,'06344',0),(36496,11,4,'67376','Harthausen',0,'06344',0),(36497,11,4,'67377','Gommersheim',0,'06327',0),(36498,11,4,'67378','Zeiskam',0,'06347',0),(36499,11,4,'67401','Neustadt an der Weinstrae',0,'06321',0),(36500,11,4,'67402','Neustadt an der Weinstrae',0,'06321',0),(36501,11,4,'67403','Neustadt an der Weinstrae',0,'06321',0),(36502,11,4,'67404','Neustadt an der Weinstrae',0,'06321',0),(36503,11,4,'67405','Neustadt an der Weinstrae',0,'06321',0),(36504,11,4,'67406','Neustadt an der Weinstrae',0,'06321',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (36505,11,4,'67407','Neustadt an der Weinstrae',0,'06321',0),(36506,11,4,'67408','Neustadt an der Weinstrae',0,'06321',0),(36507,11,4,'67409','Neustadt an der Weinstrae',0,'06321',0),(36508,11,4,'67410','Neustadt an der Weinstrae',0,'06321',0),(36509,11,4,'67416','Neustadt an der Weinstrae',0,'06321',0),(36510,11,4,'67417','Neustadt an der Weinstrae',0,'06321',0),(36511,11,4,'67418','Neustadt an der Weinstrae',0,'06321',0),(36512,11,4,'67429','Neustadt an der Weinstrae',0,'06321',0),(36513,11,4,'67430','Neustadt an der Weinstrae',0,'06321',0),(36514,11,4,'67431','Neustadt an der Weinstrae',0,'06321',0),(36515,11,4,'67433','Neustadt an der Weinstrae',0,'06321',0),(36516,11,4,'67434','Neustadt an der Weinstrae',0,'06321',0),(36517,11,4,'67435','Benjental',0,'06326',0),(36518,11,4,'67435','Looganlage',0,'06326',0),(36519,11,4,'67435','Neustadt an der Weinstrae',0,'06321',0),(36520,11,4,'67445','Haloch',0,'06324',0),(36521,11,4,'67446','Haloch',0,'06324',0),(36522,11,4,'67447','Haloch',0,'06324',0),(36523,11,4,'67448','Haloch',0,'06324',0),(36524,11,4,'67454','Haloch',0,'06324',0),(36525,11,4,'67455','Bhl-Iggelheim',0,'06324',0),(36526,11,4,'67456','Bhl-Iggelheim',0,'06324',0),(36527,11,4,'67459','Bhl-Iggelheim',0,'06324',0),(36528,11,4,'67460','Lambrecht (Pfalz)',0,'06325',0),(36529,11,4,'67461','Lambrecht (Pfalz)',0,'06325',0),(36530,11,4,'67462','Lambrecht (Pfalz)',0,'06325',0),(36531,11,4,'67466','Breitenstein',0,'06325',0),(36532,11,4,'67466','Erfenstein',0,'06325',0),(36533,11,4,'67466','Krankenthal',0,'06325',0),(36534,11,4,'67466','Lambrecht (Pfalz)',0,'06325',0),(36535,11,4,'67466','Luhrbach',0,'06326',0),(36536,11,4,'67466','Neu-Maschine',0,'06325',0),(36537,11,4,'67466','Nonnental',0,'06325',0),(36538,11,4,'67468','Erlenbacher Forsthaus',0,'06233',0),(36539,11,4,'67468','Frankeneck',0,'06325',0),(36540,11,4,'67468','Frankenstein',0,'037321',0),(36541,11,4,'67468','Lambertskreuz',0,'06322',0),(36542,11,4,'67468','Neidenfels',0,'06325',0),(36543,11,4,'67468','Sattelmhle',0,'06325',0),(36544,11,4,'67469','Elmstein',0,'06328',0),(36545,11,4,'67471','Elmstein',0,'06328',0),(36546,11,4,'67472','Esthal',0,'06325',0),(36547,11,4,'67473','Lindenberg',0,'08381',0),(36548,11,4,'67475','Weidenthal',0,'06329',0),(36549,11,4,'67476','Edenkoben',0,'06323',0),(36550,11,4,'67477','Edenkoben',0,'06323',0),(36551,11,4,'67480','Edenkoben',0,'06323',0),(36552,11,4,'67482','Altdorf',0,'06327',0),(36553,11,4,'67482','Bbingen',0,'06327',0),(36554,11,4,'67482','Freimersheim (Pfalz)',0,'06347',0),(36555,11,4,'67482','Venningen',0,'06323',0),(36556,11,4,'67483','Edesheim',0,'06323',0),(36557,11,4,'67483','Grofischlingen',0,'06323',0),(36558,11,4,'67483','Kleinfischlingen',0,'06347',0),(36559,11,4,'67485','Maikammer',0,'06321',0),(36560,11,4,'67487','Maikammer',0,'06321',0),(36561,11,4,'67487','St Martin',0,'06323',0),(36562,11,4,'67489','Kirrweiler (Pfalz)',0,'06321',0),(36563,11,4,'67501','Worms',0,'06241',0),(36564,11,4,'67502','Worms',0,'06241',0),(36565,11,4,'67503','Worms',0,'06241',0),(36566,11,4,'67504','Worms',0,'06241',0),(36567,11,4,'67505','Worms',0,'06241',0),(36568,11,4,'67506','Worms',0,'06241',0),(36569,11,4,'67507','Worms',0,'06241',0),(36570,11,4,'67508','Worms',0,'06241',0),(36571,11,4,'67509','Worms',0,'06241',0),(36572,11,4,'67510','Worms',0,'06241',0),(36573,11,4,'67511','Worms',0,'06241',0),(36574,11,4,'67512','Worms',0,'06241',0),(36575,11,4,'67513','Worms',0,'06241',0),(36576,11,4,'67514','Worms',0,'06241',0),(36577,11,4,'67522','Worms',0,'06241',0),(36578,11,4,'67523','Worms',0,'06241',0),(36579,11,4,'67525','Worms',0,'06241',0),(36580,11,4,'67527','Worms',0,'06241',0),(36581,11,4,'67531','Worms',0,'06241',0),(36582,11,4,'67533','Worms',0,'06241',0),(36583,11,4,'67535','Worms',0,'06241',0),(36584,11,4,'67545','Worms',0,'06241',0),(36585,11,4,'67547','Worms',0,'06241',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (36586,11,4,'67549','Worms',0,'06241',0),(36587,11,4,'67550','Worms',0,'06241',0),(36588,11,4,'67551','Worms',0,'06241',0),(36589,11,4,'67564','Osthofen',0,'06242',0),(36590,11,4,'67565','Osthofen',0,'06242',0),(36591,11,4,'67566','Osthofen',0,'06242',0),(36592,11,4,'67567','Osthofen',0,'06242',0),(36593,11,4,'67568','Osthofen',0,'06242',0),(36594,11,4,'67574','Osthofen',0,'06242',0),(36595,11,4,'67575','Eich',0,'06246',0),(36596,11,4,'67577','Alsheim',0,'06249',0),(36597,11,4,'67578','Gimbsheim',0,'06249',0),(36598,11,4,'67579','Hamm am Rhein',0,'06246',0),(36599,11,4,'67580','Hamm am Rhein',0,'06246',0),(36600,11,4,'67582','Mettenheim',0,'06242',0),(36601,11,4,'67583','Guntersblum',0,'06249',0),(36602,11,4,'67585','Dorn-Drkheim',0,'06733',0),(36603,11,4,'67586','Hillesheim',0,'06733',0),(36604,11,4,'67587','Wintersheim',0,'06733',0),(36605,11,4,'67590','Monsheim',0,'06243',0),(36606,11,4,'67591','Hohen-Slzen',0,'06243',0),(36607,11,4,'67591','Mlsheim',0,'06243',0),(36608,11,4,'67591','Mrstadt',0,'06247',0),(36609,11,4,'67591','Offstein',0,'06243',0),(36610,11,4,'67591','Wachenheim',0,'06243',0),(36611,11,4,'67592','Flrsheim-Dalsheim',0,'06243',0),(36612,11,4,'67593','Bermersheim',0,'06244',0),(36613,11,4,'67593','Westhofen',0,'06244',0),(36614,11,4,'67595','Bechtheim',0,'06242',0),(36615,11,4,'67596','Dittelsheim-Heloch',0,'06244',0),(36616,11,4,'67596','Frettenheim',0,'06733',0),(36617,11,4,'67598','Gundersheim',0,'06244',0),(36618,11,4,'67599','Gundheim',0,'06244',0),(36619,11,4,'67601','Kaiserslautern',0,'0631',0),(36620,11,4,'67602','Kaiserslautern',0,'0631',0),(36621,11,4,'67603','Kaiserslautern',0,'0631',0),(36622,11,4,'67604','Kaiserslautern',0,'0631',0),(36623,11,4,'67605','Kaiserslautern',0,'0631',0),(36624,11,4,'67606','Kaiserslautern',0,'0631',0),(36625,11,4,'67607','Kaiserslautern',0,'0631',0),(36626,11,4,'67608','Kaiserslautern',0,'0631',0),(36627,11,4,'67609','Kaiserslautern',0,'0631',0),(36628,11,4,'67610','Kaiserslautern',0,'0631',0),(36629,11,4,'67611','Kaiserslautern',0,'0631',0),(36630,11,4,'67612','Kaiserslautern',0,'0631',0),(36631,11,4,'67613','Kaiserslautern',0,'0631',0),(36632,11,4,'67614','Kaiserslautern',0,'0631',0),(36633,11,4,'67615','Kaiserslautern',0,'0631',0),(36634,11,4,'67616','Kaiserslautern',0,'0631',0),(36635,11,4,'67617','Kaiserslautern',0,'0631',0),(36636,11,4,'67618','Kaiserslautern',0,'0631',0),(36637,11,4,'67619','Kaiserslautern',0,'0631',0),(36638,11,4,'67620','Kaiserslautern',0,'0631',0),(36639,11,4,'67621','Kaiserslautern',0,'0631',0),(36640,11,4,'67622','Kaiserslautern',0,'0631',0),(36641,11,4,'67623','Kaiserslautern',0,'0631',0),(36642,11,4,'67624','Kaiserslautern',0,'0631',0),(36643,11,4,'67637','Kaiserslautern',0,'0631',0),(36644,11,4,'67653','Kaiserslautern',0,'0631',0),(36645,11,4,'67655','Kaiserslautern',0,'0631',0),(36646,11,4,'67657','Kaiserslautern',0,'0631',0),(36647,11,4,'67659','Kaiserslautern',0,'0631',0),(36648,11,4,'67661','Breitenau',0,'06306',0),(36649,11,4,'67661','Kaiserslautern',0,'0631',0),(36650,11,4,'67661','Kindsbach, Forsthaus',0,'06371',0),(36651,11,4,'67661','Stterhof',0,'06305',0),(36652,11,4,'67663','Kaiserslautern',0,'0631',0),(36653,11,4,'67672','Enkenbach-Alsenborn',0,'06303',0),(36654,11,4,'67673','Enkenbach-Alsenborn',0,'06303',0),(36655,11,4,'67675','Enkenbach-Alsenborn',0,'06303',0),(36656,11,4,'67677','Altenhof',0,'033363',0),(36657,11,4,'67677','Enkenbach-Alsenborn',0,'06303',0),(36658,11,4,'67677','Schorlenberg',0,'06305',0),(36659,11,4,'67678','Mehlingen',0,'06303',0),(36660,11,4,'67680','Eichenbachermhle',0,'06303',0),(36661,11,4,'67680','Neuhemsbach',0,'06303',0),(36662,11,4,'67681','Sembach',0,'06303',0),(36663,11,4,'67681','Wartenberg-Rohrbach',0,'06302',0),(36664,11,4,'67683','Weilerbach',0,'06374',0),(36665,11,4,'67685','Erzenhausen',0,'06374',0),(36666,11,4,'67685','Eulenbis',0,'06374',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (36667,11,4,'67685','Mckenhof',0,'06374',0),(36668,11,4,'67685','Mckenmhle',0,'06374',0),(36669,11,4,'67685','Schwedelbach',0,'06374',0),(36670,11,4,'67685','Weilerbach',0,'06374',0),(36671,11,4,'67686','Mackenbach',0,'06374',0),(36672,11,4,'67688','Rodenbach',0,'06374',0),(36673,11,4,'67689','Hochspeyer',0,'06305',0),(36674,11,4,'67691','Hochspeyer',0,'06305',0),(36675,11,4,'67691','Klaftertalerhof',0,'06305',0),(36676,11,4,'67693','Fischbach',0,'06305',0),(36677,11,4,'67693','Waldleiningen',0,'06305',0),(36678,11,4,'67694','Otterberg',0,'06301',0),(36679,11,4,'67695','Otterberg',0,'06301',0),(36680,11,4,'67697','Otterberg',0,'06301',0),(36681,11,4,'67699','Heiligenmoschel',0,'06363',0),(36682,11,4,'67699','Schneckenhausen',0,'06301',0),(36683,11,4,'67699','Sickingerhof',0,'06363',0),(36684,11,4,'67700','Niederkirchen',0,'06363',0),(36685,11,4,'67701','Schallodenbach',0,'06363',0),(36686,11,4,'67703','Trippstadt',0,'06306',0),(36687,11,4,'67705','Finsterbrunnertal',0,'06307',0),(36688,11,4,'67705','Neuhof',0,'06306',0),(36689,11,4,'67705','Stelzenberg',0,'06306',0),(36690,11,4,'67705','Trippstadt',0,'06306',0),(36691,11,4,'67706','Krickenbach',0,'06307',0),(36692,11,4,'67706','Lndlerhof',0,'06307',0),(36693,11,4,'67707','Karlsthal Bahnhof',0,'06306',0),(36694,11,4,'67707','Schopp',0,'06307',0),(36695,11,4,'67709','Waldfischbach-Burgalben',0,'06333',0),(36696,11,4,'67710','Waldfischbach-Burgalben',0,'06333',0),(36697,11,4,'67711','Waldfischbach-Burgalben',0,'06333',0),(36698,11,4,'67714','Heidelsburg',0,'06333',0),(36699,11,4,'67714','Hollertal',0,'06333',0),(36700,11,4,'67714','Hundsweihersgemhle',0,'06333',0),(36701,11,4,'67714','Waldfischbach-Burgalben',0,'06333',0),(36702,11,4,'67715','Geiselberg',0,'06307',0),(36703,11,4,'67716','Heltersberg',0,'06333',0),(36704,11,4,'67718','Schmalenberg',0,'06307',0),(36705,11,4,'67719','Winnweiler',0,'06302',0),(36706,11,4,'67720','Winnweiler',0,'06302',0),(36707,11,4,'67722','Winnweiler',0,'06302',0),(36708,11,4,'67724','Gehrweiler',0,'06302',0),(36709,11,4,'67724','Gonbach',0,'06302',0),(36710,11,4,'67724','Gundersweiler',0,'06361',0),(36711,11,4,'67724','Hringen',0,'06302',0),(36712,11,4,'67724','Messersbacherhof',0,'06361',0),(36713,11,4,'67725','Brrstadt',0,'06357',0),(36714,11,4,'67725','Breunigweiler',0,'06357',0),(36715,11,4,'67725','Rderhof',0,'06302',0),(36716,11,4,'67727','Lohnsfeld',0,'06302',0),(36717,11,4,'67728','Mnchweiler an der Alsenz',0,'06302',0),(36718,11,4,'67729','Sippersfeld',0,'06357',0),(36719,11,4,'67731','Dudenbacherhof',0,'06301',0),(36720,11,4,'67731','Otterbach',0,'06301',0),(36721,11,4,'67731','Reichenbacherhof',0,'06301',0),(36722,11,4,'67732','Hirschhorn',0,'06308',0),(36723,11,4,'67734','Katzweiler',0,'06301',0),(36724,11,4,'67734','Sulzbachtal',0,'06308',0),(36725,11,4,'67735','Mehlbach',0,'06301',0),(36726,11,4,'67737','Frankelbach',0,'06308',0),(36727,11,4,'67737','Olsbrcken',0,'06308',0),(36728,11,4,'67737','Winterbach',0,'06308',0),(36729,11,4,'67738','Lauterecken',0,'06382',0),(36730,11,4,'67739','Lauterecken',0,'06382',0),(36731,11,4,'67742','Adenbach',0,'06753',0),(36732,11,4,'67742','Bsodenbacherhof',0,'06364',0),(36733,11,4,'67742','Buborn',0,'06382',0),(36734,11,4,'67742','Deimberg',0,'06387',0),(36735,11,4,'67742','Ginsweiler',0,'06364',0),(36736,11,4,'67742','Hausweiler',0,'06382',0),(36737,11,4,'67742','Heinzenhausen',0,'06382',0),(36738,11,4,'67742','Herren-Sulzbach',0,'06788',0),(36739,11,4,'67742','Lauterecken',0,'06382',0),(36740,11,4,'67742','Schnbornerhof',0,'06788',0),(36741,11,4,'67744','Cronenberg',0,'06382',0),(36742,11,4,'67744','Hohenllen',0,'06382',0),(36743,11,4,'67744','Homberg',0,'06788',0),(36744,11,4,'67744','Hoppstdten',0,'06788',0),(36745,11,4,'67744','Kappeln',0,'06385',0),(36746,11,4,'67744','Kirrweiler',0,'06387',0),(36747,11,4,'67744','Lohnweiler',0,'06382',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (36748,11,4,'67744','Lllbach',0,'06753',0),(36749,11,4,'67744','Medard',0,'06382',0),(36750,11,4,'67744','Rathskirchen',0,'06364',0),(36751,11,4,'67744','Schweinschied',0,'06753',0),(36752,11,4,'67744','Seelen',0,'06363',0),(36753,11,4,'67744','Wiesweiler',0,'06382',0),(36754,11,4,'67745','Grumbach',0,'06382',0),(36755,11,4,'67746','Langweiler',0,'06788',0),(36756,11,4,'67746','Merzweiler',0,'06788',0),(36757,11,4,'67746','Unterjeckenbach',0,'06788',0),(36758,11,4,'67748','Odenbach',0,'06753',0),(36759,11,4,'67749','Nerzweiler',0,'06304',0),(36760,11,4,'67749','Offenbach-Hundheim',0,'06382',0),(36761,11,4,'67751','Wolfstein',0,'06304',0),(36762,11,4,'67752','Oberweiler-Tiefenbach',0,'06304',0),(36763,11,4,'67752','Rutsweiler an der Lauter',0,'06304',0),(36764,11,4,'67752','Wolfstein',0,'06304',0),(36765,11,4,'67753','Aschbach',0,'06304',0),(36766,11,4,'67753','Einllen',0,'06304',0),(36767,11,4,'67753','Hefersweiler',0,'06363',0),(36768,11,4,'67753','Reipoltskirchen',0,'06364',0),(36769,11,4,'67753','Relsberg',0,'06363',0),(36770,11,4,'67753','Rothselberg',0,'06304',0),(36771,11,4,'67754','Eweiler',0,'06385',0),(36772,11,4,'67756','Hinzweiler',0,'06304',0),(36773,11,4,'67756','Oberweiler im Tal',0,'06304',0),(36774,11,4,'67757','Kreimbach-Kaulbach',0,'06308',0),(36775,11,4,'67759','Nubach',0,'06364',0),(36776,11,4,'67759','Reichsthal',0,'06363',0),(36777,11,4,'67801','Rockenhausen',0,'06361',0),(36778,11,4,'67802','Rockenhausen',0,'06361',0),(36779,11,4,'67803','Rockenhausen',0,'06361',0),(36780,11,4,'67806','Bisterschied',0,'06364',0),(36781,11,4,'67806','Drrmoschel',0,'06361',0),(36782,11,4,'67806','Felsbergerhof',0,'06363',0),(36783,11,4,'67806','Karlshhe',0,'06308',0),(36784,11,4,'67806','Katzenbach',0,'06361',0),(36785,11,4,'67806','Kolbenmhle',0,'06361',0),(36786,11,4,'67806','Kreuzhof',0,'06308',0),(36787,11,4,'67806','Obermittweilerhof',0,'06361',0),(36788,11,4,'67806','Rockenhausen',0,'06361',0),(36789,11,4,'67806','Schacherhof',0,'06361',0),(36790,11,4,'67806','Simonshof',0,'06361',0),(36791,11,4,'67806','Spreiterhof',0,'06363',0),(36792,11,4,'67806','Teschenmoschel',0,'06364',0),(36793,11,4,'67806','Untermittweilerhof',0,'06361',0),(36794,11,4,'67806','Wolfsmhle',0,'06364',0),(36795,11,4,'67808','Bayerfeld-Steckweiler',0,'06362',0),(36796,11,4,'67808','Bennhausen',0,'06357',0),(36797,11,4,'67808','Falkenstein',0,'03745',0),(36798,11,4,'67808','Imsweiler',0,'06363',0),(36799,11,4,'67808','Jgerlust, Forsthaus',0,'06703',0),(36800,11,4,'67808','Langheckerhof',0,'06302',0),(36801,11,4,'67808','Mrsfeld',0,'06358',0),(36802,11,4,'67808','Neubau',0,'06362',0),(36803,11,4,'67808','Ransweiler',0,'06361',0),(36804,11,4,'67808','Ruppertsecken',0,'06361',0),(36805,11,4,'67808','Schnborn',0,'035326',0),(36806,11,4,'67808','Schweisweiler',0,'06302',0),(36807,11,4,'67808','Stahlberg',0,'06361',0),(36808,11,4,'67808','Steinbach am Donnersberg',0,'06357',0),(36809,11,4,'67808','Sulzhof',0,'06362',0),(36810,11,4,'67808','Wambacherhof',0,'06302',0),(36811,11,4,'67808','Weitersweiler',0,'06357',0),(36812,11,4,'67808','Wrzweiler',0,'06361',0),(36813,11,4,'67811','Dielkirchen',0,'06361',0),(36814,11,4,'67813','Gerbach',0,'06361',0),(36815,11,4,'67813','Schwarzengraben',0,'06361',0),(36816,11,4,'67813','St Alban',0,'06362',0),(36817,11,4,'67814','Dannenfels',0,'06357',0),(36818,11,4,'67814','Jakobsweiler',0,'06357',0),(36819,11,4,'67816','Dreisen',0,'06357',0),(36820,11,4,'67816','Herfingerhof',0,'06357',0),(36821,11,4,'67816','Mhlbusch',0,'06357',0),(36822,11,4,'67816','Standenbhl',0,'06357',0),(36823,11,4,'67817','Imsbach',0,'06302',0),(36824,11,4,'67819','Kriegsfeld',0,'06358',0),(36825,11,4,'67820','Alsenz',0,'06362',0),(36826,11,4,'67821','Alsenz',0,'06362',0),(36827,11,4,'67821','Oberndorf',0,'036465',0),(36828,11,4,'67822','Bremricherhof',0,'06362',0),(36829,11,4,'67822','Finkenbach-Gersweiler',0,'06362',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (36830,11,4,'67822','Gaugrehweiler',0,'06362',0),(36831,11,4,'67822','Gutenbacherhof',0,'06362',0),(36832,11,4,'67822','Hengstbacherhof',0,'06362',0),(36833,11,4,'67822','Kalkofen',0,'06362',0),(36834,11,4,'67822','Leiningerhof',0,'06362',0),(36835,11,4,'67822','Mannweiler-Clln',0,'06362',0),(36836,11,4,'67822','Mnsterappel',0,'06362',0),(36837,11,4,'67822','Niederhausen an der Appel',0,'06362',0),(36838,11,4,'67822','Niedermoschel',0,'06362',0),(36839,11,4,'67822','Oberhausen an der Appel',0,'06362',0),(36840,11,4,'67822','Schmalfelderhof',0,'06362',0),(36841,11,4,'67822','Stolzenbergerhof',0,'06362',0),(36842,11,4,'67822','Waldgrehweiler',0,'06364',0),(36843,11,4,'67822','Winterborn',0,'06362',0),(36844,11,4,'67823','Bergmhle',0,'06362',0),(36845,11,4,'67823','Lettweiler',0,'06755',0),(36846,11,4,'67823','Obermoschel',0,'06362',0),(36847,11,4,'67823','Schiersfeld',0,'06362',0),(36848,11,4,'67823','Sitters',0,'06362',0),(36849,11,4,'67823','Unkenbach',0,'06362',0),(36850,11,4,'67824','Feilbingert',0,'06708',0),(36851,11,4,'67826','Hallgarten',0,'06362',0),(36852,11,4,'67826','Montforterhof',0,'06755',0),(36853,11,4,'67827','Becherbach',0,'06753',0),(36854,11,4,'67829','Callbach',0,'06753',0),(36855,11,4,'67829','Reiffelbach',0,'06753',0),(36856,11,4,'67829','Schmittweiler',0,'06753',0),(36857,1,4,'68001','Mannheim',0,'0621',0),(36858,1,4,'68002','Mannheim',0,'0621',0),(36859,1,4,'68003','Mannheim',0,'0621',0),(36860,1,4,'68004','Mannheim',0,'0621',0),(36861,1,4,'68005','Mannheim',0,'0621',0),(36862,1,4,'68006','Mannheim',0,'0621',0),(36863,1,4,'68007','Mannheim',0,'0621',0),(36864,1,4,'68008','Mannheim',0,'0621',0),(36865,1,4,'68009','Mannheim',0,'0621',0),(36866,1,4,'68010','Mannheim',0,'0621',0),(36867,1,4,'68011','Mannheim',0,'0621',0),(36868,1,4,'68012','Mannheim',0,'0621',0),(36869,1,4,'68013','Mannheim',0,'0621',0),(36870,1,4,'68014','Mannheim',0,'0621',0),(36871,1,4,'68015','Mannheim',0,'0621',0),(36872,1,4,'68016','Mannheim',0,'0621',0),(36873,1,4,'68017','Mannheim',0,'0621',0),(36874,1,4,'68018','Mannheim',0,'0621',0),(36875,1,4,'68019','Mannheim',0,'0621',0),(36876,1,4,'68020','Mannheim',0,'0621',0),(36877,1,4,'68021','Mannheim',0,'0621',0),(36878,1,4,'68022','Mannheim',0,'0621',0),(36879,1,4,'68023','Mannheim',0,'0621',0),(36880,1,4,'68024','Mannheim',0,'0621',0),(36881,1,4,'68025','Mannheim',0,'0621',0),(36882,1,4,'68026','Mannheim',0,'0621',0),(36883,1,4,'68027','Mannheim',0,'0621',0),(36884,1,4,'68028','Mannheim',0,'0621',0),(36885,1,4,'68029','Mannheim',0,'0621',0),(36886,1,4,'68030','Mannheim',0,'0621',0),(36887,1,4,'68031','Mannheim',0,'0621',0),(36888,1,4,'68032','Mannheim',0,'0621',0),(36889,1,4,'68033','Mannheim',0,'0621',0),(36890,1,4,'68034','Mannheim',0,'0621',0),(36891,1,4,'68052','Mannheim',0,'0621',0),(36892,1,4,'68053','Mannheim',0,'0621',0),(36893,1,4,'68054','Mannheim',0,'0621',0),(36894,1,4,'68055','Mannheim',0,'0621',0),(36895,1,4,'68056','Mannheim',0,'0621',0),(36896,1,4,'68057','Mannheim',0,'0621',0),(36897,1,4,'68058','Mannheim',0,'0621',0),(36898,1,4,'68059','Mannheim',0,'0621',0),(36899,1,4,'68060','Mannheim',0,'0621',0),(36900,1,4,'68061','Mannheim',0,'0621',0),(36901,1,4,'68062','Mannheim',0,'0621',0),(36902,1,4,'68063','Mannheim',0,'0621',0),(36903,1,4,'68064','Mannheim',0,'0621',0),(36904,1,4,'68065','Mannheim',0,'0621',0),(36905,1,4,'68066','Mannheim',0,'0621',0),(36906,1,4,'68067','Mannheim',0,'0621',0),(36907,1,4,'68068','Mannheim',0,'0621',0),(36908,1,4,'68069','Mannheim',0,'0621',0),(36909,1,4,'68070','Mannheim',0,'0621',0),(36910,1,4,'68071','Mannheim',0,'0621',0),(36911,1,4,'68072','Mannheim',0,'0621',0),(36912,1,4,'68084','Mannheim',0,'0621',0),(36913,1,4,'68085','Mannheim',0,'0621',0),(36914,1,4,'68114','Mannheim',0,'0621',0),(36915,1,4,'68115','Mannheim',0,'0621',0),(36916,1,4,'68116','Mannheim',0,'0621',0),(36917,1,4,'68117','Mannheim',0,'0621',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (36918,1,4,'68118','Mannheim',0,'0621',0),(36919,1,4,'68119','Mannheim',0,'0621',0),(36920,1,4,'68122','Mannheim',0,'0621',0),(36921,1,4,'68123','Mannheim',0,'0621',0),(36922,1,4,'68124','Mannheim',0,'0621',0),(36923,1,4,'68125','Mannheim',0,'0621',0),(36924,1,4,'68126','Mannheim',0,'0621',0),(36925,1,4,'68127','Mannheim',0,'0621',0),(36926,1,4,'68128','Mannheim',0,'0621',0),(36927,1,4,'68129','Mannheim',0,'0621',0),(36928,1,4,'68131','Mannheim',0,'0621',0),(36929,1,4,'68132','Mannheim',0,'0621',0),(36930,1,4,'68133','Mannheim',0,'0621',0),(36931,1,4,'68135','Mannheim',0,'0621',0),(36932,1,4,'68136','Mannheim',0,'0621',0),(36933,1,4,'68137','Mannheim',0,'0621',0),(36934,1,4,'68138','Mannheim',0,'0621',0),(36935,1,4,'68139','Mannheim',0,'0621',0),(36936,1,4,'68140','Mannheim',0,'0621',0),(36937,1,4,'68141','Mannheim',0,'0621',0),(36938,1,4,'68142','Mannheim',0,'0621',0),(36939,1,4,'68143','Mannheim',0,'0621',0),(36940,1,4,'68144','Mannheim',0,'0621',0),(36941,1,4,'68145','Mannheim',0,'0621',0),(36942,1,4,'68146','Mannheim',0,'0621',0),(36943,1,4,'68147','Mannheim',0,'0621',0),(36944,1,4,'68148','Mannheim',0,'0621',0),(36945,1,4,'68149','Mannheim',0,'0621',0),(36946,1,4,'68150','Mannheim',0,'0621',0),(36947,1,4,'68151','Mannheim',0,'0621',0),(36948,1,4,'68159','Mannheim',0,'0621',0),(36949,1,4,'68161','Mannheim',0,'0621',0),(36950,1,4,'68163','Mannheim',0,'0621',0),(36951,1,4,'68165','Mannheim',0,'0621',0),(36952,1,4,'68167','Mannheim',0,'0621',0),(36953,1,4,'68169','Mannheim',0,'0621',0),(36954,1,4,'68171','Mannheim',0,'0621',0),(36955,1,4,'68172','Mannheim',0,'0621',0),(36956,1,4,'68173','Mannheim',0,'0621',0),(36957,1,4,'68174','Mannheim',0,'0621',0),(36958,1,4,'68175','Mannheim',0,'0621',0),(36959,1,4,'68176','Mannheim',0,'0621',0),(36960,1,4,'68177','Mannheim',0,'0621',0),(36961,1,4,'68181','Mannheim',0,'0621',0),(36962,1,4,'68182','Mannheim',0,'0621',0),(36963,1,4,'68197','Mannheim',0,'0621',0),(36964,1,4,'68199','Mannheim',0,'0621',0),(36965,1,4,'68201','Mannheim',0,'0621',0),(36966,1,4,'68202','Mannheim',0,'0621',0),(36967,1,4,'68203','Mannheim',0,'0621',0),(36968,1,4,'68204','Mannheim',0,'0621',0),(36969,1,4,'68205','Mannheim',0,'0621',0),(36970,1,4,'68219','Mannheim',0,'0621',0),(36971,1,4,'68221','Mannheim',0,'0621',0),(36972,1,4,'68222','Mannheim',0,'0621',0),(36973,1,4,'68229','Mannheim',0,'0621',0),(36974,1,4,'68231','Mannheim',0,'0621',0),(36975,1,4,'68232','Mannheim',0,'0621',0),(36976,1,4,'68239','Mannheim',0,'0621',0),(36977,1,4,'68241','Mannheim',0,'0621',0),(36978,1,4,'68242','Mannheim',0,'0621',0),(36979,1,4,'68243','Mannheim',0,'0621',0),(36980,1,4,'68246','Mannheim',0,'0621',0),(36981,1,4,'68247','Mannheim',0,'0621',0),(36982,1,4,'68259','Mannheim',0,'0621',0),(36983,1,4,'68261','Mannheim',0,'0621',0),(36984,1,4,'68262','Mannheim',0,'0621',0),(36985,1,4,'68263','Mannheim',0,'0621',0),(36986,1,4,'68264','Mannheim',0,'0621',0),(36987,1,4,'68265','Mannheim',0,'0621',0),(36988,1,4,'68266','Mannheim',0,'0621',0),(36989,1,4,'68267','Mannheim',0,'0621',0),(36990,1,4,'68268','Mannheim',0,'0621',0),(36991,1,4,'68273','Mannheim',0,'0621',0),(36992,1,4,'68275','Mannheim',0,'0621',0),(36993,1,4,'68276','Mannheim',0,'0621',0),(36994,1,4,'68277','Mannheim',0,'0621',0),(36995,1,4,'68280','Mannheim',0,'0621',0),(36996,1,4,'68281','Mannheim',0,'0621',0),(36997,1,4,'68282','Mannheim',0,'0621',0),(36998,1,4,'68298','Mannheim',0,'0621',0),(36999,1,4,'68299','Mannheim',0,'0621',0),(37000,1,4,'68300','Mannheim',0,'0621',0),(37001,1,4,'68301','Mannheim',0,'0621',0),(37002,1,4,'68302','Mannheim',0,'0621',0),(37003,1,4,'68305','Mannheim',0,'0621',0),(37004,1,4,'68307','Mannheim',0,'0621',0),(37005,1,4,'68309','Mannheim',0,'0621',0),(37006,1,4,'68310','Mannheim',0,'0621',0),(37007,1,4,'68311','Mannheim',0,'0621',0),(37008,1,4,'68312','Mannheim',0,'0621',0),(37009,1,4,'68500','Mannheim',0,'0621',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (37010,7,4,'68501','Viernheim',0,'06204',0),(37011,7,4,'68502','Viernheim',0,'06204',0),(37012,7,4,'68503','Viernheim',0,'06204',0),(37013,7,4,'68504','Viernheim',0,'06204',0),(37014,7,4,'68505','Viernheim',0,'06204',0),(37015,7,4,'68506','Viernheim',0,'06204',0),(37016,7,4,'68507','Viernheim',0,'06204',0),(37017,7,4,'68508','Viernheim',0,'06204',0),(37018,7,4,'68509','Viernheim',0,'06204',0),(37019,7,4,'68517','Viernheim',0,'06204',0),(37020,7,4,'68519','Viernheim',0,'06204',0),(37021,1,4,'68520','Ladenburg',0,'06203',0),(37022,1,4,'68521','Ladenburg',0,'06203',0),(37023,1,4,'68522','Ladenburg',0,'06203',0),(37024,1,4,'68526','Ladenburg',0,'06203',0),(37025,1,4,'68527','Edingen-Neckarhausen',0,'0621',0),(37026,1,4,'68528','Edingen-Neckarhausen',0,'0621',0),(37027,1,4,'68529','Edingen-Neckarhausen',0,'0621',0),(37028,1,4,'68532','Edingen-Neckarhausen',0,'0621',0),(37029,1,4,'68535','Edingen-Neckarhausen',0,'0621',0),(37030,1,4,'68536','Heddesheim',0,'06203',0),(37031,1,4,'68537','Heddesheim',0,'06203',0),(37032,1,4,'68538','Heddesheim',0,'06203',0),(37033,1,4,'68542','Heddesheim',0,'06203',0),(37034,1,4,'68543','Ilvesheim',0,'0621',0),(37035,1,4,'68544','Ilvesheim',0,'0621',0),(37036,1,4,'68545','Ilvesheim',0,'0621',0),(37037,1,4,'68549','Ilvesheim',0,'0621',0),(37038,7,4,'68601','Lampertheim',0,'06206',0),(37039,7,4,'68602','Lampertheim',0,'06206',0),(37040,7,4,'68603','Lampertheim',0,'06206',0),(37041,7,4,'68604','Lampertheim',0,'06206',0),(37042,7,4,'68605','Lampertheim',0,'06206',0),(37043,7,4,'68606','Lampertheim',0,'06206',0),(37044,7,4,'68607','Lampertheim',0,'06206',0),(37045,7,4,'68610','Lampertheim',0,'06206',0),(37046,7,4,'68612','Lampertheim',0,'06206',0),(37047,7,4,'68613','Lampertheim',0,'06206',0),(37048,7,4,'68618','Lampertheim',0,'06206',0),(37049,7,4,'68619','Lampertheim',0,'06206',0),(37050,7,4,'68620','Lampertheim',0,'06206',0),(37051,7,4,'68623','Forsthaus Heide',0,'06256',0),(37052,7,4,'68623','Lampertheim',0,'06206',0),(37053,7,4,'68636','Brstadt',0,'06206',0),(37054,7,4,'68637','Brstadt',0,'06206',0),(37055,7,4,'68638','Brstadt',0,'06206',0),(37056,7,4,'68640','Brstadt',0,'06206',0),(37057,7,4,'68642','Brstadt',0,'06206',0),(37058,7,4,'68643','Biblis',0,'06245',0),(37059,7,4,'68644','Biblis',0,'06245',0),(37060,7,4,'68645','Biblis',0,'06245',0),(37061,7,4,'68647','Biblis',0,'06245',0),(37062,7,4,'68649','Gro-Rohrheim',0,'06245',0),(37063,1,4,'68701','Schwetzingen',0,'06202',0),(37064,1,4,'68702','Schwetzingen',0,'06202',0),(37065,1,4,'68703','Schwetzingen',0,'06202',0),(37066,1,4,'68704','Schwetzingen',0,'06202',0),(37067,1,4,'68705','Schwetzingen',0,'06202',0),(37068,1,4,'68706','Schwetzingen',0,'06202',0),(37069,1,4,'68707','Schwetzingen',0,'06202',0),(37070,1,4,'68708','Schwetzingen',0,'06202',0),(37071,1,4,'68709','Schwetzingen',0,'06202',0),(37072,1,4,'68710','Schwetzingen',0,'06202',0),(37073,1,4,'68721','Schwetzingen',0,'06202',0),(37074,1,4,'68723','Oftersheim',0,'06202',0),(37075,1,4,'68723','Plankstadt',0,'06202',0),(37076,1,4,'68723','Schwetzingen',0,'06202',0),(37077,1,4,'68735','Oftersheim',0,'06202',0),(37078,1,4,'68736','Oftersheim',0,'06202',0),(37079,1,4,'68739','Plankstadt',0,'06202',0),(37080,1,4,'68740','Plankstadt',0,'06202',0),(37081,1,4,'68743','Waghusel',0,'07254',0),(37082,1,4,'68744','Waghusel',0,'07254',0),(37083,1,4,'68745','Waghusel',0,'07254',0),(37084,1,4,'68748','Waghusel',0,'07254',0),(37085,1,4,'68749','Waghusel',0,'07254',0),(37086,1,4,'68753','Waghusel',0,'07254',0),(37087,1,4,'68754','Hockenheim',0,'06205',0),(37088,1,4,'68755','Hockenheim',0,'06205',0),(37089,1,4,'68756','Hockenheim',0,'06205',0),(37090,1,4,'68757','Hockenheim',0,'06205',0),(37091,1,4,'68758','Hockenheim',0,'06205',0),(37092,1,4,'68759','Hockenheim',0,'06205',0),(37093,1,4,'68760','Hockenheim',0,'06205',0),(37094,1,4,'68761','Hockenheim',0,'06205',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (37095,1,4,'68764','Hockenheim',0,'06205',0),(37096,1,4,'68766','Hockenheim',0,'06205',0),(37097,1,4,'68767','Ketsch',0,'06202',0),(37098,1,4,'68768','Ketsch',0,'06202',0),(37099,1,4,'68769','Ketsch',0,'06202',0),(37100,1,4,'68770','Ketsch',0,'06202',0),(37101,1,4,'68773','Ketsch',0,'06202',0),(37102,1,4,'68775','Ketsch',0,'06202',0),(37103,1,4,'68776','Brhl',0,'06202',0),(37104,1,4,'68777','Brhl',0,'06202',0),(37105,1,4,'68778','Brhl',0,'06202',0),(37106,1,4,'68782','Brhl',0,'06202',0),(37107,1,4,'68783','St. Leon-Rot',0,'06227',0),(37108,1,4,'68784','St. Leon-Rot',0,'06227',0),(37109,1,4,'68786','St. Leon-Rot',0,'06227',0),(37110,1,4,'68787','St. Leon-Rot',0,'06227',0),(37111,1,4,'68788','St. Leon-Rot',0,'06227',0),(37112,1,4,'68789','St. Leon-Rot',0,'06227',0),(37113,1,4,'68790','Oberhausen-Rheinhausen',0,'07254',0),(37114,1,4,'68791','Oberhausen-Rheinhausen',0,'07254',0),(37115,1,4,'68792','Oberhausen-Rheinhausen',0,'07254',0),(37116,1,4,'68794','Oberhausen-Rheinhausen',0,'07254',0),(37117,1,4,'68795','Reilingen',0,'06205',0),(37118,1,4,'68796','Reilingen',0,'06205',0),(37119,1,4,'68799','Reilingen',0,'06205',0),(37120,1,4,'68800','Altluheim',0,'06205',0),(37121,1,4,'68801','Altluheim',0,'06205',0),(37122,1,4,'68804','Altluheim',0,'06205',0),(37123,1,4,'68805','Neuluheim',0,'06205',0),(37124,1,4,'68806','Neuluheim',0,'06205',0),(37125,1,4,'68807','Neuluheim',0,'06205',0),(37126,1,4,'68809','Neuluheim',0,'06205',0),(37127,1,4,'69001','Heidelberg',0,'06221',0),(37128,1,4,'69002','Heidelberg',0,'06221',0),(37129,1,4,'69003','Heidelberg',0,'06221',0),(37130,1,4,'69004','Heidelberg',0,'06221',0),(37131,1,4,'69005','Heidelberg',0,'06221',0),(37132,1,4,'69006','Heidelberg',0,'06221',0),(37133,1,4,'69007','Heidelberg',0,'06221',0),(37134,1,4,'69008','Heidelberg',0,'06221',0),(37135,1,4,'69009','Heidelberg',0,'06221',0),(37136,1,4,'69010','Heidelberg',0,'06221',0),(37137,1,4,'69011','Heidelberg',0,'06221',0),(37138,1,4,'69012','Heidelberg',0,'06221',0),(37139,1,4,'69013','Heidelberg',0,'06221',0),(37140,1,4,'69014','Heidelberg',0,'06221',0),(37141,1,4,'69015','Heidelberg',0,'06221',0),(37142,1,4,'69016','Heidelberg',0,'06221',0),(37143,1,4,'69017','Heidelberg',0,'06221',0),(37144,1,4,'69018','Heidelberg',0,'06221',0),(37145,1,4,'69019','Heidelberg',0,'06221',0),(37146,1,4,'69020','Heidelberg',0,'06221',0),(37147,1,4,'69021','Heidelberg',0,'06221',0),(37148,1,4,'69022','Heidelberg',0,'06221',0),(37149,1,4,'69023','Heidelberg',0,'06221',0),(37150,1,4,'69024','Heidelberg',0,'06221',0),(37151,1,4,'69025','Heidelberg',0,'06221',0),(37152,1,4,'69026','Heidelberg',0,'06221',0),(37153,1,4,'69027','Heidelberg',0,'06221',0),(37154,1,4,'69028','Heidelberg',0,'06221',0),(37155,1,4,'69029','Heidelberg',0,'06221',0),(37156,1,4,'69030','Heidelberg',0,'06221',0),(37157,1,4,'69031','Heidelberg',0,'06221',0),(37158,1,4,'69032','Heidelberg',0,'06221',0),(37159,1,4,'69033','Heidelberg',0,'06221',0),(37160,1,4,'69034','Heidelberg',0,'06221',0),(37161,1,4,'69035','Heidelberg',0,'06221',0),(37162,1,4,'69036','Heidelberg',0,'06221',0),(37163,1,4,'69037','Heidelberg',0,'06221',0),(37164,1,4,'69038','Heidelberg',0,'06221',0),(37165,1,4,'69039','Heidelberg',0,'06221',0),(37166,1,4,'69040','Heidelberg',0,'06221',0),(37167,1,4,'69041','Heidelberg',0,'06221',0),(37168,1,4,'69042','Heidelberg',0,'06221',0),(37169,1,4,'69043','Heidelberg',0,'06221',0),(37170,1,4,'69044','Heidelberg',0,'06221',0),(37171,1,4,'69045','Heidelberg',0,'06221',0),(37172,1,4,'69046','Heidelberg',0,'06221',0),(37173,1,4,'69047','Heidelberg',0,'06221',0),(37174,1,4,'69048','Heidelberg',0,'06221',0),(37175,1,4,'69049','Heidelberg',0,'06221',0),(37176,1,4,'69050','Heidelberg',0,'06221',0),(37177,1,4,'69051','Heidelberg',0,'06221',0),(37178,1,4,'69052','Heidelberg',0,'06221',0),(37179,1,4,'69065','Heidelberg',0,'06221',0),(37180,1,4,'69066','Heidelberg',0,'06221',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (37181,1,4,'69067','Heidelberg',0,'06221',0),(37182,1,4,'69068','Heidelberg',0,'06221',0),(37183,1,4,'69071','Heidelberg',0,'06221',0),(37184,1,4,'69072','Heidelberg',0,'06221',0),(37185,1,4,'69079','Heidelberg',0,'06221',0),(37186,1,4,'69080','Heidelberg',0,'06221',0),(37187,1,4,'69090','Heidelberg',0,'06221',0),(37188,1,4,'69091','Heidelberg',0,'06221',0),(37189,1,4,'69111','Heidelberg',0,'06221',0),(37190,1,4,'69112','Heidelberg',0,'06221',0),(37191,1,4,'69115','Heidelberg',0,'06221',0),(37192,1,4,'69117','Heidelberg',0,'06221',0),(37193,1,4,'69118','Heidelberg',0,'06221',0),(37194,1,4,'69120','Heidelberg',0,'06221',0),(37195,1,4,'69121','Heidelberg',0,'06221',0),(37196,1,4,'69123','Heidelberg',0,'06221',0),(37197,1,4,'69124','Heidelberg',0,'06221',0),(37198,1,4,'69126','Heidelberg',0,'06221',0),(37199,1,4,'69139','Neckargemnd',0,'06223',0),(37200,1,4,'69140','Neckargemnd',0,'06223',0),(37201,1,4,'69141','Neckargemnd',0,'06223',0),(37202,1,4,'69142','Neckargemnd',0,'06223',0),(37203,1,4,'69151','Neckargemnd',0,'06223',0),(37204,1,4,'69152','Wiesloch',0,'06222',0),(37205,1,4,'69153','Wiesloch',0,'06222',0),(37206,1,4,'69154','Wiesloch',0,'06222',0),(37207,1,4,'69155','Wiesloch',0,'06222',0),(37208,1,4,'69156','Wiesloch',0,'06222',0),(37209,1,4,'69157','Wiesloch',0,'06222',0),(37210,1,4,'69161','Wiesloch',0,'06222',0),(37211,1,4,'69168','Wiesloch',0,'06222',0),(37212,1,4,'69169','Leimen',0,'06224',0),(37213,1,4,'69170','Leimen',0,'06224',0),(37214,1,4,'69171','Leimen',0,'06224',0),(37215,1,4,'69172','Leimen',0,'06224',0),(37216,1,4,'69175','Leimen',0,'06224',0),(37217,1,4,'69181','Leimen',0,'06224',0),(37218,1,4,'69182','Walldorf',0,'06227',0),(37219,1,4,'69183','Walldorf',0,'06227',0),(37220,1,4,'69184','Walldorf',0,'06227',0),(37221,1,4,'69185','Walldorf',0,'06227',0),(37222,1,4,'69189','Walldorf',0,'06227',0),(37223,1,4,'69190','Walldorf',0,'06227',0),(37224,1,4,'69191','Schriesheim',0,'06203',0),(37225,1,4,'69192','Schriesheim',0,'06203',0),(37226,1,4,'69193','Schriesheim',0,'06203',0),(37227,1,4,'69194','Schriesheim',0,'06203',0),(37228,1,4,'69198','Schriesheim',0,'06203',0),(37229,1,4,'69199','Sandhausen',0,'06224',0),(37230,1,4,'69200','Sandhausen',0,'06224',0),(37231,1,4,'69201','Sandhausen',0,'06224',0),(37232,1,4,'69202','Sandhausen',0,'06224',0),(37233,1,4,'69207','Sandhausen',0,'06224',0),(37234,1,4,'69208','Eppelheim',0,'06221',0),(37235,1,4,'69209','Eppelheim',0,'06221',0),(37236,1,4,'69210','Eppelheim',0,'06221',0),(37237,1,4,'69214','Eppelheim',0,'06221',0),(37238,1,4,'69215','Dossenheim',0,'06221',0),(37239,1,4,'69216','Dossenheim',0,'06221',0),(37240,1,4,'69221','Dossenheim',0,'06221',0),(37241,1,4,'69222','Nuloch',0,'06224',0),(37242,1,4,'69223','Nuloch',0,'06224',0),(37243,1,4,'69226','Nuloch',0,'06224',0),(37244,1,4,'69227','Rauenberg',0,'07253',0),(37245,1,4,'69231','Rauenberg',0,'07253',0),(37246,1,4,'69232','Dielheim',0,'06226',0),(37247,1,4,'69234','Dielheim',0,'06226',0),(37248,7,4,'69235','Neckarsteinach',0,'06229',0),(37249,7,4,'69236','Neckarsteinach',0,'06229',0),(37250,7,4,'69239','Neckarsteinach',0,'06229',0),(37251,1,4,'69240','Mhlhausen',0,'06222',0),(37252,1,4,'69242','Mhlhausen',0,'06222',0),(37253,1,4,'69243','Bammental',0,'06223',0),(37254,1,4,'69245','Bammental',0,'06223',0),(37255,1,4,'69246','Schnau',0,'06228',0),(37256,1,4,'69247','Schnau',0,'06228',0),(37257,1,4,'69250','Schnau',0,'06228',0),(37258,1,4,'69251','Gaiberg',0,'06223',0),(37259,1,4,'69253','Heiligkreuzsteinach',0,'06220',0),(37260,1,4,'69254','Malsch',0,'07246',0),(37261,1,4,'69256','Mauer',0,'06226',0),(37262,1,4,'69257','Wiesenbach',0,'06223',0),(37263,1,4,'69259','Wilhelmsfeld',0,'06220',0),(37264,1,4,'69401','Eberbach',0,'06276',0),(37265,1,4,'69402','Eberbach',0,'06276',0),(37266,1,4,'69403','Eberbach',0,'06276',0),(37267,1,4,'69404','Eberbach',0,'06276',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (37268,1,4,'69405','Eberbach',0,'06276',0),(37269,7,4,'69412','Eberbach',0,'06276',0),(37270,7,4,'69412','Igelsbach',0,'06272',0),(37271,1,4,'69425','Mudau',0,'06284',0),(37272,1,4,'69427','Mudau',0,'06284',0),(37273,1,4,'69428','Waldbrunn',0,'06274',0),(37274,1,4,'69429','Unterdielbach',0,'06276',0),(37275,1,4,'69429','Waldbrunn',0,'06274',0),(37276,7,4,'69430','Hirschhorn (Neckar)',0,'06272',0),(37277,7,4,'69431','Hirschhorn (Neckar)',0,'06272',0),(37278,7,4,'69434','Brombach',0,'06276',0),(37279,7,4,'69434','Heddesbach',0,'06272',0),(37280,7,4,'69434','Hirschhorn (Neckar)',0,'06272',0),(37281,1,4,'69436','Schnbrunn',0,'06272',0),(37282,1,4,'69437','Neckargerach',0,'06263',0),(37283,1,4,'69439','Zwingenberg',0,'06263',0),(37284,1,4,'69441','Weinheim',0,'06201',0),(37285,1,4,'69442','Weinheim',0,'06201',0),(37286,1,4,'69443','Weinheim',0,'06201',0),(37287,1,4,'69444','Weinheim',0,'06201',0),(37288,1,4,'69445','Weinheim',0,'06201',0),(37289,1,4,'69446','Weinheim',0,'06201',0),(37290,1,4,'69447','Weinheim',0,'06201',0),(37291,1,4,'69448','Weinheim',0,'06201',0),(37292,1,4,'69449','Weinheim',0,'06201',0),(37293,1,4,'69450','Weinheim',0,'06201',0),(37294,1,4,'69451','Weinheim',0,'06201',0),(37295,1,4,'69452','Weinheim',0,'06201',0),(37296,1,4,'69459','Weinheim',0,'06201',0),(37297,1,4,'69460','Weinheim',0,'06201',0),(37298,1,4,'69465','Weinheim',0,'06201',0),(37299,1,4,'69469','Weinheim',0,'06201',0),(37300,7,4,'69479','Wald-Michelbach',0,'06207',0),(37301,7,4,'69480','Wald-Michelbach',0,'06207',0),(37302,7,4,'69483','Wald-Michelbach',0,'06207',0),(37303,7,4,'69484','Birkenau',0,'06209',0),(37304,7,4,'69485','Birkenau',0,'06209',0),(37305,7,4,'69488','Birkenau',0,'06209',0),(37306,1,4,'69489','Hirschberg an der Bergstrae',0,'06201',0),(37307,1,4,'69491','Hirschberg an der Bergstrae',0,'06201',0),(37308,1,4,'69493','Hirschberg an der Bergstrae',0,'06201',0),(37309,1,4,'69494','Hemsbach',0,'06201',0),(37310,1,4,'69495','Hemsbach',0,'06201',0),(37311,1,4,'69496','Hemsbach',0,'06201',0),(37312,1,4,'69497','Hemsbach',0,'06201',0),(37313,1,4,'69502','Hemsbach',0,'06201',0),(37314,7,4,'69503','Mrlenbach',0,'06209',0),(37315,7,4,'69504','Mrlenbach',0,'06209',0),(37316,7,4,'69505','Mrlenbach',0,'06209',0),(37317,7,4,'69509','Mrlenbach',0,'06209',0),(37318,1,4,'69510','Laudenbach',0,'06201',0),(37319,1,4,'69511','Laudenbach',0,'06201',0),(37320,1,4,'69514','Laudenbach',0,'06201',0),(37321,7,4,'69515','Gorxheimertal',0,'06201',0),(37322,7,4,'69517','Gorxheimertal',0,'06201',0),(37323,7,4,'69518','Abtsteinach',0,'06207',0),(37324,1,4,'69901','Mannheim',0,'0621',0),(37325,1,4,'69902','Mannheim',0,'0621',0),(37326,1,4,'69903','Mannheim',0,'0621',0),(37327,1,4,'69904','Mannheim',0,'0621',0),(37328,1,4,'69905','Mannheim',0,'0621',0),(37329,1,4,'69906','Mannheim',0,'0621',0),(37330,1,4,'69907','Mannheim',0,'0621',0),(37331,1,4,'69908','Mannheim',0,'0621',0),(37332,1,4,'69909','Mannheim',0,'0621',0),(37333,1,4,'69910','Mannheim',0,'0621',0),(37334,1,4,'69911','Mannheim',0,'0621',0),(37335,1,4,'69912','Mannheim',0,'0621',0),(37336,1,4,'69913','Mannheim',0,'0621',0),(37337,1,4,'69914','Mannheim',0,'0621',0),(37338,1,4,'69915','Mannheim',0,'0621',0),(37339,1,4,'69916','Mannheim',0,'0621',0),(37340,1,4,'69917','Mannheim',0,'0621',0),(37341,1,4,'69918','Mannheim',0,'0621',0),(37342,1,4,'69919','Mannheim',0,'0621',0),(37343,1,4,'69920','Mannheim',0,'0621',0),(37344,1,4,'69921','Mannheim',0,'0621',0),(37345,1,4,'69922','Mannheim',0,'0621',0),(37346,1,4,'69923','Mannheim',0,'0621',0),(37347,1,4,'69924','Mannheim',0,'0621',0),(37348,1,4,'69925','Mannheim',0,'0621',0),(37349,1,4,'69926','Mannheim',0,'0621',0),(37350,1,4,'69927','Mannheim',0,'0621',0),(37351,1,4,'69928','Mannheim',0,'0621',0),(37352,1,4,'69929','Mannheim',0,'0621',0),(37353,1,4,'69930','Mannheim',0,'0621',0),(37354,1,4,'69931','Mannheim',0,'0621',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (37355,1,4,'69932','Mannheim',0,'0621',0),(37356,1,4,'69933','Mannheim',0,'0621',0),(37357,1,4,'69934','Mannheim',0,'0621',0),(37358,1,4,'69935','Mannheim',0,'0621',0),(37359,1,4,'69936','Mannheim',0,'0621',0),(37360,1,4,'69937','Mannheim',0,'0621',0),(37361,1,4,'69938','Mannheim',0,'0621',0),(37362,1,4,'69939','Mannheim',0,'0621',0),(37363,1,4,'69940','Mannheim',0,'0621',0),(37364,1,4,'69941','Mannheim',0,'0621',0),(37365,1,4,'69942','Mannheim',0,'0621',0),(37366,1,4,'69943','Mannheim',0,'0621',0),(37367,1,4,'69944','Mannheim',0,'0621',0),(37368,1,4,'69945','Mannheim',0,'0621',0),(37369,1,4,'69946','Mannheim',0,'0621',0),(37370,1,4,'69947','Mannheim',0,'0621',0),(37371,1,4,'69948','Mannheim',0,'0621',0),(37372,1,4,'69949','Mannheim',0,'0621',0),(37373,1,4,'69950','Mannheim',0,'0621',0),(37374,1,4,'69951','Mannheim',0,'0621',0),(37375,1,4,'69952','Mannheim',0,'0621',0),(37376,1,4,'69953','Mannheim',0,'0621',0),(37377,1,4,'69954','Mannheim',0,'0621',0),(37378,1,4,'69955','Mannheim',0,'0621',0),(37379,1,4,'69956','Mannheim',0,'0621',0),(37380,1,4,'69957','Mannheim',0,'0621',0),(37381,1,4,'69958','Mannheim',0,'0621',0),(37382,1,4,'69959','Mannheim',0,'0621',0),(37383,1,4,'69960','Mannheim',0,'0621',0),(37384,1,4,'69961','Mannheim',0,'0621',0),(37385,1,4,'69962','Mannheim',0,'0621',0),(37386,1,4,'69963','Mannheim',0,'0621',0),(37387,1,4,'69964','Mannheim',0,'0621',0),(37388,1,4,'69965','Mannheim',0,'0621',0),(37389,1,4,'69966','Mannheim',0,'0621',0),(37390,1,4,'69967','Mannheim',0,'0621',0),(37391,1,4,'69968','Mannheim',0,'0621',0),(37392,1,4,'69969','Mannheim',0,'0621',0),(37393,1,4,'69970','Mannheim',0,'0621',0),(37394,1,4,'69971','Mannheim',0,'0621',0),(37395,1,4,'69972','Mannheim',0,'0621',0),(37396,1,4,'69973','Mannheim',0,'0621',0),(37397,1,4,'69974','Mannheim',0,'0621',0),(37398,1,4,'69975','Mannheim',0,'0621',0),(37399,1,4,'69976','Mannheim',0,'0621',0),(37400,1,4,'69977','Mannheim',0,'0621',0),(37401,1,4,'69978','Mannheim',0,'0621',0),(37402,1,4,'69979','Mannheim',0,'0621',0),(37403,1,4,'69980','Mannheim',0,'0621',0),(37404,1,4,'69981','Mannheim',0,'0621',0),(37405,1,4,'69982','Mannheim',0,'0621',0),(37406,1,4,'69983','Mannheim',0,'0621',0),(37407,1,4,'69984','Mannheim',0,'0621',0),(37408,1,4,'69985','Mannheim',0,'0621',0),(37409,1,4,'69986','Mannheim',0,'0621',0),(37410,1,4,'69987','Mannheim',0,'0621',0),(37411,1,4,'69988','Mannheim',0,'0621',0),(37412,1,4,'69989','Mannheim',0,'0621',0),(37413,1,4,'69990','Mannheim',0,'0621',0),(37414,1,4,'69991','Mannheim',0,'0621',0),(37415,1,4,'69992','Mannheim',0,'0621',0),(37416,1,4,'69993','Mannheim',0,'0621',0),(37417,1,4,'69994','Mannheim',0,'0621',0),(37418,1,4,'69995','Mannheim',0,'0621',0),(37419,1,4,'69996','Mannheim',0,'0621',0),(37420,1,4,'69997','Mannheim',0,'0621',0),(37421,1,4,'69998','Mannheim',0,'0621',0),(37422,1,4,'69999','Mannheim',0,'0621',0),(37423,1,4,'70001','Stuttgart',0,'0711',0),(37424,1,4,'70002','Stuttgart',0,'0711',0),(37425,1,4,'70003','Stuttgart',0,'0711',0),(37426,1,4,'70004','Stuttgart',0,'0711',0),(37427,1,4,'70005','Stuttgart',0,'0711',0),(37428,1,4,'70006','Stuttgart',0,'0711',0),(37429,1,4,'70007','Stuttgart',0,'0711',0),(37430,1,4,'70008','Stuttgart',0,'0711',0),(37431,1,4,'70009','Stuttgart',0,'0711',0),(37432,1,4,'70010','Stuttgart',0,'0711',0),(37433,1,4,'70011','Stuttgart',0,'0711',0),(37434,1,4,'70012','Stuttgart',0,'0711',0),(37435,1,4,'70013','Stuttgart',0,'0711',0),(37436,1,4,'70014','Stuttgart',0,'0711',0),(37437,1,4,'70015','Stuttgart',0,'0711',0),(37438,1,4,'70016','Stuttgart',0,'0711',0),(37439,1,4,'70017','Stuttgart',0,'0711',0),(37440,1,4,'70018','Stuttgart',0,'0711',0),(37441,1,4,'70019','Stuttgart',0,'0711',0),(37442,1,4,'70020','Stuttgart',0,'0711',0),(37443,1,4,'70021','Stuttgart',0,'0711',0),(37444,1,4,'70022','Stuttgart',0,'0711',0),(37445,1,4,'70023','Stuttgart',0,'0711',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (37446,1,4,'70024','Stuttgart',0,'0711',0),(37447,1,4,'70025','Stuttgart',0,'0711',0),(37448,1,4,'70026','Stuttgart',0,'0711',0),(37449,1,4,'70027','Stuttgart',0,'0711',0),(37450,1,4,'70028','Stuttgart',0,'0711',0),(37451,1,4,'70029','Stuttgart',0,'0711',0),(37452,1,4,'70030','Stuttgart',0,'0711',0),(37453,1,4,'70031','Stuttgart',0,'0711',0),(37454,1,4,'70032','Stuttgart',0,'0711',0),(37455,1,4,'70033','Stuttgart',0,'0711',0),(37456,1,4,'70034','Stuttgart',0,'0711',0),(37457,1,4,'70035','Stuttgart',0,'0711',0),(37458,1,4,'70036','Stuttgart',0,'0711',0),(37459,1,4,'70037','Stuttgart',0,'0711',0),(37460,1,4,'70038','Stuttgart',0,'0711',0),(37461,1,4,'70039','Stuttgart',0,'0711',0),(37462,1,4,'70040','Stuttgart',0,'0711',0),(37463,1,4,'70041','Stuttgart',0,'0711',0),(37464,1,4,'70042','Stuttgart',0,'0711',0),(37465,1,4,'70043','Stuttgart',0,'0711',0),(37466,1,4,'70044','Stuttgart',0,'0711',0),(37467,1,4,'70045','Stuttgart',0,'0711',0),(37468,1,4,'70046','Stuttgart',0,'0711',0),(37469,1,4,'70047','Stuttgart',0,'0711',0),(37470,1,4,'70048','Stuttgart',0,'0711',0),(37471,1,4,'70049','Stuttgart',0,'0711',0),(37472,1,4,'70067','Stuttgart',0,'0711',0),(37473,1,4,'70068','Stuttgart',0,'0711',0),(37474,1,4,'70069','Stuttgart',0,'0711',0),(37475,1,4,'70070','Stuttgart',0,'0711',0),(37476,1,4,'70071','Stuttgart',0,'0711',0),(37477,1,4,'70072','Stuttgart',0,'0711',0),(37478,1,4,'70075','Stuttgart',0,'0711',0),(37479,1,4,'70076','Stuttgart',0,'0711',0),(37480,1,4,'70106','Stuttgart',0,'0711',0),(37481,1,4,'70107','Stuttgart',0,'0711',0),(37482,1,4,'70108','Stuttgart',0,'0711',0),(37483,1,4,'70109','Stuttgart',0,'0711',0),(37484,1,4,'70110','Stuttgart',0,'0711',0),(37485,1,4,'70111','Stuttgart',0,'0711',0),(37486,1,4,'70112','Stuttgart',0,'0711',0),(37487,1,4,'70113','Stuttgart',0,'0711',0),(37488,1,4,'70114','Stuttgart',0,'0711',0),(37489,1,4,'70115','Stuttgart',0,'0711',0),(37490,1,4,'70116','Stuttgart',0,'0711',0),(37491,1,4,'70117','Stuttgart',0,'0711',0),(37492,1,4,'70118','Stuttgart',0,'0711',0),(37493,1,4,'70119','Stuttgart',0,'0711',0),(37494,1,4,'70120','Stuttgart',0,'0711',0),(37495,1,4,'70121','Stuttgart',0,'0711',0),(37496,1,4,'70122','Stuttgart',0,'0711',0),(37497,1,4,'70123','Stuttgart',0,'0711',0),(37498,1,4,'70124','Stuttgart',0,'0711',0),(37499,1,4,'70125','Stuttgart',0,'0711',0),(37500,1,4,'70126','Stuttgart',0,'0711',0),(37501,1,4,'70127','Stuttgart',0,'0711',0),(37502,1,4,'70128','Stuttgart',0,'0711',0),(37503,1,4,'70129','Stuttgart',0,'0711',0),(37504,1,4,'70130','Stuttgart',0,'0711',0),(37505,1,4,'70137','Stuttgart',0,'0711',0),(37506,1,4,'70138','Stuttgart',0,'0711',0),(37507,1,4,'70139','Stuttgart',0,'0711',0),(37508,1,4,'70140','Stuttgart',0,'0711',0),(37509,1,4,'70141','Stuttgart',0,'0711',0),(37510,1,4,'70142','Stuttgart',0,'0711',0),(37511,1,4,'70143','Stuttgart',0,'0711',0),(37512,1,4,'70144','Stuttgart',0,'0711',0),(37513,1,4,'70145','Stuttgart',0,'0711',0),(37514,1,4,'70146','Stuttgart',0,'0711',0),(37515,1,4,'70147','Stuttgart',0,'0711',0),(37516,1,4,'70148','Stuttgart',0,'0711',0),(37517,1,4,'70149','Stuttgart',0,'0711',0),(37518,1,4,'70150','Stuttgart',0,'0711',0),(37519,1,4,'70151','Stuttgart',0,'0711',0),(37520,1,4,'70152','Stuttgart',0,'0711',0),(37521,1,4,'70153','Stuttgart',0,'0711',0),(37522,1,4,'70154','Stuttgart',0,'0711',0),(37523,1,4,'70155','Stuttgart',0,'0711',0),(37524,1,4,'70156','Stuttgart',0,'0711',0),(37525,1,4,'70157','Stuttgart',0,'0711',0),(37526,1,4,'70159','Stuttgart',0,'0711',0),(37527,1,4,'70160','Stuttgart',0,'0711',0),(37528,1,4,'70161','Stuttgart',0,'0711',0),(37529,1,4,'70162','Stuttgart',0,'0711',0),(37530,1,4,'70163','Stuttgart',0,'0711',0),(37531,1,4,'70164','Stuttgart',0,'0711',0),(37532,1,4,'70165','Stuttgart',0,'0711',0),(37533,1,4,'70166','Stuttgart',0,'0711',0),(37534,1,4,'70167','Stuttgart',0,'0711',0),(37535,1,4,'70168','Stuttgart',0,'0711',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (37536,1,4,'70169','Stuttgart',0,'0711',0),(37537,1,4,'70171','Stuttgart',0,'0711',0),(37538,1,4,'70173','Stuttgart',0,'0711',0),(37539,1,4,'70174','Stuttgart',0,'0711',0),(37540,1,4,'70176','Stuttgart',0,'0711',0),(37541,1,4,'70178','Stuttgart',0,'0711',0),(37542,1,4,'70180','Stuttgart',0,'0711',0),(37543,1,4,'70182','Stuttgart',0,'0711',0),(37544,1,4,'70184','Stuttgart',0,'0711',0),(37545,1,4,'70186','Stuttgart',0,'0711',0),(37546,1,4,'70188','Stuttgart',0,'0711',0),(37547,1,4,'70190','Stuttgart',0,'0711',0),(37548,1,4,'70191','Stuttgart',0,'0711',0),(37549,1,4,'70192','Stuttgart',0,'0711',0),(37550,1,4,'70193','Stuttgart',0,'0711',0),(37551,1,4,'70195','Stuttgart',0,'0711',0),(37552,1,4,'70197','Stuttgart',0,'0711',0),(37553,1,4,'70199','Stuttgart',0,'0711',0),(37554,1,4,'70301','Stuttgart',0,'0711',0),(37555,1,4,'70302','Stuttgart',0,'0711',0),(37556,1,4,'70303','Stuttgart',0,'0711',0),(37557,1,4,'70304','Stuttgart',0,'0711',0),(37558,1,4,'70305','Stuttgart',0,'0711',0),(37559,1,4,'70306','Stuttgart',0,'0711',0),(37560,1,4,'70308','Stuttgart',0,'0711',0),(37561,1,4,'70309','Stuttgart',0,'0711',0),(37562,1,4,'70310','Stuttgart',0,'0711',0),(37563,1,4,'70318','Stuttgart',0,'0711',0),(37564,1,4,'70319','Stuttgart',0,'0711',0),(37565,1,4,'70322','Stuttgart',0,'0711',0),(37566,1,4,'70323','Stuttgart',0,'0711',0),(37567,1,4,'70324','Stuttgart',0,'0711',0),(37568,1,4,'70327','Stuttgart',0,'0711',0),(37569,1,4,'70329','Stuttgart',0,'0711',0),(37570,1,4,'70331','Stuttgart',0,'0711',0),(37571,1,4,'70332','Stuttgart',0,'0711',0),(37572,1,4,'70333','Stuttgart',0,'0711',0),(37573,1,4,'70334','Stuttgart',0,'0711',0),(37574,1,4,'70335','Stuttgart',0,'0711',0),(37575,1,4,'70336','Stuttgart',0,'0711',0),(37576,1,4,'70337','Stuttgart',0,'0711',0),(37577,1,4,'70338','Stuttgart',0,'0711',0),(37578,1,4,'70339','Stuttgart',0,'0711',0),(37579,1,4,'70340','Stuttgart',0,'0711',0),(37580,1,4,'70341','Stuttgart',0,'0711',0),(37581,1,4,'70342','Stuttgart',0,'0711',0),(37582,1,4,'70361','Stuttgart',0,'0711',0),(37583,1,4,'70362','Stuttgart',0,'0711',0),(37584,1,4,'70365','Stuttgart',0,'0711',0),(37585,1,4,'70366','Stuttgart',0,'0711',0),(37586,1,4,'70367','Stuttgart',0,'0711',0),(37587,1,4,'70369','Stuttgart',0,'0711',0),(37588,1,4,'70372','Stuttgart',0,'0711',0),(37589,1,4,'70374','Stuttgart',0,'0711',0),(37590,1,4,'70376','Stuttgart',0,'0711',0),(37591,1,4,'70378','Sonnenhof',0,'07141',0),(37592,1,4,'70378','Stuttgart',0,'0711',0),(37593,1,4,'70400','Stuttgart',0,'0711',0),(37594,1,4,'70401','Stuttgart',0,'0711',0),(37595,1,4,'70402','Stuttgart',0,'0711',0),(37596,1,4,'70403','Stuttgart',0,'0711',0),(37597,1,4,'70404','Stuttgart',0,'0711',0),(37598,1,4,'70405','Stuttgart',0,'0711',0),(37599,1,4,'70406','Stuttgart',0,'0711',0),(37600,1,4,'70407','Stuttgart',0,'0711',0),(37601,1,4,'70408','Stuttgart',0,'0711',0),(37602,1,4,'70409','Stuttgart',0,'0711',0),(37603,1,4,'70410','Stuttgart',0,'0711',0),(37604,1,4,'70416','Stuttgart',0,'0711',0),(37605,1,4,'70424','Stuttgart',0,'0711',0),(37606,1,4,'70425','Stuttgart',0,'0711',0),(37607,1,4,'70429','Stuttgart',0,'0711',0),(37608,1,4,'70430','Stuttgart',0,'0711',0),(37609,1,4,'70431','Stuttgart',0,'0711',0),(37610,1,4,'70432','Stuttgart',0,'0711',0),(37611,1,4,'70435','Stuttgart',0,'0711',0),(37612,1,4,'70437','Stuttgart',0,'0711',0),(37613,1,4,'70439','Stuttgart',0,'0711',0),(37614,1,4,'70441','Stuttgart',0,'0711',0),(37615,1,4,'70442','Stuttgart',0,'0711',0),(37616,1,4,'70443','Stuttgart',0,'0711',0),(37617,1,4,'70444','Stuttgart',0,'0711',0),(37618,1,4,'70445','Stuttgart',0,'0711',0),(37619,1,4,'70446','Stuttgart',0,'0711',0),(37620,1,4,'70447','Stuttgart',0,'0711',0),(37621,1,4,'70448','Stuttgart',0,'0711',0),(37622,1,4,'70449','Stuttgart',0,'0711',0),(37623,1,4,'70450','Stuttgart',0,'0711',0),(37624,1,4,'70451','Stuttgart',0,'0711',0),(37625,1,4,'70452','Stuttgart',0,'0711',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (37626,1,4,'70459','Stuttgart',0,'0711',0),(37627,1,4,'70460','Stuttgart',0,'0711',0),(37628,1,4,'70466','Stuttgart',0,'0711',0),(37629,1,4,'70469','Stuttgart',0,'0711',0),(37630,1,4,'70471','Stuttgart',0,'0711',0),(37631,1,4,'70472','Stuttgart',0,'0711',0),(37632,1,4,'70473','Stuttgart',0,'0711',0),(37633,1,4,'70474','Stuttgart',0,'0711',0),(37634,1,4,'70475','Stuttgart',0,'0711',0),(37635,1,4,'70476','Stuttgart',0,'0711',0),(37636,1,4,'70477','Stuttgart',0,'0711',0),(37637,1,4,'70494','Stuttgart',0,'0711',0),(37638,1,4,'70496','Stuttgart',0,'0711',0),(37639,1,4,'70499','Stuttgart',0,'0711',0),(37640,1,4,'70501','Stuttgart',0,'0711',0),(37641,1,4,'70502','Stuttgart',0,'0711',0),(37642,1,4,'70503','Stuttgart',0,'0711',0),(37643,1,4,'70504','Stuttgart',0,'0711',0),(37644,1,4,'70505','Stuttgart',0,'0711',0),(37645,1,4,'70506','Stuttgart',0,'0711',0),(37646,1,4,'70507','Stuttgart',0,'0711',0),(37647,1,4,'70508','Stuttgart',0,'0711',0),(37648,1,4,'70509','Stuttgart',0,'0711',0),(37649,1,4,'70510','Stuttgart',0,'0711',0),(37650,1,4,'70511','Stuttgart',0,'0711',0),(37651,1,4,'70512','Stuttgart',0,'0711',0),(37652,1,4,'70513','Stuttgart',0,'0711',0),(37653,1,4,'70518','Stuttgart',0,'0711',0),(37654,1,4,'70519','Stuttgart',0,'0711',0),(37655,1,4,'70520','Stuttgart',0,'0711',0),(37656,1,4,'70521','Stuttgart',0,'0711',0),(37657,1,4,'70522','Stuttgart',0,'0711',0),(37658,1,4,'70523','Stuttgart',0,'0711',0),(37659,1,4,'70542','Stuttgart',0,'0711',0),(37660,1,4,'70543','Stuttgart',0,'0711',0),(37661,1,4,'70544','Stuttgart',0,'0711',0),(37662,1,4,'70545','Stuttgart',0,'0711',0),(37663,1,4,'70546','Stuttgart',0,'0711',0),(37664,1,4,'70547','Stuttgart',0,'0711',0),(37665,1,4,'70548','Stuttgart',0,'0711',0),(37666,1,4,'70549','Stuttgart',0,'0711',0),(37667,1,4,'70550','Stuttgart',0,'0711',0),(37668,1,4,'70551','Stuttgart',0,'0711',0),(37669,1,4,'70553','Stuttgart',0,'0711',0),(37670,1,4,'70554','Stuttgart',0,'0711',0),(37671,1,4,'70555','Stuttgart',0,'0711',0),(37672,1,4,'70557','Stuttgart',0,'0711',0),(37673,1,4,'70558','Stuttgart',0,'0711',0),(37674,1,4,'70559','Stuttgart',0,'0711',0),(37675,1,4,'70560','Stuttgart',0,'0711',0),(37676,1,4,'70561','Stuttgart',0,'0711',0),(37677,1,4,'70563','Stuttgart',0,'0711',0),(37678,1,4,'70565','Stuttgart',0,'0711',0),(37679,1,4,'70567','Stuttgart',0,'0711',0),(37680,1,4,'70569','Stuttgart',0,'0711',0),(37681,1,4,'70571','Stuttgart',0,'0711',0),(37682,1,4,'70572','Stuttgart',0,'0711',0),(37683,1,4,'70573','Stuttgart',0,'0711',0),(37684,1,4,'70574','Stuttgart',0,'0711',0),(37685,1,4,'70577','Stuttgart',0,'0711',0),(37686,1,4,'70578','Stuttgart',0,'0711',0),(37687,1,4,'70579','Stuttgart',0,'0711',0),(37688,1,4,'70590','Stuttgart',0,'0711',0),(37689,1,4,'70591','Stuttgart',0,'0711',0),(37690,1,4,'70593','Stuttgart',0,'0711',0),(37691,1,4,'70594','Stuttgart',0,'0711',0),(37692,1,4,'70597','Stuttgart',0,'0711',0),(37693,1,4,'70599','Stuttgart',0,'0711',0),(37694,1,4,'70601','Stuttgart',0,'0711',0),(37695,1,4,'70602','Stuttgart',0,'0711',0),(37696,1,4,'70603','Stuttgart',0,'0711',0),(37697,1,4,'70607','Stuttgart',0,'0711',0),(37698,1,4,'70619','Stuttgart',0,'0711',0),(37699,1,4,'70621','Stuttgart',0,'0711',0),(37700,1,4,'70622','Stuttgart',0,'0711',0),(37701,1,4,'70623','Stuttgart',0,'0711',0),(37702,1,4,'70624','Stuttgart',0,'0711',0),(37703,1,4,'70629','Stuttgart',0,'0711',0),(37704,1,4,'70630','Stuttgart',0,'0711',0),(37705,1,4,'70640','Stuttgart',0,'0711',0),(37706,1,4,'70701','Fellbach',0,'0711',0),(37707,1,4,'70702','Fellbach',0,'0711',0),(37708,1,4,'70703','Fellbach',0,'0711',0),(37709,1,4,'70704','Fellbach',0,'0711',0),(37710,1,4,'70705','Fellbach',0,'0711',0),(37711,1,4,'70706','Fellbach',0,'0711',0),(37712,1,4,'70707','Fellbach',0,'0711',0),(37713,1,4,'70708','Fellbach',0,'0711',0),(37714,1,4,'70709','Fellbach',0,'0711',0),(37715,1,4,'70710','Fellbach',0,'0711',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (37716,1,4,'70711','Fellbach',0,'0711',0),(37717,1,4,'70718','Fellbach',0,'0711',0),(37718,1,4,'70719','Fellbach',0,'0711',0),(37719,1,4,'70721','Fellbach',0,'0711',0),(37720,1,4,'70722','Fellbach',0,'0711',0),(37721,1,4,'70730','Fellbach',0,'0711',0),(37722,1,4,'70731','Fellbach',0,'0711',0),(37723,1,4,'70734','Fellbach',0,'0711',0),(37724,1,4,'70736','Fellbach',0,'0711',0),(37725,1,4,'70745','Leinfelden-Echterdingen',0,'0711',0),(37726,1,4,'70746','Leinfelden-Echterdingen',0,'0711',0),(37727,1,4,'70747','Leinfelden-Echterdingen',0,'0711',0),(37728,1,4,'70750','Leinfelden-Echterdingen',0,'0711',0),(37729,1,4,'70751','Leinfelden-Echterdingen',0,'0711',0),(37730,1,4,'70752','Leinfelden-Echterdingen',0,'0711',0),(37731,1,4,'70753','Leinfelden-Echterdingen',0,'0711',0),(37732,1,4,'70756','Leinfelden-Echterdingen',0,'0711',0),(37733,1,4,'70761','Leinfelden-Echterdingen',0,'0711',0),(37734,1,4,'70763','Leinfelden-Echterdingen',0,'0711',0),(37735,1,4,'70764','Leinfelden-Echterdingen',0,'0711',0),(37736,1,4,'70765','Leinfelden-Echterdingen',0,'0711',0),(37737,1,4,'70767','Leinfelden-Echterdingen',0,'0711',0),(37738,1,4,'70768','Leinfelden-Echterdingen',0,'0711',0),(37739,1,4,'70769','Leinfelden-Echterdingen',0,'0711',0),(37740,1,4,'70771','Leinfelden-Echterdingen',0,'0711',0),(37741,1,4,'70772','Filderstadt',0,'07158',0),(37742,1,4,'70773','Filderstadt',0,'07158',0),(37743,1,4,'70774','Filderstadt',0,'07158',0),(37744,1,4,'70777','Filderstadt',0,'07158',0),(37745,1,4,'70779','Filderstadt',0,'07158',0),(37746,1,4,'70780','Filderstadt',0,'07158',0),(37747,1,4,'70781','Filderstadt',0,'07158',0),(37748,1,4,'70782','Filderstadt',0,'07158',0),(37749,1,4,'70783','Filderstadt',0,'07158',0),(37750,1,4,'70784','Filderstadt',0,'07158',0),(37751,1,4,'70785','Filderstadt',0,'07158',0),(37752,1,4,'70786','Filderstadt',0,'07158',0),(37753,1,4,'70787','Filderstadt',0,'07158',0),(37754,1,4,'70788','Filderstadt',0,'07158',0),(37755,1,4,'70789','Filderstadt',0,'07158',0),(37756,1,4,'70790','Filderstadt',0,'07158',0),(37757,1,4,'70792','Filderstadt',0,'07158',0),(37758,1,4,'70794','Filderstadt',0,'07158',0),(37759,1,4,'70797','Kornwestheim',0,'07154',0),(37760,1,4,'70798','Kornwestheim',0,'07154',0),(37761,1,4,'70799','Kornwestheim',0,'07154',0),(37762,1,4,'70802','Kornwestheim',0,'07154',0),(37763,1,4,'70803','Kornwestheim',0,'07154',0),(37764,1,4,'70804','Kornwestheim',0,'07154',0),(37765,1,4,'70806','Kornwestheim',0,'07154',0),(37766,1,4,'70807','Korntal-Mnchingen',0,'07150',0),(37767,1,4,'70808','Korntal-Mnchingen',0,'07150',0),(37768,1,4,'70809','Korntal-Mnchingen',0,'07150',0),(37769,1,4,'70810','Korntal-Mnchingen',0,'07150',0),(37770,1,4,'70813','Korntal-Mnchingen',0,'07150',0),(37771,1,4,'70817','Korntal-Mnchingen',0,'07150',0),(37772,1,4,'70820','Korntal-Mnchingen',0,'07150',0),(37773,1,4,'70821','Korntal-Mnchingen',0,'07150',0),(37774,1,4,'70822','Korntal-Mnchingen',0,'07150',0),(37775,1,4,'70825','Korntal-Mnchingen',0,'07150',0),(37776,1,4,'70826','Gerlingen',0,'07156',0),(37777,1,4,'70827','Gerlingen',0,'07156',0),(37778,1,4,'70828','Gerlingen',0,'07156',0),(37779,1,4,'70829','Gerlingen',0,'07156',0),(37780,1,4,'70835','Gerlingen',0,'07156',0),(37781,1,4,'70836','Gerlingen',0,'07156',0),(37782,1,4,'70839','Gerlingen',0,'07156',0),(37783,1,4,'71001','Bblingen',0,'07031',0),(37784,1,4,'71002','Bblingen',0,'07031',0),(37785,1,4,'71003','Bblingen',0,'07031',0),(37786,1,4,'71004','Bblingen',0,'07031',0),(37787,1,4,'71005','Bblingen',0,'07031',0),(37788,1,4,'71006','Bblingen',0,'07031',0),(37789,1,4,'71007','Bblingen',0,'07031',0),(37790,1,4,'71008','Bblingen',0,'07031',0),(37791,1,4,'71009','Bblingen',0,'07031',0),(37792,1,4,'71010','Bblingen',0,'07031',0),(37793,1,4,'71011','Bblingen',0,'07031',0),(37794,1,4,'71012','Bblingen',0,'07031',0),(37795,1,4,'71013','Bblingen',0,'07031',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (37796,1,4,'71014','Bblingen',0,'07031',0),(37797,1,4,'71015','Bblingen',0,'07031',0),(37798,1,4,'71019','Bblingen',0,'07031',0),(37799,1,4,'71026','Bblingen',0,'07031',0),(37800,1,4,'71027','Bblingen',0,'07031',0),(37801,1,4,'71028','Bblingen',0,'07031',0),(37802,1,4,'71029','Bblingen',0,'07031',0),(37803,1,4,'71032','Bblingen',0,'07031',0),(37804,1,4,'71034','Bblingen',0,'07031',0),(37805,1,4,'71043','Sindelfingen',0,'07031',0),(37806,1,4,'71044','Sindelfingen',0,'07031',0),(37807,1,4,'71045','Sindelfingen',0,'07031',0),(37808,1,4,'71046','Sindelfingen',0,'07031',0),(37809,1,4,'71047','Sindelfingen',0,'07031',0),(37810,1,4,'71048','Sindelfingen',0,'07031',0),(37811,1,4,'71050','Sindelfingen',0,'07031',0),(37812,1,4,'71051','Sindelfingen',0,'07031',0),(37813,1,4,'71056','Sindelfingen',0,'07031',0),(37814,1,4,'71058','Sindelfingen',0,'07031',0),(37815,1,4,'71059','Sindelfingen',0,'07031',0),(37816,1,4,'71060','Sindelfingen',0,'07031',0),(37817,1,4,'71063','Sindelfingen',0,'07031',0),(37818,1,4,'71065','Sindelfingen',0,'07031',0),(37819,1,4,'71067','Sindelfingen',0,'07031',0),(37820,1,4,'71069','Sindelfingen',0,'07031',0),(37821,1,4,'71070','Herrenberg',0,'07032',0),(37822,1,4,'71071','Herrenberg',0,'07032',0),(37823,1,4,'71072','Herrenberg',0,'07032',0),(37824,1,4,'71073','Herrenberg',0,'07032',0),(37825,1,4,'71074','Herrenberg',0,'07032',0),(37826,1,4,'71077','Herrenberg',0,'07032',0),(37827,1,4,'71079','Herrenberg',0,'07032',0),(37828,1,4,'71083','Herrenberg',0,'07032',0),(37829,1,4,'71084','Holzgerlingen',0,'07031',0),(37830,1,4,'71085','Holzgerlingen',0,'07031',0),(37831,1,4,'71087','Holzgerlingen',0,'07031',0),(37832,1,4,'71088','Holzgerlingen',0,'07031',0),(37833,1,4,'71089','Weil im Schnbuch',0,'07157',0),(37834,1,4,'71090','Weil im Schnbuch',0,'07157',0),(37835,1,4,'71093','Weil im Schnbuch',0,'07157',0),(37836,1,4,'71094','Schnaich',0,'07031',0),(37837,1,4,'71095','Schnaich',0,'07031',0),(37838,1,4,'71098','Schnaich',0,'07031',0),(37839,1,4,'71101','Schnaich',0,'07031',0),(37840,1,4,'71102','Magstadt',0,'07159',0),(37841,1,4,'71103','Magstadt',0,'07159',0),(37842,1,4,'71106','Magstadt',0,'07159',0),(37843,1,4,'71107','Waldenbuch',0,'07157',0),(37844,1,4,'71108','Waldenbuch',0,'07157',0),(37845,1,4,'71111','Burkhardtsmhle',0,'07157',0),(37846,1,4,'71111','Obere Kleinmichelesmhle',0,'07158',0),(37847,1,4,'71111','Obere Rauhmhle',0,'07157',0),(37848,1,4,'71111','Untere Kleinmichelesmhle',0,'07158',0),(37849,1,4,'71111','Untere Rauhmhle',0,'07157',0),(37850,1,4,'71111','Waldenbuch',0,'07157',0),(37851,1,4,'71112','Grtringen',0,'07034',0),(37852,1,4,'71113','Grtringen',0,'07034',0),(37853,1,4,'71116','Grtringen',0,'07034',0),(37854,1,4,'71117','Grafenau',0,'07033',0),(37855,1,4,'71120','Grafenau',0,'07033',0),(37856,1,4,'71121','Gufelden',0,'07032',0),(37857,1,4,'71122','Gufelden',0,'07032',0),(37858,1,4,'71125','Gufelden',0,'07032',0),(37859,1,4,'71126','Gufelden',0,'07032',0),(37860,1,4,'71127','Jettingen',0,'07452',0),(37861,1,4,'71128','Jettingen',0,'07452',0),(37862,1,4,'71131','Jettingen',0,'07452',0),(37863,1,4,'71132','Aidlingen',0,'07034',0),(37864,1,4,'71134','Aidlingen',0,'07034',0),(37865,1,4,'71135','Ehningen',0,'07034',0),(37866,1,4,'71136','Ehningen',0,'07034',0),(37867,1,4,'71139','Ehningen',0,'07034',0),(37868,1,4,'71140','Steinenbronn',0,'07157',0),(37869,1,4,'71141','Steinenbronn',0,'07157',0),(37870,1,4,'71144','Schlechtenmhle',0,'0711',0),(37871,1,4,'71144','Schllesmhle',0,'0711',0),(37872,1,4,'71144','Steinenbronn',0,'07157',0),(37873,1,4,'71144','Walzenmhle',0,'0711',0),(37874,1,4,'71145','Bondorf',0,'07457',0),(37875,1,4,'71148','Bondorf',0,'07457',0),(37876,1,4,'71149','Bondorf',0,'07457',0),(37877,1,4,'71150','Nufringen',0,'07032',0),(37878,1,4,'71154','Nufringen',0,'07032',0),(37879,1,4,'71155','Altdorf',0,'07031',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (37880,1,4,'71157','Hildrizhausen',0,'07034',0),(37881,1,4,'71159','Mtzingen',0,'07452',0),(37882,1,4,'71201','Leonberg',0,'07152',0),(37883,1,4,'71202','Leonberg',0,'07152',0),(37884,1,4,'71203','Leonberg',0,'07152',0),(37885,1,4,'71204','Leonberg',0,'07152',0),(37886,1,4,'71205','Leonberg',0,'07152',0),(37887,1,4,'71206','Leonberg',0,'07152',0),(37888,1,4,'71207','Leonberg',0,'07152',0),(37889,1,4,'71208','Leonberg',0,'07152',0),(37890,1,4,'71209','Leonberg',0,'07152',0),(37891,1,4,'71210','Leonberg',0,'07152',0),(37892,1,4,'71213','Leonberg',0,'07152',0),(37893,1,4,'71214','Leonberg',0,'07152',0),(37894,1,4,'71216','Leonberg',0,'07152',0),(37895,1,4,'71217','Leonberg',0,'07152',0),(37896,1,4,'71220','Leonberg',0,'07152',0),(37897,1,4,'71221','Leonberg',0,'07152',0),(37898,1,4,'71225','Leonberg',0,'07152',0),(37899,1,4,'71226','Leonberg',0,'07152',0),(37900,1,4,'71229','Leonberg',0,'07152',0),(37901,1,4,'71240','Ditzingen',0,'07156',0),(37902,1,4,'71241','Ditzingen',0,'07156',0),(37903,1,4,'71242','Ditzingen',0,'07156',0),(37904,1,4,'71243','Ditzingen',0,'07156',0),(37905,1,4,'71244','Ditzingen',0,'07156',0),(37906,1,4,'71247','Ditzingen',0,'07156',0),(37907,1,4,'71249','Ditzingen',0,'07156',0),(37908,1,4,'71250','Ditzingen',0,'07156',0),(37909,1,4,'71251','Ditzingen',0,'07156',0),(37910,1,4,'71252','Ditzingen',0,'07156',0),(37911,1,4,'71254','Ditzingen',0,'07156',0),(37912,1,4,'71255','Weil der Stadt',0,'07033',0),(37913,1,4,'71256','Weil der Stadt',0,'07033',0),(37914,1,4,'71257','Weil der Stadt',0,'07033',0),(37915,1,4,'71258','Weil der Stadt',0,'07033',0),(37916,1,4,'71261','Weil der Stadt',0,'07033',0),(37917,1,4,'71263','Weil der Stadt',0,'07033',0),(37918,1,4,'71264','Renningen',0,'07159',0),(37919,1,4,'71265','Renningen',0,'07159',0),(37920,1,4,'71266','Renningen',0,'07159',0),(37921,1,4,'71268','Renningen',0,'07159',0),(37922,1,4,'71272','Grundhof',0,'07159',0),(37923,1,4,'71272','Renningen',0,'07159',0),(37924,1,4,'71273','Rutesheim',0,'07152',0),(37925,1,4,'71274','Rutesheim',0,'07152',0),(37926,1,4,'71276','Rutesheim',0,'07152',0),(37927,1,4,'71277','Rutesheim',0,'07152',0),(37928,1,4,'71278','Hemmingen',0,'07150',0),(37929,1,4,'71279','Hemmingen',0,'07150',0),(37930,1,4,'71282','Hemmingen',0,'07150',0),(37931,1,4,'71283','Weissach',0,'07044',0),(37932,1,4,'71284','Weissach',0,'07044',0),(37933,1,4,'71287','Weissach',0,'07044',0),(37934,1,4,'71288','Friolzheim',0,'07044',0),(37935,1,4,'71292','Friolzheim',0,'07044',0),(37936,1,4,'71293','Heimsheim',0,'07044',0),(37937,1,4,'71294','Heimsheim',0,'07044',0),(37938,1,4,'71296','Heimsheim',0,'07044',0),(37939,1,4,'71297','Mnsheim',0,'07044',0),(37940,1,4,'71299','Wimsheim',0,'07044',0),(37941,1,4,'71301','Waiblingen',0,'07151',0),(37942,1,4,'71302','Waiblingen',0,'07151',0),(37943,1,4,'71303','Waiblingen',0,'07151',0),(37944,1,4,'71304','Waiblingen',0,'07151',0),(37945,1,4,'71305','Waiblingen',0,'07151',0),(37946,1,4,'71306','Waiblingen',0,'07151',0),(37947,1,4,'71307','Waiblingen',0,'07151',0),(37948,1,4,'71308','Waiblingen',0,'07151',0),(37949,1,4,'71313','Waiblingen',0,'07151',0),(37950,1,4,'71314','Waiblingen',0,'07151',0),(37951,1,4,'71315','Waiblingen',0,'07151',0),(37952,1,4,'71317','Waiblingen',0,'07151',0),(37953,1,4,'71319','Waiblingen',0,'07151',0),(37954,1,4,'71320','Waiblingen',0,'07151',0),(37955,1,4,'71328','Waiblingen',0,'07151',0),(37956,1,4,'71331','Waiblingen',0,'07151',0),(37957,1,4,'71332','Waiblingen',0,'07151',0),(37958,1,4,'71334','Waiblingen',0,'07151',0),(37959,1,4,'71336','Waiblingen',0,'07151',0),(37960,1,4,'71337','Waiblingen',0,'07151',0),(37961,1,4,'71349','Winnenden',0,'07195',0),(37962,1,4,'71350','Winnenden',0,'07195',0),(37963,1,4,'71351','Winnenden',0,'07195',0),(37964,1,4,'71352','Winnenden',0,'07195',0),(37965,1,4,'71353','Winnenden',0,'07195',0),(37966,1,4,'71354','Winnenden',0,'07195',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (37967,1,4,'71361','Winnenden',0,'07195',0),(37968,1,4,'71362','Winnenden',0,'07195',0),(37969,1,4,'71364','Birkachhof',0,'07144',0),(37970,1,4,'71364','Steinchle',0,'07144',0),(37971,1,4,'71364','Winnenden',0,'07195',0),(37972,1,4,'71365','Weinstadt',0,'07151',0),(37973,1,4,'71366','Weinstadt',0,'07151',0),(37974,1,4,'71367','Weinstadt',0,'07151',0),(37975,1,4,'71370','Weinstadt',0,'07151',0),(37976,1,4,'71371','Weinstadt',0,'07151',0),(37977,1,4,'71373','Weinstadt',0,'07151',0),(37978,1,4,'71381','Weinstadt',0,'07151',0),(37979,1,4,'71382','Weinstadt',0,'07151',0),(37980,1,4,'71384','Weinstadt',0,'07151',0),(37981,1,4,'71385','Kernen im Remstal',0,'07151',0),(37982,1,4,'71386','Kernen im Remstal',0,'07151',0),(37983,1,4,'71387','Kernen im Remstal',0,'07151',0),(37984,1,4,'71389','Kernen im Remstal',0,'07151',0),(37985,1,4,'71390','Kernen im Remstal',0,'07151',0),(37986,1,4,'71394','Kernen im Remstal',0,'07151',0),(37987,1,4,'71395','Leutenbach',0,'07195',0),(37988,1,4,'71397','Leutenbach',0,'07195',0),(37989,1,4,'71398','Korb',0,'07151',0),(37990,1,4,'71399','Korb',0,'07151',0),(37991,1,4,'71400','Korb',0,'07151',0),(37992,1,4,'71403','Korb',0,'07151',0),(37993,1,4,'71404','Korb',0,'07151',0),(37994,1,4,'71405','Schwaikheim',0,'07195',0),(37995,1,4,'71406','Schwaikheim',0,'07195',0),(37996,1,4,'71409','Schwaikheim',0,'07195',0),(37997,1,4,'71501','Backnang',0,'07191',0),(37998,1,4,'71502','Backnang',0,'07191',0),(37999,1,4,'71503','Backnang',0,'07191',0),(38000,1,4,'71504','Backnang',0,'07191',0),(38001,1,4,'71505','Backnang',0,'07191',0),(38002,1,4,'71506','Backnang',0,'07191',0),(38003,1,4,'71507','Backnang',0,'07191',0),(38004,1,4,'71508','Backnang',0,'07191',0),(38005,1,4,'71509','Backnang',0,'07191',0),(38006,1,4,'71511','Backnang',0,'07191',0),(38007,1,4,'71512','Backnang',0,'07191',0),(38008,1,4,'71513','Backnang',0,'07191',0),(38009,1,4,'71518','Backnang',0,'07191',0),(38010,1,4,'71520','Backnang',0,'07191',0),(38011,1,4,'71522','Backnang',0,'07191',0),(38012,1,4,'71534','Murrhardt',0,'07192',0),(38013,1,4,'71535','Murrhardt',0,'07192',0),(38014,1,4,'71536','Murrhardt',0,'07192',0),(38015,1,4,'71540','Glattenzainbach',0,'07977',0),(38016,1,4,'71540','Hornberger Reute',0,'07977',0),(38017,1,4,'71540','Murrhardt',0,'07192',0),(38018,1,4,'71541','Wstenrot',0,'07945',0),(38019,1,4,'71543','Stocksberg, Gem Beilstein',0,'07062',0),(38020,1,4,'71543','Wstenrot',0,'07945',0),(38021,1,4,'71544','Aspach',0,'07148',0),(38022,1,4,'71545','Aspach',0,'07148',0),(38023,1,4,'71546','Aspach',0,'07148',0),(38024,1,4,'71547','Auenwald',0,'07191',0),(38025,1,4,'71549','Auenwald',0,'07191',0),(38026,1,4,'71549','Glaitenhof',0,'07183',0),(38027,1,4,'71550','Weissach im Tal',0,'07191',0),(38028,1,4,'71551','Weissach im Tal',0,'07191',0),(38029,1,4,'71554','Weissach im Tal',0,'07191',0),(38030,1,4,'71555','Sulzbach an der Murr',0,'07193',0),(38031,1,4,'71556','Sulzbach an der Murr',0,'07193',0),(38032,1,4,'71560','Bernhalden',0,'07191',0),(38033,1,4,'71560','Mittelfischbach',0,'07193',0),(38034,1,4,'71560','Sulzbach an der Murr',0,'07193',0),(38035,1,4,'71560','Unterfischbach',0,'07193',0),(38036,1,4,'71561','Affalterbach',0,'07144',0),(38037,1,4,'71563','Affalterbach',0,'07144',0),(38038,1,4,'71563','Siegelhausen',0,'07144',0),(38039,1,4,'71564','Althtte',0,'07183',0),(38040,1,4,'71566','Althtte',0,'07183',0),(38041,1,4,'71567','Oppenweiler',0,'07191',0),(38042,1,4,'71568','Oppenweiler',0,'07191',0),(38043,1,4,'71570','Katharinenhof',0,'07191',0),(38044,1,4,'71570','Oppenweiler',0,'07191',0),(38045,1,4,'71571','Allmersbach im Tal',0,'07191',0),(38046,1,4,'71573','Allmersbach im Tal',0,'07191',0),(38047,1,4,'71574','Burgstetten',0,'07191',0),(38048,1,4,'71576','Burgstetten',0,'07191',0),(38049,1,4,'71577','Groerlach',0,'07193',0),(38050,1,4,'71577','Hals',0,'07945',0),(38051,1,4,'71579','Spiegelberg',0,'07194',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (38052,1,4,'71579','Warthof',0,'07148',0),(38053,1,4,'71601','Ludwigsburg',0,'07141',0),(38054,1,4,'71602','Ludwigsburg',0,'07141',0),(38055,1,4,'71603','Ludwigsburg',0,'07141',0),(38056,1,4,'71604','Ludwigsburg',0,'07141',0),(38057,1,4,'71605','Ludwigsburg',0,'07141',0),(38058,1,4,'71606','Ludwigsburg',0,'07141',0),(38059,1,4,'71607','Ludwigsburg',0,'07141',0),(38060,1,4,'71608','Ludwigsburg',0,'07141',0),(38061,1,4,'71609','Ludwigsburg',0,'07141',0),(38062,1,4,'71610','Ludwigsburg',0,'07141',0),(38063,1,4,'71611','Ludwigsburg',0,'07141',0),(38064,1,4,'71612','Ludwigsburg',0,'07141',0),(38065,1,4,'71613','Ludwigsburg',0,'07141',0),(38066,1,4,'71614','Ludwigsburg',0,'07141',0),(38067,1,4,'71619','Ludwigsburg',0,'07141',0),(38068,1,4,'71627','Ludwigsburg',0,'07141',0),(38069,1,4,'71628','Ludwigsburg',0,'07141',0),(38070,1,4,'71630','Ludwigsburg',0,'07141',0),(38071,1,4,'71631','Ludwigsburg',0,'07141',0),(38072,1,4,'71634','Ludwigsburg',0,'07141',0),(38073,1,4,'71636','Ludwigsburg',0,'07141',0),(38074,1,4,'71638','Ludwigsburg',0,'07141',0),(38075,1,4,'71640','Ludwigsburg',0,'07141',0),(38076,1,4,'71642','Ludwigsburg',0,'07141',0),(38077,1,4,'71654','Vaihingen an der Enz',0,'07042',0),(38078,1,4,'71655','Vaihingen an der Enz',0,'07042',0),(38079,1,4,'71656','Vaihingen an der Enz',0,'07042',0),(38080,1,4,'71657','Vaihingen an der Enz',0,'07042',0),(38081,1,4,'71660','Vaihingen an der Enz',0,'07042',0),(38082,1,4,'71665','Vaihingen an der Enz',0,'07042',0),(38083,1,4,'71666','Marbach am Neckar',0,'07144',0),(38084,1,4,'71667','Marbach am Neckar',0,'07144',0),(38085,1,4,'71668','Marbach am Neckar',0,'07144',0),(38086,1,4,'71672','Makenhof',0,'07141',0),(38087,1,4,'71672','Marbach am Neckar',0,'07144',0),(38088,1,4,'71673','Asperg',0,'07141',0),(38089,1,4,'71674','Asperg',0,'07141',0),(38090,1,4,'71675','Asperg',0,'07141',0),(38091,1,4,'71679','Asperg',0,'07141',0),(38092,1,4,'71680','Remseck am Neckar',0,'07146',0),(38093,1,4,'71681','Remseck am Neckar',0,'07146',0),(38094,1,4,'71683','Remseck am Neckar',0,'07146',0),(38095,1,4,'71684','Remseck am Neckar',0,'07146',0),(38096,1,4,'71685','Remseck am Neckar',0,'07146',0),(38097,1,4,'71686','Remseck am Neckar',0,'07146',0),(38098,1,4,'71687','Freiberg am Neckar',0,'07141',0),(38099,1,4,'71688','Freiberg am Neckar',0,'07141',0),(38100,1,4,'71691','Freiberg am Neckar',0,'07141',0),(38101,1,4,'71692','Mglingen',0,'07141',0),(38102,1,4,'71693','Mglingen',0,'07141',0),(38103,1,4,'71696','Mglingen',0,'07141',0),(38104,1,4,'71697','Schwieberdingen',0,'07150',0),(38105,1,4,'71698','Schwieberdingen',0,'07150',0),(38106,1,4,'71701','Schwieberdingen',0,'07150',0),(38107,1,4,'71702','Markgrningen',0,'07145',0),(38108,1,4,'71703','Markgrningen',0,'07145',0),(38109,1,4,'71706','Hardthof',0,'07150',0),(38110,1,4,'71706','Markgrningen',0,'07145',0),(38111,1,4,'71707','Steinheim an der Murr',0,'07144',0),(38112,1,4,'71708','Steinheim an der Murr',0,'07144',0),(38113,1,4,'71711','Hinterbirkenhof',0,'07144',0),(38114,1,4,'71711','Murr',0,'07144',0),(38115,1,4,'71711','Steinheim an der Murr',0,'07144',0),(38116,1,4,'71712','Murr',0,'07144',0),(38117,1,4,'71714','Murr',0,'07144',0),(38118,1,4,'71715','Beilstein',0,'07062',0),(38119,1,4,'71717','Beilstein',0,'07062',0),(38120,1,4,'71718','Oberstenfeld',0,'07194',0),(38121,1,4,'71720','Obere lmhle',0,'07062',0),(38122,1,4,'71720','Oberstenfeld',0,'07194',0),(38123,1,4,'71720','Untere lmhle',0,'07062',0),(38124,1,4,'71721','Grobottwar',0,'07148',0),(38125,1,4,'71723','Grobottwar',0,'07148',0),(38126,1,4,'71724','Benningen am Neckar',0,'07144',0),(38127,1,4,'71726','Benningen am Neckar',0,'07144',0),(38128,1,4,'71727','Erdmannhausen',0,'07144',0),(38129,1,4,'71729','Erdmannhausen',0,'07144',0),(38130,1,4,'71729','Rundsmhlhof',0,'07144',0),(38131,1,4,'71730','Tamm',0,'07141',0),(38132,1,4,'71732','Lehenfeld',0,'07141',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (38133,1,4,'71732','Silberhlden',0,'07141',0),(38134,1,4,'71732','Tamm',0,'07141',0),(38135,1,4,'71733','Eberdingen',0,'07042',0),(38136,1,4,'71735','Eberdingen',0,'07042',0),(38137,1,4,'71736','Kirchberg an der Murr',0,'07144',0),(38138,1,4,'71737','Kirchberg an der Murr',0,'07144',0),(38139,1,4,'71739','Oberriexingen',0,'07042',0),(38140,1,4,'72001','Tbingen',0,'07071',0),(38141,1,4,'72002','Tbingen',0,'07071',0),(38142,1,4,'72003','Tbingen',0,'07071',0),(38143,1,4,'72004','Tbingen',0,'07071',0),(38144,1,4,'72005','Tbingen',0,'07071',0),(38145,1,4,'72006','Tbingen',0,'07071',0),(38146,1,4,'72007','Tbingen',0,'07071',0),(38147,1,4,'72008','Tbingen',0,'07071',0),(38148,1,4,'72009','Tbingen',0,'07071',0),(38149,1,4,'72010','Tbingen',0,'07071',0),(38150,1,4,'72011','Tbingen',0,'07071',0),(38151,1,4,'72012','Tbingen',0,'07071',0),(38152,1,4,'72013','Tbingen',0,'07071',0),(38153,1,4,'72014','Tbingen',0,'07071',0),(38154,1,4,'72015','Tbingen',0,'07071',0),(38155,1,4,'72016','Tbingen',0,'07071',0),(38156,1,4,'72017','Tbingen',0,'07071',0),(38157,1,4,'72025','Tbingen',0,'07071',0),(38158,1,4,'72026','Tbingen',0,'07071',0),(38159,1,4,'72027','Tbingen',0,'07071',0),(38160,1,4,'72028','Tbingen',0,'07071',0),(38161,1,4,'72070','Hohenentringen',0,'07032',0),(38162,1,4,'72070','Tbingen',0,'07071',0),(38163,1,4,'72072','Tbingen',0,'07071',0),(38164,1,4,'72074','Tbingen',0,'07071',0),(38165,1,4,'72076','Tbingen',0,'07071',0),(38166,1,4,'72101','Rottenburg am Neckar',0,'07472',0),(38167,1,4,'72102','Rottenburg am Neckar',0,'07472',0),(38168,1,4,'72103','Rottenburg am Neckar',0,'07472',0),(38169,1,4,'72104','Rottenburg am Neckar',0,'07472',0),(38170,1,4,'72106','Rottenburg am Neckar',0,'07472',0),(38171,1,4,'72108','Rottenburg am Neckar',0,'07472',0),(38172,1,4,'72109','Mssingen',0,'07473',0),(38173,1,4,'72110','Mssingen',0,'07473',0),(38174,1,4,'72111','Mssingen',0,'07473',0),(38175,1,4,'72114','Mssingen',0,'07473',0),(38176,1,4,'72115','Mssingen',0,'07473',0),(38177,1,4,'72116','Mssingen',0,'07473',0),(38178,1,4,'72117','Ammerbuch',0,'07073',0),(38179,1,4,'72119','Ammerbuch',0,'07073',0),(38180,1,4,'72120','Pliezhausen',0,'07127',0),(38181,1,4,'72121','Pliezhausen',0,'07127',0),(38182,1,4,'72124','Pliezhausen',0,'07127',0),(38183,1,4,'72125','Kusterdingen',0,'07072',0),(38184,1,4,'72126','Kusterdingen',0,'07072',0),(38185,1,4,'72127','Kusterdingen',0,'07072',0),(38186,1,4,'72128','Ofterdingen',0,'07473',0),(38187,1,4,'72129','Ofterdingen',0,'07473',0),(38188,1,4,'72131','Ofterdingen',0,'07473',0),(38189,1,4,'72132','Dettenhausen',0,'07157',0),(38190,1,4,'72133','Dettenhausen',0,'07157',0),(38191,1,4,'72135','Dettenhausen',0,'07157',0),(38192,1,4,'72136','Kirchentellinsfurt',0,'07121',0),(38193,1,4,'72138','Im Hengstrain',0,'07072',0),(38194,1,4,'72138','Kirchentellinsfurt',0,'07121',0),(38195,1,4,'72139','Walddorfhslach',0,'07127',0),(38196,1,4,'72141','Walddorfhslach',0,'07127',0),(38197,1,4,'72142','Dulingen',0,'07072',0),(38198,1,4,'72144','Dulingen',0,'07072',0),(38199,1,4,'72145','Hirrlingen',0,'07478',0),(38200,1,4,'72147','Nehren',0,'07473',0),(38201,1,4,'72149','Neustetten',0,'07457',0),(38202,1,4,'72151','Horb am Neckar',0,'07451',0),(38203,1,4,'72152','Horb am Neckar',0,'07451',0),(38204,1,4,'72153','Horb am Neckar',0,'07451',0),(38205,1,4,'72154','Horb am Neckar',0,'07451',0),(38206,1,4,'72160','Horb am Neckar',0,'07451',0),(38207,1,4,'72160','Oberer Eutinger Talhof',0,'07459',0),(38208,1,4,'72160','Oberhof',0,'07482',0),(38209,1,4,'72168','Sulz am Neckar',0,'07454',0),(38210,1,4,'72169','Sulz am Neckar',0,'07454',0),(38211,1,4,'72172','Sulz am Neckar',0,'07454',0),(38212,1,4,'72173','Dornhan',0,'07455',0),(38213,1,4,'72175','Dornhan',0,'07455',0),(38214,1,4,'72176','Waldachtal',0,'07445',0),(38215,1,4,'72178','Waldachtal',0,'07445',0),(38216,1,4,'72179','Starzach',0,'07472',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (38217,1,4,'72181','Starzach',0,'07472',0),(38218,1,4,'72182','Eutingen im Gu',0,'07459',0),(38219,1,4,'72184','Eutingen im Gu',0,'07459',0),(38220,1,4,'72185','Empfingen',0,'07485',0),(38221,1,4,'72186','Empfingen',0,'07485',0),(38222,1,4,'72186','Weiherhof',0,'07482',0),(38223,1,4,'72187','Vhringen',0,'07454',0),(38224,1,4,'72189','Vhringen',0,'07454',0),(38225,1,4,'72191','Nagold',0,'07452',0),(38226,1,4,'72192','Nagold',0,'07452',0),(38227,1,4,'72193','Nagold',0,'07452',0),(38228,1,4,'72194','Nagold',0,'07452',0),(38229,1,4,'72195','Nagold',0,'07452',0),(38230,1,4,'72202','Nagold',0,'07452',0),(38231,1,4,'72206','Altensteig',0,'07458',0),(38232,1,4,'72207','Altensteig',0,'07458',0),(38233,1,4,'72208','Altensteig',0,'07458',0),(38234,1,4,'72210','Altensteig',0,'07458',0),(38235,1,4,'72213','Altensteig',0,'07458',0),(38236,1,4,'72214','Wildberg',0,'033928',0),(38237,1,4,'72215','Wildberg',0,'033928',0),(38238,1,4,'72218','Wildberg',0,'033928',0),(38239,1,4,'72219','Haiterbach',0,'07456',0),(38240,1,4,'72221','Haiterbach',0,'07456',0),(38241,1,4,'72222','Ebhausen',0,'07458',0),(38242,1,4,'72224','Ebhausen',0,'07458',0),(38243,1,4,'72226','Simmersfeld',0,'07484',0),(38244,1,4,'72227','Egenhausen',0,'07453',0),(38245,1,4,'72229','Rohrdorf',0,'07452',0),(38246,1,4,'72231','Freudenstadt',0,'07441',0),(38247,1,4,'72232','Freudenstadt',0,'07441',0),(38248,1,4,'72233','Freudenstadt',0,'07441',0),(38249,1,4,'72234','Freudenstadt',0,'07441',0),(38250,1,4,'72235','Freudenstadt',0,'07441',0),(38251,1,4,'72236','Freudenstadt',0,'07441',0),(38252,1,4,'72237','Freudenstadt',0,'07441',0),(38253,1,4,'72238','Freudenstadt',0,'07441',0),(38254,1,4,'72239','Freudenstadt',0,'07441',0),(38255,1,4,'72240','Freudenstadt',0,'07441',0),(38256,1,4,'72250','Freudenstadt',0,'07441',0),(38257,1,4,'72250','Zuflucht',0,'07806',0),(38258,1,4,'72256','Baiersbronn',0,'07442',0),(38259,1,4,'72257','Baiersbronn',0,'07442',0),(38260,1,4,'72258','Baiersbronn',0,'07442',0),(38261,1,4,'72261','Baiersbronn',0,'07442',0),(38262,1,4,'72262','Baiersbronn',0,'07442',0),(38263,1,4,'72263','Baiersbronn',0,'07442',0),(38264,1,4,'72270','Baiersbronn',0,'07442',0),(38265,1,4,'72271','Alpirsbach',0,'07444',0),(38266,1,4,'72272','Alpirsbach',0,'07444',0),(38267,1,4,'72273','Alpirsbach',0,'07444',0),(38268,1,4,'72275','Alpirsbach',0,'07444',0),(38269,1,4,'72276','Dornstetten',0,'07443',0),(38270,1,4,'72277','Dornstetten',0,'07443',0),(38271,1,4,'72278','Dornstetten',0,'07443',0),(38272,1,4,'72280','Dornstetten',0,'07443',0),(38273,1,4,'72281','Pfalzgrafenweiler',0,'07445',0),(38274,1,4,'72282','Pfalzgrafenweiler',0,'07445',0),(38275,1,4,'72283','Pfalzgrafenweiler',0,'07445',0),(38276,1,4,'72285','Pfalzgrafenweiler',0,'07445',0),(38277,1,4,'72286','Loburg',0,'07446',0),(38278,1,4,'72287','Loburg',0,'07446',0),(38279,1,4,'72290','Loburg',0,'07446',0),(38280,1,4,'72290','Schwenkenhof',0,'07455',0),(38281,1,4,'72291','Betzweiler-Wlde',0,'07455',0),(38282,1,4,'72291','Salzenweiler',0,'07444',0),(38283,1,4,'72293','Glatten',0,'07443',0),(38284,1,4,'72294','Grmbach',0,'07453',0),(38285,1,4,'72296','Schopfloch',0,'07443',0),(38286,1,4,'72297','Pfaffenstube',0,'07453',0),(38287,1,4,'72297','Seewald',0,'07448',0),(38288,1,4,'72297','Vlmlesmhle',0,'07453',0),(38289,1,4,'72299','Wrnersberg',0,'07453',0),(38290,1,4,'72299','Zinsbachmhle',0,'07445',0),(38291,1,4,'72301','Balingen',0,'07433',0),(38292,1,4,'72302','Balingen',0,'07433',0),(38293,1,4,'72303','Balingen',0,'07433',0),(38294,1,4,'72304','Balingen',0,'07433',0),(38295,1,4,'72305','Balingen',0,'07433',0),(38296,1,4,'72306','Balingen',0,'07433',0),(38297,1,4,'72307','Balingen',0,'07433',0),(38298,1,4,'72308','Balingen',0,'07433',0),(38299,1,4,'72309','Balingen',0,'07433',0),(38300,1,4,'72310','Balingen',0,'07433',0),(38301,1,4,'72311','Balingen',0,'07433',0),(38302,1,4,'72312','Balingen',0,'07433',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (38303,1,4,'72321','Balingen',0,'07433',0),(38304,1,4,'72322','Balingen',0,'07433',0),(38305,1,4,'72323','Balingen',0,'07433',0),(38306,1,4,'72334','Balingen',0,'07433',0),(38307,1,4,'72336','Balingen',0,'07433',0),(38308,1,4,'72344','Rosenfeld',0,'07428',0),(38309,1,4,'72345','Rosenfeld',0,'07428',0),(38310,1,4,'72348','Rosenfeld',0,'07428',0),(38311,1,4,'72349','Geislingen',0,'07433',0),(38312,1,4,'72351','Geislingen',0,'07433',0),(38313,1,4,'72352','Schmberg',0,'07427',0),(38314,1,4,'72353','Schmberg',0,'07427',0),(38315,1,4,'72355','Schmberg',0,'07427',0),(38316,1,4,'72356','Dautmergen',0,'07427',0),(38317,1,4,'72358','Dormettingen',0,'07427',0),(38318,1,4,'72359','Dotternhausen',0,'07427',0),(38319,1,4,'72361','Hausen am Tann',0,'07436',0),(38320,1,4,'72362','Nusplingen',0,'07429',0),(38321,1,4,'72364','Obernheim',0,'07436',0),(38322,1,4,'72365','Ratshausen',0,'07427',0),(38323,1,4,'72367','Weilen unter den Rinnen',0,'07427',0),(38324,1,4,'72369','Zimmern unter der Burg',0,'07427',0),(38325,1,4,'72371','Hechingen',0,'07471',0),(38326,1,4,'72372','Hechingen',0,'07471',0),(38327,1,4,'72373','Hechingen',0,'07471',0),(38328,1,4,'72374','Hechingen',0,'07471',0),(38329,1,4,'72375','Hechingen',0,'07471',0),(38330,1,4,'72379','Burg Hohenzollern',0,'07471',0),(38331,1,4,'72379','Hechingen',0,'07471',0),(38332,1,4,'72386','Burladingen',0,'07475',0),(38333,1,4,'72387','Burladingen',0,'07475',0),(38334,1,4,'72388','Burladingen',0,'07475',0),(38335,1,4,'72393','Burladingen',0,'07475',0),(38336,1,4,'72394','Haigerloch',0,'07474',0),(38337,1,4,'72401','Haigerloch',0,'07474',0),(38338,1,4,'72402','Bisingen',0,'07476',0),(38339,1,4,'72403','Bisingen',0,'07476',0),(38340,1,4,'72406','Bisingen',0,'07476',0),(38341,1,4,'72407','Bodelshausen',0,'07471',0),(38342,1,4,'72408','Bodelshausen',0,'07471',0),(38343,1,4,'72411','Bodelshausen',0,'07471',0),(38344,1,4,'72412','Rangendingen',0,'07478',0),(38345,1,4,'72414','Rangendingen',0,'07478',0),(38346,1,4,'72415','Grosselfingen',0,'07476',0),(38347,1,4,'72417','Jungingen',0,'07477',0),(38348,1,4,'72419','Lieshfe',0,'07577',0),(38349,1,4,'72419','Neufra',0,'07574',0),(38350,1,4,'72419','Stollbeck',0,'07574',0),(38351,1,4,'72421','Albstadt',0,'07435',0),(38352,1,4,'72422','Albstadt',0,'07435',0),(38353,1,4,'72423','Albstadt',0,'07435',0),(38354,1,4,'72424','Albstadt',0,'07435',0),(38355,1,4,'72425','Albstadt',0,'07435',0),(38356,1,4,'72426','Albstadt',0,'07435',0),(38357,1,4,'72427','Albstadt',0,'07435',0),(38358,1,4,'72428','Albstadt',0,'07435',0),(38359,1,4,'72429','Albstadt',0,'07435',0),(38360,1,4,'72430','Albstadt',0,'07435',0),(38361,1,4,'72434','Albstadt',0,'07435',0),(38362,1,4,'72435','Albstadt',0,'07435',0),(38363,1,4,'72436','Albstadt',0,'07435',0),(38364,1,4,'72437','Albstadt',0,'07435',0),(38365,1,4,'72438','Albstadt',0,'07435',0),(38366,1,4,'72439','Albstadt',0,'07435',0),(38367,1,4,'72440','Albstadt',0,'07435',0),(38368,1,4,'72445','Albstadt',0,'07435',0),(38369,1,4,'72446','Albstadt',0,'07435',0),(38370,1,4,'72458','Albstadt',0,'07435',0),(38371,1,4,'72458','Linderhof',0,'07434',0),(38372,1,4,'72459','Albstadt',0,'07435',0),(38373,1,4,'72461','Albstadt',0,'07435',0),(38374,1,4,'72465','Mestetten',0,'07431',0),(38375,1,4,'72466','Mestetten',0,'07431',0),(38376,1,4,'72469','Mestetten',0,'07431',0),(38377,1,4,'72470','Winterlingen',0,'07434',0),(38378,1,4,'72471','Winterlingen',0,'07434',0),(38379,1,4,'72474','Winterlingen',0,'07434',0),(38380,1,4,'72475','Bitz',0,'07431',0),(38381,1,4,'72477','Schwenningen',0,'07579',0),(38382,1,4,'72479','Straberg',0,'039489',0),(38383,1,4,'72481','Sigmaringen',0,'07571',0),(38384,1,4,'72482','Sigmaringen',0,'07571',0),(38385,1,4,'72484','Sigmaringen',0,'07571',0),(38386,1,4,'72485','Sigmaringen',0,'07571',0),(38387,1,4,'72486','Sigmaringen',0,'07571',0),(38388,1,4,'72488','Sigmaringen',0,'07571',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (38389,1,4,'72497','Gammertingen',0,'07574',0),(38390,1,4,'72498','Gammertingen',0,'07574',0),(38391,1,4,'72501','Gammertingen',0,'07574',0),(38392,1,4,'72501','Pistre',0,'07574',0),(38393,1,4,'72502','Krauchenwies',0,'07576',0),(38394,1,4,'72503','Krauchenwies',0,'07576',0),(38395,1,4,'72505','Krauchenwies',0,'07576',0),(38396,1,4,'72506','Stetten am kalten Markt',0,'07573',0),(38397,1,4,'72507','Stetten am kalten Markt',0,'07573',0),(38398,1,4,'72510','Stetten am kalten Markt',0,'07573',0),(38399,1,4,'72511','Bingen',0,'07571',0),(38400,1,4,'72513','Hettingen',0,'07574',0),(38401,1,4,'72514','Inzigkofen',0,'07571',0),(38402,1,4,'72516','Scheer',0,'07572',0),(38403,1,4,'72517','Sigmaringendorf',0,'07572',0),(38404,1,4,'72519','Veringenstadt',0,'07577',0),(38405,1,4,'72521','Mnsingen',0,'07381',0),(38406,1,4,'72522','Mnsingen',0,'07381',0),(38407,1,4,'72523','Mnsingen',0,'07381',0),(38408,1,4,'72525','Gutsbezirk Mnsingen',0,'07389',0),(38409,1,4,'72525','Mnsingen',0,'07381',0),(38410,1,4,'72530','Hohenstein',0,'07383',0),(38411,1,4,'72531','Hohenstein',0,'07383',0),(38412,1,4,'72532','Gomadingen',0,'07385',0),(38413,1,4,'72534','Hayingen',0,'07386',0),(38414,1,4,'72535','Heroldstatt',0,'07389',0),(38415,1,4,'72537','Mehrstetten',0,'07381',0),(38416,1,4,'72539','Pfronstetten',0,'07388',0),(38417,1,4,'72541','Metzingen',0,'07123',0),(38418,1,4,'72542','Metzingen',0,'07123',0),(38419,1,4,'72543','Metzingen',0,'07123',0),(38420,1,4,'72544','Metzingen',0,'07123',0),(38421,1,4,'72545','Metzingen',0,'07123',0),(38422,1,4,'72546','Metzingen',0,'07123',0),(38423,1,4,'72555','Metzingen',0,'07123',0),(38424,1,4,'72562','Bad Urach',0,'07125',0),(38425,1,4,'72563','Bad Urach',0,'07125',0),(38426,1,4,'72564','Bad Urach',0,'07125',0),(38427,1,4,'72565','Bad Urach',0,'07125',0),(38428,1,4,'72566','Bad Urach',0,'07125',0),(38429,1,4,'72567','Bad Urach',0,'07125',0),(38430,1,4,'72574','Bad Urach',0,'07125',0),(38431,1,4,'72575','Dettingen an der Erms',0,'07123',0),(38432,1,4,'72576','Dettingen an der Erms',0,'07123',0),(38433,1,4,'72577','Dettingen an der Erms',0,'07123',0),(38434,1,4,'72581','Dettingen an der Erms',0,'07123',0),(38435,1,4,'72582','Grabenstetten',0,'07382',0),(38436,1,4,'72584','Hlben',0,'07125',0),(38437,1,4,'72585','Riederich',0,'07123',0),(38438,1,4,'72587','Rmerstein',0,'07382',0),(38439,1,4,'72589','Westerheim',0,'07333',0),(38440,1,4,'72601','Nrtingen',0,'07022',0),(38441,1,4,'72602','Nrtingen',0,'07022',0),(38442,1,4,'72603','Nrtingen',0,'07022',0),(38443,1,4,'72604','Nrtingen',0,'07022',0),(38444,1,4,'72605','Nrtingen',0,'07022',0),(38445,1,4,'72606','Nrtingen',0,'07022',0),(38446,1,4,'72607','Nrtingen',0,'07022',0),(38447,1,4,'72608','Nrtingen',0,'07022',0),(38448,1,4,'72609','Nrtingen',0,'07022',0),(38449,1,4,'72610','Nrtingen',0,'07022',0),(38450,1,4,'72611','Nrtingen',0,'07022',0),(38451,1,4,'72612','Nrtingen',0,'07022',0),(38452,1,4,'72622','Nrtingen',0,'07022',0),(38453,1,4,'72627','Aichtal',0,'07127',0),(38454,1,4,'72629','Aichtal',0,'07127',0),(38455,1,4,'72631','Aichtal',0,'07127',0),(38456,1,4,'72632','Frickenhausen',0,'07025',0),(38457,1,4,'72633','Frickenhausen',0,'07025',0),(38458,1,4,'72636','Frickenhausen',0,'07025',0),(38459,1,4,'72637','Neuffen',0,'07025',0),(38460,1,4,'72639','Neuffen',0,'07025',0),(38461,1,4,'72640','Oberboihingen',0,'07022',0),(38462,1,4,'72641','Oberboihingen',0,'07022',0),(38463,1,4,'72642','Oberboihingen',0,'07022',0),(38464,1,4,'72644','Oberboihingen',0,'07022',0),(38465,1,4,'72645','Wolfschlugen',0,'07022',0),(38466,1,4,'72646','Wolfschlugen',0,'07022',0),(38467,1,4,'72649','Wolfschlugen',0,'07022',0),(38468,1,4,'72650','Neckartenzlingen',0,'07127',0),(38469,1,4,'72651','Neckartenzlingen',0,'07127',0),(38470,1,4,'72654','Neckartenzlingen',0,'07127',0),(38471,1,4,'72655','Altdorf',0,'07127',0),(38472,1,4,'72657','Altenriet',0,'07127',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (38473,1,4,'72658','Bempflingen',0,'07123',0),(38474,1,4,'72660','Beuren',0,'07025',0),(38475,1,4,'72661','Grafenberg',0,'07123',0),(38476,1,4,'72663','Grobettlingen',0,'07022',0),(38477,1,4,'72664','Kohlberg',0,'07025',0),(38478,1,4,'72666','Neckartailfingen',0,'07127',0),(38479,1,4,'72667','Schlaitdorf',0,'07127',0),(38480,1,4,'72669','Unterensingen',0,'07022',0),(38481,1,4,'72700','Reutlingen',0,'07121',0),(38482,1,4,'72701','Reutlingen',0,'07121',0),(38483,1,4,'72702','Reutlingen',0,'07121',0),(38484,1,4,'72703','Reutlingen',0,'07121',0),(38485,1,4,'72704','Reutlingen',0,'07121',0),(38486,1,4,'72705','Reutlingen',0,'07121',0),(38487,1,4,'72706','Reutlingen',0,'07121',0),(38488,1,4,'72707','Reutlingen',0,'07121',0),(38489,1,4,'72708','Reutlingen',0,'07121',0),(38490,1,4,'72709','Reutlingen',0,'07121',0),(38491,1,4,'72710','Reutlingen',0,'07121',0),(38492,1,4,'72711','Reutlingen',0,'07121',0),(38493,1,4,'72712','Reutlingen',0,'07121',0),(38494,1,4,'72713','Reutlingen',0,'07121',0),(38495,1,4,'72714','Reutlingen',0,'07121',0),(38496,1,4,'72715','Reutlingen',0,'07121',0),(38497,1,4,'72716','Reutlingen',0,'07121',0),(38498,1,4,'72717','Reutlingen',0,'07121',0),(38499,1,4,'72718','Reutlingen',0,'07121',0),(38500,1,4,'72719','Reutlingen',0,'07121',0),(38501,1,4,'72720','Reutlingen',0,'07121',0),(38502,1,4,'72731','Reutlingen',0,'07121',0),(38503,1,4,'72732','Reutlingen',0,'07121',0),(38504,1,4,'72734','Reutlingen',0,'07121',0),(38505,1,4,'72735','Reutlingen',0,'07121',0),(38506,1,4,'72736','Reutlingen',0,'07121',0),(38507,1,4,'72737','Reutlingen',0,'07121',0),(38508,1,4,'72740','Reutlingen',0,'07121',0),(38509,1,4,'72741','Reutlingen',0,'07121',0),(38510,1,4,'72742','Reutlingen',0,'07121',0),(38511,1,4,'72752','Reutlingen',0,'07121',0),(38512,1,4,'72757','Reutlingen',0,'07121',0),(38513,1,4,'72760','Reutlingen',0,'07121',0),(38514,1,4,'72762','Reutlingen',0,'07121',0),(38515,1,4,'72764','Reutlingen',0,'07121',0),(38516,1,4,'72766','Reutlingen',0,'07121',0),(38517,1,4,'72768','Reutlingen',0,'07121',0),(38518,1,4,'72770','Reutlingen',0,'07121',0),(38519,1,4,'72771','Reutlingen',0,'07121',0),(38520,1,4,'72772','Reutlingen',0,'07121',0),(38521,1,4,'72773','Reutlingen',0,'07121',0),(38522,1,4,'72774','Reutlingen',0,'07121',0),(38523,1,4,'72780','Reutlingen',0,'07121',0),(38524,1,4,'72783','Pfullingen',0,'07121',0),(38525,1,4,'72784','Pfullingen',0,'07121',0),(38526,1,4,'72785','Pfullingen',0,'07121',0),(38527,1,4,'72786','Pfullingen',0,'07121',0),(38528,1,4,'72787','Pfullingen',0,'07121',0),(38529,1,4,'72793','Pfullingen',0,'07121',0),(38530,1,4,'72794','Eningen unter Achalm',0,'07121',0),(38531,1,4,'72795','Eningen unter Achalm',0,'07121',0),(38532,1,4,'72796','Eningen unter Achalm',0,'07121',0),(38533,1,4,'72800','Eningen unter Achalm',0,'07121',0),(38534,1,4,'72801','Lichtenstein',0,'037204',0),(38535,1,4,'72802','Lichtenstein',0,'037204',0),(38536,1,4,'72805','Lichtenstein',0,'037204',0),(38537,1,4,'72806','Gomaringen',0,'07072',0),(38538,1,4,'72807','Gomaringen',0,'07072',0),(38539,1,4,'72810','Gomaringen',0,'07072',0),(38540,1,4,'72811','St. Johann',0,'07122',0),(38541,1,4,'72813','Oberer Lindenhof',0,'07121',0),(38542,1,4,'72813','St. Johann',0,'07122',0),(38543,1,4,'72814','Trochtelfingen',0,'07388',0),(38544,1,4,'72815','Trochtelfingen',0,'07388',0),(38545,1,4,'72818','Trochtelfingen',0,'07388',0),(38546,1,4,'72819','Sonnenbhl',0,'07128',0),(38547,1,4,'72820','Sonnenbhl',0,'07128',0),(38548,1,4,'72821','Wannweil',0,'07121',0),(38549,1,4,'72822','Wannweil',0,'07121',0),(38550,1,4,'72823','Wannweil',0,'07121',0),(38551,1,4,'72827','Wannweil',0,'07121',0),(38552,1,4,'72829','Engstingen',0,'07385',0),(38553,1,4,'73001','Gppingen',0,'07161',0),(38554,1,4,'73002','Gppingen',0,'07161',0),(38555,1,4,'73003','Gppingen',0,'07161',0),(38556,1,4,'73004','Gppingen',0,'07161',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (38557,1,4,'73005','Gppingen',0,'07161',0),(38558,1,4,'73006','Gppingen',0,'07161',0),(38559,1,4,'73007','Gppingen',0,'07161',0),(38560,1,4,'73008','Gppingen',0,'07161',0),(38561,1,4,'73009','Gppingen',0,'07161',0),(38562,1,4,'73010','Gppingen',0,'07161',0),(38563,1,4,'73011','Gppingen',0,'07161',0),(38564,1,4,'73012','Gppingen',0,'07161',0),(38565,1,4,'73013','Gppingen',0,'07161',0),(38566,1,4,'73014','Gppingen',0,'07161',0),(38567,1,4,'73027','Gppingen',0,'07161',0),(38568,1,4,'73028','Gppingen',0,'07161',0),(38569,1,4,'73029','Gppingen',0,'07161',0),(38570,1,4,'73030','Gppingen',0,'07161',0),(38571,1,4,'73031','Gppingen',0,'07161',0),(38572,1,4,'73032','Gppingen',0,'07161',0),(38573,1,4,'73033','Gppingen',0,'07161',0),(38574,1,4,'73035','Gppingen',0,'07161',0),(38575,1,4,'73037','Eitleshof',0,'07161',0),(38576,1,4,'73037','Gppingen',0,'07161',0),(38577,1,4,'73037','Iltishof',0,'07161',0),(38578,1,4,'73040','Gppingen',0,'07161',0),(38579,1,4,'73047','Gppingen',0,'07161',0),(38580,1,4,'73048','Eislingen',0,'07165',0),(38581,1,4,'73049','Eislingen',0,'07165',0),(38582,1,4,'73050','Eislingen',0,'07165',0),(38583,1,4,'73051','Eislingen',0,'07165',0),(38584,1,4,'73054','Eislingen',0,'07165',0),(38585,1,4,'73054','Nherhof',0,'07162',0),(38586,1,4,'73055','Ebersbach an der Fils',0,'07163',0),(38587,1,4,'73056','Ebersbach an der Fils',0,'07163',0),(38588,1,4,'73057','Ebersbach an der Fils',0,'07163',0),(38589,1,4,'73058','Ebersbach an der Fils',0,'07163',0),(38590,1,4,'73061','Ebersbach an der Fils',0,'07163',0),(38591,1,4,'73062','Uhingen',0,'07163',0),(38592,1,4,'73063','Uhingen',0,'07163',0),(38593,1,4,'73066','Uhingen',0,'07161',0),(38594,1,4,'73067','Donzdorf',0,'07162',0),(38595,1,4,'73068','Donzdorf',0,'07162',0),(38596,1,4,'73069','Donzdorf',0,'07162',0),(38597,1,4,'73072','Donzdorf',0,'07162',0),(38598,1,4,'73072','Frauenholz',0,'07171',0),(38599,1,4,'73072','Kratzerhfle',0,'07173',0),(38600,1,4,'73072','Schurrenhof',0,'07173',0),(38601,1,4,'73073','Sen',0,'07162',0),(38602,1,4,'73074','Sen',0,'07162',0),(38603,1,4,'73075','Sen',0,'07162',0),(38604,1,4,'73079','Baierhof',0,'07162',0),(38605,1,4,'73079','Sen',0,'07162',0),(38606,1,4,'73080','Salach',0,'07162',0),(38607,1,4,'73081','Salach',0,'07162',0),(38608,1,4,'73082','Salach',0,'07162',0),(38609,1,4,'73084','Salach',0,'07162',0),(38610,1,4,'73085','Boll',0,'07164',0),(38611,1,4,'73087','Boll',0,'07164',0),(38612,1,4,'73087','Erlenwasen',0,'07164',0),(38613,1,4,'73088','Heiningen',0,'07161',0),(38614,1,4,'73089','Heiningen',0,'07161',0),(38615,1,4,'73092','Heiningen',0,'07161',0),(38616,1,4,'73093','Albershausen',0,'07161',0),(38617,1,4,'73095','Albershausen',0,'07161',0),(38618,1,4,'73096','Rechberghausen',0,'07161',0),(38619,1,4,'73098','Rechberghausen',0,'07161',0),(38620,1,4,'73099','Adelberg',0,'07166',0),(38621,1,4,'73100','Gppingen',0,'07161',0),(38622,1,4,'73101','Aichelberg',0,'07164',0),(38623,1,4,'73102','Birenbach',0,'07161',0),(38624,1,4,'73104','Brtlingen',0,'07161',0),(38625,1,4,'73105','Drnau',0,'07164',0),(38626,1,4,'73107','Eschenbach',0,'07161',0),(38627,1,4,'73107','Haagwiesen',0,'07161',0),(38628,1,4,'73107','Lotenberg',0,'07161',0),(38629,1,4,'73108','Gammelshausen',0,'07164',0),(38630,1,4,'73110','Hattenhofen',0,'07164',0),(38631,1,4,'73111','Lauterstein',0,'07332',0),(38632,1,4,'73113','Oberer Etzberg',0,'07165',0),(38633,1,4,'73113','Ottenbach',0,'07165',0),(38634,1,4,'73114','Schlat',0,'07161',0),(38635,1,4,'73116','Krettenhof',0,'07161',0),(38636,1,4,'73116','Schtzenhof',0,'07161',0),(38637,1,4,'73116','Wschenbeuren',0,'07172',0),(38638,1,4,'73117','Wangen',0,'07161',0),(38639,1,4,'73119','Zell unter Aichelberg',0,'07164',0),(38640,1,4,'73201','Plochingen',0,'07153',0),(38641,1,4,'73202','Plochingen',0,'07153',0),(38642,1,4,'73203','Plochingen',0,'07153',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (38643,1,4,'73207','Plochingen',0,'07153',0),(38644,1,4,'73219','Kirchheim unter Teck',0,'07021',0),(38645,1,4,'73220','Kirchheim unter Teck',0,'07021',0),(38646,1,4,'73221','Kirchheim unter Teck',0,'07021',0),(38647,1,4,'73222','Kirchheim unter Teck',0,'07021',0),(38648,1,4,'73223','Kirchheim unter Teck',0,'07021',0),(38649,1,4,'73230','Kirchheim unter Teck',0,'07021',0),(38650,1,4,'73231','Weilheim an der Teck',0,'07023',0),(38651,1,4,'73232','Weilheim an der Teck',0,'07023',0),(38652,1,4,'73235','Kaltenwanghof',0,'07335',0),(38653,1,4,'73235','Weilheim an der Teck',0,'07023',0),(38654,1,4,'73236','Wendlingen am Neckar',0,'07024',0),(38655,1,4,'73237','Wendlingen am Neckar',0,'07024',0),(38656,1,4,'73238','Wendlingen am Neckar',0,'07024',0),(38657,1,4,'73240','Wendlingen am Neckar',0,'07024',0),(38658,1,4,'73241','Wernau (Neckar)',0,'07153',0),(38659,1,4,'73242','Wernau (Neckar)',0,'07153',0),(38660,1,4,'73243','Wernau (Neckar)',0,'07153',0),(38661,1,4,'73244','Wernau (Neckar)',0,'07153',0),(38662,1,4,'73249','Berghof',0,'07153',0),(38663,1,4,'73249','Erlenhof',0,'07153',0),(38664,1,4,'73249','Wernau (Neckar)',0,'07153',0),(38665,1,4,'73250','Lenningen',0,'07026',0),(38666,1,4,'73252','Lenningen',0,'07026',0),(38667,1,4,'73253','Kngen',0,'07024',0),(38668,1,4,'73254','Kngen',0,'07024',0),(38669,1,4,'73257','Kngen',0,'07024',0),(38670,1,4,'73258','Reichenbach an der Fils',0,'07153',0),(38671,1,4,'73259','Reichenbach an der Fils',0,'07153',0),(38672,1,4,'73262','Reichenbach an der Fils',0,'07153',0),(38673,1,4,'73263','Dettingen unter Teck',0,'07021',0),(38674,1,4,'73265','Dettingen unter Teck',0,'07021',0),(38675,1,4,'73266','Bissingen an der Teck',0,'07023',0),(38676,1,4,'73266','Diepoldsburg',0,'07026',0),(38677,1,4,'73266','Engelhof',0,'07026',0),(38678,1,4,'73266','Torfgrube',0,'07026',0),(38679,1,4,'73268','Erkenbrechtsweiler',0,'07026',0),(38680,1,4,'73269','Hochdorf',0,'07153',0),(38681,1,4,'73271','Holzmaden',0,'07023',0),(38682,1,4,'73272','Neidlingen',0,'07023',0),(38683,1,4,'73274','Notzingen',0,'07021',0),(38684,1,4,'73275','Ohmden',0,'07023',0),(38685,1,4,'73277','Owen',0,'07021',0),(38686,1,4,'73278','Schlierbach',0,'07021',0),(38687,1,4,'73279','Schlierbach',0,'07021',0),(38688,1,4,'73301','Geislingen an der Steige',0,'07331',0),(38689,1,4,'73302','Geislingen an der Steige',0,'07331',0),(38690,1,4,'73303','Geislingen an der Steige',0,'07331',0),(38691,1,4,'73304','Geislingen an der Steige',0,'07331',0),(38692,1,4,'73309','Geislingen an der Steige',0,'07331',0),(38693,1,4,'73310','Geislingen an der Steige',0,'07331',0),(38694,1,4,'73312','Berneck',0,'07334',0),(38695,1,4,'73312','Geislingen an der Steige',0,'07331',0),(38696,1,4,'73312','Obere Roggenmhle',0,'07332',0),(38697,1,4,'73312','Schonterhhe',0,'07334',0),(38698,1,4,'73324','Deggingen',0,'07334',0),(38699,1,4,'73326','Deggingen',0,'07334',0),(38700,1,4,'73327','Kuchen',0,'07331',0),(38701,1,4,'73329','Kuchen',0,'07331',0),(38702,1,4,'73330','Gingen an der Fils',0,'07162',0),(38703,1,4,'73331','Gingen an der Fils',0,'07162',0),(38704,1,4,'73333','Gingen an der Fils',0,'07162',0),(38705,1,4,'73334','Bad berkingen',0,'07334',0),(38706,1,4,'73337','Bad berkingen',0,'07334',0),(38707,1,4,'73338','Amstetten',0,'07336',0),(38708,1,4,'73340','Amstetten',0,'07336',0),(38709,1,4,'73342','Bad Ditzenbach',0,'07334',0),(38710,1,4,'73344','Gruibingen',0,'07335',0),(38711,1,4,'73345','Drackenstein',0,'07335',0),(38712,1,4,'73345','Geislinger Weg',0,'07334',0),(38713,1,4,'73345','Gromannshof',0,'07334',0),(38714,1,4,'73345','Hohenstadt',0,'07335',0),(38715,1,4,'73347','Mhlhausen im Tle',0,'07335',0),(38716,1,4,'73349','Eselhfe',0,'07335',0),(38717,1,4,'73349','Klleshof',0,'07335',0),(38718,1,4,'73349','Todsburg',0,'07335',0),(38719,1,4,'73349','Wiesensteig',0,'07335',0),(38720,1,4,'73401','Aalen',0,'07361',0),(38721,1,4,'73402','Aalen',0,'07361',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (38722,1,4,'73403','Aalen',0,'07361',0),(38723,1,4,'73404','Aalen',0,'07361',0),(38724,1,4,'73405','Aalen',0,'07361',0),(38725,1,4,'73406','Aalen',0,'07361',0),(38726,1,4,'73407','Aalen',0,'07361',0),(38727,1,4,'73408','Aalen',0,'07361',0),(38728,1,4,'73409','Aalen',0,'07361',0),(38729,1,4,'73410','Aalen',0,'07361',0),(38730,1,4,'73413','Aalen',0,'07361',0),(38731,1,4,'73414','Aalen',0,'07361',0),(38732,1,4,'73416','Aalen',0,'07361',0),(38733,1,4,'73426','Aalen',0,'07361',0),(38734,1,4,'73428','Aalen',0,'07361',0),(38735,1,4,'73430','Aalen',0,'07361',0),(38736,1,4,'73431','Aalen',0,'07361',0),(38737,1,4,'73432','Aalen',0,'07361',0),(38738,1,4,'73433','Aalen',0,'07361',0),(38739,1,4,'73434','Aalen',0,'07361',0),(38740,1,4,'73434','Untersiegenbhl',0,'07361',0),(38741,1,4,'73438','Bopfingen',0,'07362',0),(38742,1,4,'73439','Bopfingen',0,'07362',0),(38743,1,4,'73441','Bopfingen',0,'07362',0),(38744,1,4,'73441','Heerhof',0,'09081',0),(38745,1,4,'73441','Hohenlohe',0,'07362',0),(38746,1,4,'73441','Osterholz',0,'09081',0),(38747,1,4,'73442','Oberkochen',0,'07364',0),(38748,1,4,'73443','Oberkochen',0,'07364',0),(38749,1,4,'73444','Oberkochen',0,'07364',0),(38750,1,4,'73446','Oberkochen',0,'07364',0),(38751,1,4,'73447','Oberkochen',0,'07364',0),(38752,1,4,'73448','Neresheim',0,'07326',0),(38753,1,4,'73450','Hochstatter Hof',0,'07327',0),(38754,1,4,'73450','Neresheim',0,'07326',0),(38755,1,4,'73451','Abtsgmnd',0,'07366',0),(38756,1,4,'73453','Abtsgmnd',0,'07366',0),(38757,1,4,'73453','Algishofen',0,'07975',0),(38758,1,4,'73453','Brandhof',0,'07975',0),(38759,1,4,'73453','Fach',0,'07975',0),(38760,1,4,'73453','Fuchshusle',0,'07361',0),(38761,1,4,'73453','Langenhalde',0,'07366',0),(38762,1,4,'73453','Mhlholz',0,'07366',0),(38763,1,4,'73453','Obersiegenbhl',0,'07361',0),(38764,1,4,'73453','Rtenbach',0,'07975',0),(38765,1,4,'73453','Schlauchhof',0,'07975',0),(38766,1,4,'73453','Schleifhusle',0,'07963',0),(38767,1,4,'73453','Suhhaus',0,'07975',0),(38768,1,4,'73453','Wahlenhalden',0,'07975',0),(38769,1,4,'73453','Zanken',0,'07361',0),(38770,1,4,'73455','Essingen',0,'07365',0),(38771,1,4,'73457','Essingen',0,'07365',0),(38772,1,4,'73458','Httlingen',0,'07361',0),(38773,1,4,'73460','Httlingen',0,'07361',0),(38774,1,4,'73461','Westhausen',0,'07965',0),(38775,1,4,'73463','Westhausen',0,'07965',0),(38776,1,4,'73464','Lauchheim',0,'07363',0),(38777,1,4,'73466','Lauchheim',0,'07363',0),(38778,1,4,'73467','Kirchheim am Ries',0,'09081',0),(38779,1,4,'73469','Riesbrg',0,'07362',0),(38780,1,4,'73471','Ellwangen (Jagst)',0,'07961',0),(38781,1,4,'73472','Ellwangen (Jagst)',0,'07961',0),(38782,1,4,'73473','Ellwangen (Jagst)',0,'07961',0),(38783,1,4,'73477','Ellwangen (Jagst)',0,'07961',0),(38784,1,4,'73479','Adlersteige',0,'07963',0),(38785,1,4,'73479','Ellwangen (Jagst)',0,'07961',0),(38786,1,4,'73485','Ellrichsbronn',0,'07966',0),(38787,1,4,'73485','Unterschneidheim',0,'07966',0),(38788,1,4,'73486','Adelmannsfelden',0,'07963',0),(38789,1,4,'73488','Ellenberg',0,'07964',0),(38790,1,4,'73489','Grunbachsgmhle',0,'07959',0),(38791,1,4,'73489','Henkensgmhle',0,'07959',0),(38792,1,4,'73489','Jagstzell',0,'07967',0),(38793,1,4,'73489','lmhle',0,'07957',0),(38794,1,4,'73489','Reifenhof',0,'07959',0),(38795,1,4,'73489','Reifensgmhle',0,'07959',0),(38796,1,4,'73489','Sperrhof',0,'07957',0),(38797,1,4,'73491','Neuler',0,'07963',0),(38798,1,4,'73492','Rainau',0,'07961',0),(38799,1,4,'73494','Belzhof',0,'07959',0),(38800,1,4,'73494','Fleckenbacher Sgmhle',0,'07959',0),(38801,1,4,'73494','Gauchshausen',0,'07959',0),(38802,1,4,'73494','Rosenberg',0,'07967',0),(38803,1,4,'73495','Stdtlen',0,'07964',0),(38804,1,4,'73497','Tannhausen',0,'07966',0),(38805,1,4,'73499','Wrt',0,'07964',0),(38806,1,4,'73501','Schwbisch Gmnd',0,'07171',0),(38807,1,4,'73502','Schwbisch Gmnd',0,'07171',0),(38808,1,4,'73503','Schwbisch Gmnd',0,'07171',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (38809,1,4,'73504','Schwbisch Gmnd',0,'07171',0),(38810,1,4,'73505','Schwbisch Gmnd',0,'07171',0),(38811,1,4,'73506','Schwbisch Gmnd',0,'07171',0),(38812,1,4,'73507','Schwbisch Gmnd',0,'07171',0),(38813,1,4,'73508','Schwbisch Gmnd',0,'07171',0),(38814,1,4,'73509','Schwbisch Gmnd',0,'07171',0),(38815,1,4,'73510','Schwbisch Gmnd',0,'07171',0),(38816,1,4,'73513','Schwbisch Gmnd',0,'07171',0),(38817,1,4,'73514','Schwbisch Gmnd',0,'07171',0),(38818,1,4,'73515','Schwbisch Gmnd',0,'07171',0),(38819,1,4,'73516','Schwbisch Gmnd',0,'07171',0),(38820,1,4,'73519','Schwbisch Gmnd',0,'07171',0),(38821,1,4,'73521','Schwbisch Gmnd',0,'07171',0),(38822,1,4,'73522','Schwbisch Gmnd',0,'07171',0),(38823,1,4,'73525','Schwbisch Gmnd',0,'07171',0),(38824,1,4,'73527','Schwbisch Gmnd',0,'07171',0),(38825,1,4,'73527','Tferrot',0,'07176',0),(38826,1,4,'73529','Brenhof',0,'07165',0),(38827,1,4,'73529','Pfeilhalde',0,'07173',0),(38828,1,4,'73529','Saurenhof',0,'07165',0),(38829,1,4,'73529','Schwbisch Gmnd',0,'07171',0),(38830,1,4,'73533','Heubach',0,'07173',0),(38831,1,4,'73534','Heubach',0,'07173',0),(38832,1,4,'73535','Heubach',0,'07173',0),(38833,1,4,'73538','Heubach',0,'07173',0),(38834,1,4,'73540','Heubach',0,'07173',0),(38835,1,4,'73541','Lorch',0,'07172',0),(38836,1,4,'73542','Lorch',0,'07172',0),(38837,1,4,'73545','Lorch',0,'07172',0),(38838,1,4,'73547','Beutenmhle',0,'07172',0),(38839,1,4,'73547','Lorch',0,'07172',0),(38840,1,4,'73548','Waldstetten',0,'07171',0),(38841,1,4,'73550','Hummelshalden',0,'07173',0),(38842,1,4,'73550','Waldstetten',0,'07171',0),(38843,1,4,'73551','Alfdorf',0,'07171',0),(38844,1,4,'73553','Alfdorf',0,'07171',0),(38845,1,4,'73553','Birkhof',0,'07184',0),(38846,1,4,'73553','Haselbach-Sldhaus',0,'07173',0),(38847,1,4,'73553','lmhle',0,'07182',0),(38848,1,4,'73553','Schillinghof',0,'07184',0),(38849,1,4,'73553','Voggenmhlhfle',0,'07184',0),(38850,1,4,'73554','Mutlangen',0,'07171',0),(38851,1,4,'73555','Mutlangen',0,'07171',0),(38852,1,4,'73557','Mutlangen',0,'07171',0),(38853,1,4,'73558','Bbingen an der Rems',0,'07173',0),(38854,1,4,'73560','Bbingen an der Rems',0,'07173',0),(38855,1,4,'73561','Mgglingen',0,'07174',0),(38856,1,4,'73563','Mgglingen',0,'07174',0),(38857,1,4,'73563','Sixenhof',0,'07365',0),(38858,1,4,'73564','Spraitbach',0,'07176',0),(38859,1,4,'73565','Mooswiese',0,'07176',0),(38860,1,4,'73565','Spraitbach',0,'07176',0),(38861,1,4,'73565','Stutzenklinge',0,'07176',0),(38862,1,4,'73566','Bartholom',0,'07173',0),(38863,1,4,'73566','Bibersohl',0,'07329',0),(38864,1,4,'73566','Birkenteich',0,'07365',0),(38865,1,4,'73566','Irmannsweiler',0,'07329',0),(38866,1,4,'73567','Bartholom',0,'07173',0),(38867,1,4,'73568','Durlangen',0,'07176',0),(38868,1,4,'73568','Leinhusle',0,'07176',0),(38869,1,4,'73568','Weggen-Ziegelhtte',0,'07176',0),(38870,1,4,'73569','Brunlesrain',0,'07975',0),(38871,1,4,'73569','Buchhof',0,'07975',0),(38872,1,4,'73569','Eschach',0,'07175',0),(38873,1,4,'73569','Obergrningen',0,'07975',0),(38874,1,4,'73569','Reute',0,'07975',0),(38875,1,4,'73571','Gggingen',0,'07175',0),(38876,1,4,'73572','Heuchlingen',0,'07174',0),(38877,1,4,'73574','Iggingen',0,'07175',0),(38878,1,4,'73574','Mhlhlzle',0,'07175',0),(38879,1,4,'73574','Pfaffenhusle',0,'07175',0),(38880,1,4,'73575','Horn',0,'07175',0),(38881,1,4,'73575','Horner Mhle',0,'07175',0),(38882,1,4,'73575','Kleemeisterei',0,'07175',0),(38883,1,4,'73575','Leinzell',0,'07175',0),(38884,1,4,'73575','Mulfingen',0,'07175',0),(38885,1,4,'73577','Buchhof',0,'07176',0),(38886,1,4,'73577','Heiligenbruck',0,'07176',0),(38887,1,4,'73577','Koppenkreut',0,'07176',0),(38888,1,4,'73577','Ruppertshofen',0,'07176',0),(38889,1,4,'73577','Schilpenbhl',0,'07176',0),(38890,1,4,'73577','Utzstetten',0,'07176',0),(38891,1,4,'73579','Schechingen',0,'07366',0),(38892,1,4,'73601','Schorndorf',0,'07181',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (38893,1,4,'73602','Schorndorf',0,'07181',0),(38894,1,4,'73603','Schorndorf',0,'07181',0),(38895,1,4,'73604','Schorndorf',0,'07181',0),(38896,1,4,'73605','Schorndorf',0,'07181',0),(38897,1,4,'73606','Schorndorf',0,'07181',0),(38898,1,4,'73607','Schorndorf',0,'07181',0),(38899,1,4,'73608','Schorndorf',0,'07181',0),(38900,1,4,'73610','Schorndorf',0,'07181',0),(38901,1,4,'73611','Schorndorf',0,'07181',0),(38902,1,4,'73614','Schorndorf',0,'07181',0),(38903,1,4,'73614','Wellingshof',0,'07181',0),(38904,1,4,'73624','Remshalden',0,'07151',0),(38905,1,4,'73625','Remshalden',0,'07151',0),(38906,1,4,'73626','Remshalden',0,'07151',0),(38907,1,4,'73627','Remshalden',0,'07151',0),(38908,1,4,'73630','Remshalden',0,'07151',0),(38909,1,4,'73631','Rudersberg',0,'07183',0),(38910,1,4,'73632','Rudersberg',0,'07183',0),(38911,1,4,'73633','Rudersberg',0,'07183',0),(38912,1,4,'73635','Obersteinenberg',0,'07182',0),(38913,1,4,'73635','Rudersberg',0,'07183',0),(38914,1,4,'73636','Welzheim',0,'07182',0),(38915,1,4,'73637','Welzheim',0,'07182',0),(38916,1,4,'73638','Welzheim',0,'07182',0),(38917,1,4,'73639','Welzheim',0,'07182',0),(38918,1,4,'73642','Eibenhof',0,'07181',0),(38919,1,4,'73642','Klingenmhlhfle',0,'07184',0),(38920,1,4,'73642','Kshof',0,'07181',0),(38921,1,4,'73642','Schautenhof',0,'07181',0),(38922,1,4,'73642','Welzheim',0,'07182',0),(38923,1,4,'73643','Winterbach',0,'07181',0),(38924,1,4,'73644','Winterbach',0,'07181',0),(38925,1,4,'73645','Winterbach',0,'07181',0),(38926,1,4,'73647','Winterbach',0,'07181',0),(38927,1,4,'73648','Winterbach',0,'07181',0),(38928,1,4,'73649','Winterbach',0,'07181',0),(38929,1,4,'73650','Winterbach',0,'07181',0),(38930,1,4,'73651','Plderhausen',0,'07181',0),(38931,1,4,'73652','Plderhausen',0,'07181',0),(38932,1,4,'73655','Brenbach',0,'07181',0),(38933,1,4,'73655','Eulenhof',0,'07181',0),(38934,1,4,'73655','Haldenhof',0,'07171',0),(38935,1,4,'73655','Haselhof',0,'07171',0),(38936,1,4,'73655','Ilgenhof',0,'07181',0),(38937,1,4,'73655','Pfahlbronner Mhle',0,'07171',0),(38938,1,4,'73655','Plderhausen',0,'07181',0),(38939,1,4,'73655','Schenkhfle',0,'07171',0),(38940,1,4,'73656','Urbach',0,'07181',0),(38941,1,4,'73657','Urbach',0,'07181',0),(38942,1,4,'73660','Urbach',0,'07181',0),(38943,1,4,'73661','Berglen',0,'07195',0),(38944,1,4,'73663','Berglen',0,'07195',0),(38945,1,4,'73664','Baltmannsweiler',0,'07153',0),(38946,1,4,'73666','Baltmannsweiler',0,'07153',0),(38947,1,4,'73667','Ebnisee',0,'07182',0),(38948,1,4,'73667','Kaisersbach',0,'07184',0),(38949,1,4,'73669','Lichtenwald',0,'07153',0),(38950,1,4,'73701','Esslingen am Neckar',0,'0711',0),(38951,1,4,'73702','Esslingen am Neckar',0,'0711',0),(38952,1,4,'73703','Esslingen am Neckar',0,'0711',0),(38953,1,4,'73704','Esslingen am Neckar',0,'0711',0),(38954,1,4,'73705','Esslingen am Neckar',0,'0711',0),(38955,1,4,'73706','Esslingen am Neckar',0,'0711',0),(38956,1,4,'73707','Esslingen am Neckar',0,'0711',0),(38957,1,4,'73708','Esslingen am Neckar',0,'0711',0),(38958,1,4,'73709','Esslingen am Neckar',0,'0711',0),(38959,1,4,'73710','Esslingen am Neckar',0,'0711',0),(38960,1,4,'73711','Esslingen am Neckar',0,'0711',0),(38961,1,4,'73712','Esslingen am Neckar',0,'0711',0),(38962,1,4,'73713','Esslingen am Neckar',0,'0711',0),(38963,1,4,'73714','Esslingen am Neckar',0,'0711',0),(38964,1,4,'73716','Esslingen am Neckar',0,'0711',0),(38965,1,4,'73717','Esslingen am Neckar',0,'0711',0),(38966,1,4,'73723','Esslingen am Neckar',0,'0711',0),(38967,1,4,'73724','Esslingen am Neckar',0,'0711',0),(38968,1,4,'73726','Esslingen am Neckar',0,'0711',0),(38969,1,4,'73728','Esslingen am Neckar',0,'0711',0),(38970,1,4,'73730','Esslingen am Neckar',0,'0711',0),(38971,1,4,'73732','Esslingen am Neckar',0,'0711',0),(38972,1,4,'73733','Esslingen am Neckar',0,'0711',0),(38973,1,4,'73734','Esslingen am Neckar',0,'0711',0),(38974,1,4,'73744','Ostfildern',0,'07158',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (38975,1,4,'73745','Ostfildern',0,'07158',0),(38976,1,4,'73747','Ostfildern',0,'07158',0),(38977,1,4,'73748','Ostfildern',0,'07158',0),(38978,1,4,'73750','Ostfildern',0,'07158',0),(38979,1,4,'73751','Ostfildern',0,'07158',0),(38980,1,4,'73752','Ostfildern',0,'07158',0),(38981,1,4,'73758','Ostfildern',0,'07158',0),(38982,1,4,'73760','Ostfildern',0,'07158',0),(38983,1,4,'73761','Neuhausen auf den Fildern',0,'07158',0),(38984,1,4,'73762','Neuhausen auf den Fildern',0,'07158',0),(38985,1,4,'73765','Neuhausen auf den Fildern',0,'07158',0),(38986,1,4,'73766','Denkendorf',0,'0711',0),(38987,1,4,'73767','Denkendorf',0,'0711',0),(38988,1,4,'73770','Denkendorf',0,'0711',0),(38989,1,4,'73771','Aichwald',0,'0711',0),(38990,1,4,'73773','Aichwald',0,'0711',0),(38991,1,4,'73774','Altbach',0,'07153',0),(38992,1,4,'73776','Altbach',0,'07153',0),(38993,1,4,'73777','Deizisau',0,'07153',0),(38994,1,4,'73779','Deizisau',0,'07153',0),(38995,1,4,'74001','Heilbronn',0,'07131',0),(38996,1,4,'74002','Heilbronn',0,'07131',0),(38997,1,4,'74003','Heilbronn',0,'07131',0),(38998,1,4,'74004','Heilbronn',0,'07131',0),(38999,1,4,'74005','Heilbronn',0,'07131',0),(39000,1,4,'74006','Heilbronn',0,'07131',0),(39001,1,4,'74007','Heilbronn',0,'07131',0),(39002,1,4,'74008','Heilbronn',0,'07131',0),(39003,1,4,'74009','Heilbronn',0,'07131',0),(39004,1,4,'74010','Heilbronn',0,'07131',0),(39005,1,4,'74011','Heilbronn',0,'07131',0),(39006,1,4,'74012','Heilbronn',0,'07131',0),(39007,1,4,'74013','Heilbronn',0,'07131',0),(39008,1,4,'74014','Heilbronn',0,'07131',0),(39009,1,4,'74015','Heilbronn',0,'07131',0),(39010,1,4,'74016','Heilbronn',0,'07131',0),(39011,1,4,'74017','Heilbronn',0,'07131',0),(39012,1,4,'74018','Heilbronn',0,'07131',0),(39013,1,4,'74019','Heilbronn',0,'07131',0),(39014,1,4,'74020','Heilbronn',0,'07131',0),(39015,1,4,'74021','Heilbronn',0,'07131',0),(39016,1,4,'74022','Heilbronn',0,'07131',0),(39017,1,4,'74023','Heilbronn',0,'07131',0),(39018,1,4,'74024','Heilbronn',0,'07131',0),(39019,1,4,'74025','Heilbronn',0,'07131',0),(39020,1,4,'74026','Heilbronn',0,'07131',0),(39021,1,4,'74027','Heilbronn',0,'07131',0),(39022,1,4,'74028','Heilbronn',0,'07131',0),(39023,1,4,'74039','Heilbronn',0,'07131',0),(39024,1,4,'74055','Heilbronn',0,'07131',0),(39025,1,4,'74056','Heilbronn',0,'07131',0),(39026,1,4,'74057','Heilbronn',0,'07131',0),(39027,1,4,'74058','Heilbronn',0,'07131',0),(39028,1,4,'74059','Heilbronn',0,'07131',0),(39029,1,4,'74064','Heilbronn',0,'07131',0),(39030,1,4,'74065','Heilbronn',0,'07131',0),(39031,1,4,'74066','Heilbronn',0,'07131',0),(39032,1,4,'74067','Heilbronn',0,'07131',0),(39033,1,4,'74072','Heilbronn',0,'07131',0),(39034,1,4,'74074','Heilbronn',0,'07131',0),(39035,1,4,'74076','Heilbronn',0,'07131',0),(39036,1,4,'74078','Heilbronn',0,'07131',0),(39037,1,4,'74080','Heilbronn',0,'07131',0),(39038,1,4,'74081','Heilbronn',0,'07131',0),(39039,1,4,'74082','Heilbronn',0,'07131',0),(39040,1,4,'74083','Heilbronn',0,'07131',0),(39041,1,4,'74099','Heilbronn',0,'07131',0),(39042,1,4,'74100','Heilbronn',0,'07131',0),(39043,1,4,'74148','Neckarsulm',0,'07132',0),(39044,1,4,'74149','Neckarsulm',0,'07132',0),(39045,1,4,'74150','Neckarsulm',0,'07132',0),(39046,1,4,'74151','Neckarsulm',0,'07132',0),(39047,1,4,'74158','Neckarsulm',0,'07132',0),(39048,1,4,'74159','Neckarsulm',0,'07132',0),(39049,1,4,'74160','Neckarsulm',0,'07132',0),(39050,1,4,'74161','Neckarsulm',0,'07132',0),(39051,1,4,'74162','Neckarsulm',0,'07132',0),(39052,1,4,'74163','Neckarsulm',0,'07132',0),(39053,1,4,'74164','Neckarsulm',0,'07132',0),(39054,1,4,'74165','Neckarsulm',0,'07132',0),(39055,1,4,'74166','Neckarsulm',0,'07132',0),(39056,1,4,'74167','Neckarsulm',0,'07132',0),(39057,1,4,'74168','Neckarsulm',0,'07132',0),(39058,1,4,'74169','Neckarsulm',0,'07132',0),(39059,1,4,'74170','Neckarsulm',0,'07132',0),(39060,1,4,'74172','Neckarsulm',0,'07132',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (39061,1,4,'74173','Bad Friedrichshall',0,'07136',0),(39062,1,4,'74174','Bad Friedrichshall',0,'07136',0),(39063,1,4,'74177','Bad Friedrichshall',0,'07136',0),(39064,1,4,'74178','Obersulm',0,'07946',0),(39065,1,4,'74179','Obersulm',0,'07946',0),(39066,1,4,'74182','Obersulm',0,'07946',0),(39067,1,4,'74183','Weinsberg',0,'07134',0),(39068,1,4,'74184','Weinsberg',0,'07134',0),(39069,1,4,'74185','Weinsberg',0,'07134',0),(39070,1,4,'74189','Weinsberg',0,'07134',0),(39071,1,4,'74190','Schwaigern',0,'07138',0),(39072,1,4,'74192','Schwaigern',0,'07138',0),(39073,1,4,'74193','Schwaigern',0,'07138',0),(39074,1,4,'74194','Neuenstadt am Kocher',0,'07139',0),(39075,1,4,'74196','Grollenhof',0,'07136',0),(39076,1,4,'74196','Neuenstadt am Kocher',0,'07139',0),(39077,1,4,'74197','Untergruppenbach',0,'07130',0),(39078,1,4,'74199','Untergruppenbach',0,'07130',0),(39079,1,4,'74200','Bad Wimpfen',0,'07063',0),(39080,1,4,'74201','Bad Wimpfen',0,'07063',0),(39081,1,4,'74204','Bad Wimpfen',0,'07063',0),(39082,1,4,'74206','Bad Wimpfen',0,'07063',0),(39083,1,4,'74207','Leingarten',0,'07131',0),(39084,1,4,'74208','Leingarten',0,'07131',0),(39085,1,4,'74211','Leingarten',0,'07131',0),(39086,1,4,'74212','Schntal',0,'06294',0),(39087,1,4,'74214','Schntal',0,'06294',0),(39088,1,4,'74215','Mckmhl',0,'06298',0),(39089,1,4,'74216','Mckmhl',0,'06298',0),(39090,1,4,'74219','Mckmhl',0,'06298',0),(39091,1,4,'74220','Flein',0,'07131',0),(39092,1,4,'74221','Flein',0,'07131',0),(39093,1,4,'74223','Flein',0,'07131',0),(39094,1,4,'74223','Talheimer Hof',0,'07133',0),(39095,1,4,'74224','Nordheim',0,'07135',0),(39096,1,4,'74226','Nordheim',0,'07135',0),(39097,1,4,'74227','Oedheim',0,'07136',0),(39098,1,4,'74229','Oedheim',0,'07136',0),(39099,1,4,'74230','Abstatt',0,'07062',0),(39100,1,4,'74232','Abstatt',0,'07062',0),(39101,1,4,'74233','Erlenbach',0,'07132',0),(39102,1,4,'74235','Erlenbach',0,'07132',0),(39103,1,4,'74236','Krautheim',0,'06294',0),(39104,1,4,'74238','Krautheim',0,'06294',0),(39105,1,4,'74239','Hardthausen am Kocher',0,'07139',0),(39106,1,4,'74241','Langenbrettach',0,'07139',0),(39107,1,4,'74243','Langenbrettach',0,'07139',0),(39108,1,4,'74244','Lwenstein',0,'07130',0),(39109,1,4,'74245','Lwenstein',0,'07130',0),(39110,1,4,'74246','Eberstadt',0,'07134',0),(39111,1,4,'74248','Ellhofen',0,'07134',0),(39112,1,4,'74249','Buchhof, Gem Hardthausen',0,'07139',0),(39113,1,4,'74249','Buchhof, Gem hringen',0,'07948',0),(39114,1,4,'74249','Jagsthausen',0,'07943',0),(39115,1,4,'74249','Trautenhof',0,'07943',0),(39116,1,4,'74251','Lehrensteinsfeld',0,'07134',0),(39117,1,4,'74252','Massenbachhausen',0,'07138',0),(39118,1,4,'74254','Offenau',0,'07136',0),(39119,1,4,'74255','Roigheim',0,'06298',0),(39120,1,4,'74257','Untereisesheim',0,'07132',0),(39121,1,4,'74259','Widdern',0,'07943',0),(39122,1,4,'74301','Bietigheim-Bissingen',0,'07142',0),(39123,1,4,'74302','Bietigheim-Bissingen',0,'07142',0),(39124,1,4,'74303','Bietigheim-Bissingen',0,'07142',0),(39125,1,4,'74304','Bietigheim-Bissingen',0,'07142',0),(39126,1,4,'74305','Bietigheim-Bissingen',0,'07142',0),(39127,1,4,'74306','Bietigheim-Bissingen',0,'07142',0),(39128,1,4,'74307','Bietigheim-Bissingen',0,'07142',0),(39129,1,4,'74308','Bietigheim-Bissingen',0,'07142',0),(39130,1,4,'74309','Bietigheim-Bissingen',0,'07142',0),(39131,1,4,'74310','Bietigheim-Bissingen',0,'07142',0),(39132,1,4,'74317','Bietigheim-Bissingen',0,'07142',0),(39133,1,4,'74319','Bietigheim-Bissingen',0,'07142',0),(39134,1,4,'74321','Bietigheim-Bissingen',0,'07142',0),(39135,1,4,'74334','Brackenheim',0,'07135',0),(39136,1,4,'74336','Brackenheim',0,'07135',0),(39137,1,4,'74337','Sachsenheim',0,'07147',0),(39138,1,4,'74338','Sachsenheim',0,'07147',0),(39139,1,4,'74343','Sachsenheim',0,'07147',0),(39140,1,4,'74344','Lauffen am Neckar',0,'07133',0),(39141,1,4,'74345','Lauffen am Neckar',0,'07133',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (39142,1,4,'74346','Lauffen am Neckar',0,'07133',0),(39143,1,4,'74348','Lauffen am Neckar',0,'07133',0),(39144,1,4,'74349','Besigheim',0,'07143',0),(39145,1,4,'74350','Besigheim',0,'07143',0),(39146,1,4,'74351','Besigheim',0,'07143',0),(39147,1,4,'74354','Besigheim',0,'07143',0),(39148,1,4,'74355','Bnnigheim',0,'07143',0),(39149,1,4,'74357','Bellevue',0,'07135',0),(39150,1,4,'74357','Bnnigheim',0,'07143',0),(39151,1,4,'74358','Ilsfeld',0,'07062',0),(39152,1,4,'74360','Ilsfeld',0,'07062',0),(39153,1,4,'74360','Pfahlhof',0,'07133',0),(39154,1,4,'74361','Gglingen',0,'07135',0),(39155,1,4,'74363','Gglingen',0,'07135',0),(39156,1,4,'74364','Kirchheim am Neckar',0,'07143',0),(39157,1,4,'74366','Kirchheim am Neckar',0,'07143',0),(39158,1,4,'74367','Lchgau',0,'07143',0),(39159,1,4,'74369','Lchgau',0,'07143',0),(39160,1,4,'74370','Sersheim',0,'07042',0),(39161,1,4,'74372','Sersheim',0,'07042',0),(39162,1,4,'74373','Zaberfeld',0,'07046',0),(39163,1,4,'74374','Zaberfeld',0,'07046',0),(39164,1,4,'74375','Gemmrigheim',0,'07143',0),(39165,1,4,'74376','Gemmrigheim',0,'07143',0),(39166,1,4,'74377','Ingersheim',0,'07142',0),(39167,1,4,'74379','Ingersheim',0,'07142',0),(39168,1,4,'74380','Neckarwestheim',0,'07133',0),(39169,1,4,'74382','Neckarwestheim',0,'07133',0),(39170,1,4,'74383','Pleidelsheim',0,'07144',0),(39171,1,4,'74385','Pleidelsheim',0,'07144',0),(39172,1,4,'74386','Talheim',0,'07133',0),(39173,1,4,'74388','Talheim',0,'07133',0),(39174,1,4,'74389','Cleebronn',0,'07135',0),(39175,1,4,'74391','Erligheim',0,'07143',0),(39176,1,4,'74392','Freudental',0,'07143',0),(39177,1,4,'74394','Hessigheim',0,'07143',0),(39178,1,4,'74394','Schreyerhof',0,'07143',0),(39179,1,4,'74395','Mundelsheim',0,'07143',0),(39180,1,4,'74397','Pfaffenhofen',0,'07046',0),(39181,1,4,'74399','Walheim',0,'07143',0),(39182,1,4,'74401','Gaildorf',0,'07971',0),(39183,1,4,'74402','Gaildorf',0,'07971',0),(39184,1,4,'74405','Gaildorf',0,'07971',0),(39185,1,4,'74415','Gschwend',0,'07972',0),(39186,1,4,'74417','Gschwend',0,'07972',0),(39187,1,4,'74417','Hllhof',0,'07176',0),(39188,1,4,'74417','Jakobsberg',0,'07176',0),(39189,1,4,'74418','Oberrot',0,'07977',0),(39190,1,4,'74420','Oberrot',0,'07977',0),(39191,1,4,'74421','Obersontheim',0,'07973',0),(39192,1,4,'74423','Obersontheim',0,'07973',0),(39193,1,4,'74424','Bhlertann',0,'07973',0),(39194,1,4,'74426','Bhlerzell',0,'07974',0),(39195,1,4,'74427','Fichtenberg',0,'07977',0),(39196,1,4,'74429','Sulzbach-Laufen',0,'07976',0),(39197,1,4,'74501','Schwbisch Hall',0,'0791',0),(39198,1,4,'74502','Schwbisch Hall',0,'0791',0),(39199,1,4,'74503','Schwbisch Hall',0,'0791',0),(39200,1,4,'74504','Schwbisch Hall',0,'0791',0),(39201,1,4,'74505','Schwbisch Hall',0,'0791',0),(39202,1,4,'74506','Schwbisch Hall',0,'0791',0),(39203,1,4,'74507','Schwbisch Hall',0,'0791',0),(39204,1,4,'74508','Schwbisch Hall',0,'0791',0),(39205,1,4,'74509','Schwbisch Hall',0,'0791',0),(39206,1,4,'74510','Schwbisch Hall',0,'0791',0),(39207,1,4,'74516','Schwbisch Hall',0,'0791',0),(39208,1,4,'74517','Schwbisch Hall',0,'0791',0),(39209,1,4,'74518','Schwbisch Hall',0,'0791',0),(39210,1,4,'74519','Schwbisch Hall',0,'0791',0),(39211,1,4,'74520','Schwbisch Hall',0,'0791',0),(39212,1,4,'74523','Bhlerzimmern',0,'07904',0),(39213,1,4,'74523','Burgbretzingen',0,'0791',0),(39214,1,4,'74523','Einkorn',0,'0791',0),(39215,1,4,'74523','Scherbenmhle',0,'07903',0),(39216,1,4,'74523','Schwbisch Hall',0,'0791',0),(39217,1,4,'74523','Traubenmhle',0,'07903',0),(39218,1,4,'74530','Ilshofen',0,'07904',0),(39219,1,4,'74532','Buch',0,'07904',0),(39220,1,4,'74532','Ilshofen',0,'07904',0),(39221,1,4,'74532','Landturm',0,'07907',0),(39222,1,4,'74533','Mainhardt',0,'07903',0),(39223,1,4,'74535','Mainhardt',0,'07903',0),(39224,1,4,'74536','Rosengarten',0,'0791',0),(39225,1,4,'74538','Rosengarten',0,'0791',0),(39226,1,4,'74541','Vellberg',0,'07904',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (39227,1,4,'74542','Braunsbach',0,'07906',0),(39228,1,4,'74544','Michelbach an der Bilz',0,'0791',0),(39229,1,4,'74545','Hinterziegelhalden',0,'07949',0),(39230,1,4,'74545','Michelfeld',0,'07903',0),(39231,1,4,'74547','Untermnkheim',0,'07944',0),(39232,1,4,'74549','Wolpertshausen',0,'07907',0),(39233,1,4,'74551','Crailsheim',0,'07951',0),(39234,1,4,'74552','Crailsheim',0,'07951',0),(39235,1,4,'74553','Crailsheim',0,'07951',0),(39236,1,4,'74554','Crailsheim',0,'07951',0),(39237,1,4,'74555','Crailsheim',0,'07951',0),(39238,1,4,'74556','Crailsheim',0,'07951',0),(39239,1,4,'74561','Crailsheim',0,'07951',0),(39240,1,4,'74564','Auhof',0,'07955',0),(39241,1,4,'74564','Crailsheim',0,'07951',0),(39242,1,4,'74564','Heldenmhle',0,'07955',0),(39243,1,4,'74564','Schummhof',0,'07955',0),(39244,1,4,'74568','Blaufelden',0,'07953',0),(39245,1,4,'74571','Blaufelden',0,'07953',0),(39246,1,4,'74572','Blaufelden',0,'07953',0),(39247,1,4,'74573','Schrozberg',0,'07935',0),(39248,1,4,'74575','Schrozberg',0,'07935',0),(39249,1,4,'74576','Fichtenau',0,'07962',0),(39250,1,4,'74577','Fichtenau',0,'07962',0),(39251,1,4,'74579','Buchmhle',0,'07959',0),(39252,1,4,'74579','Fichtenau',0,'07962',0),(39253,1,4,'74579','Finkenberg',0,'07959',0),(39254,1,4,'74579','Finkenhaus',0,'07959',0),(39255,1,4,'74579','Hahnenmhle',0,'07959',0),(39256,1,4,'74579','Neumhle',0,'07959',0),(39257,1,4,'74579','Ratzensgmhle',0,'07959',0),(39258,1,4,'74580','Gerabronn',0,'07952',0),(39259,1,4,'74582','Gerabronn',0,'07952',0),(39260,1,4,'74583','Rot am See',0,'07958',0),(39261,1,4,'74585','Horschhof',0,'07953',0),(39262,1,4,'74585','Rot am See',0,'07958',0),(39263,1,4,'74586','Frankenhardt',0,'07959',0),(39264,1,4,'74589','Satteldorf',0,'07955',0),(39265,1,4,'74590','Kirchberg an der Jagst',0,'07954',0),(39266,1,4,'74592','Kirchberg an der Jagst',0,'07954',0),(39267,1,4,'74594','Gumpenweiler',0,'07957',0),(39268,1,4,'74594','Kreberg',0,'07957',0),(39269,1,4,'74595','Langenburg',0,'07905',0),(39270,1,4,'74597','Appensee',0,'07959',0),(39271,1,4,'74597','Eckarrot',0,'07959',0),(39272,1,4,'74597','Eulenmhle',0,'07959',0),(39273,1,4,'74597','Mittelmhle',0,'07904',0),(39274,1,4,'74597','Riegersheim',0,'07959',0),(39275,1,4,'74597','Stimpfach',0,'07957',0),(39276,1,4,'74599','Wallhausen',0,'034656',0),(39277,1,4,'74601','hringen',0,'07941',0),(39278,1,4,'74602','hringen',0,'07941',0),(39279,1,4,'74603','hringen',0,'07941',0),(39280,1,4,'74604','hringen',0,'07941',0),(39281,1,4,'74605','hringen',0,'07941',0),(39282,1,4,'74606','hringen',0,'07941',0),(39283,1,4,'74611','hringen',0,'07941',0),(39284,1,4,'74613','hringen',0,'07941',0),(39285,1,4,'74622','Bretzfeld',0,'07946',0),(39286,1,4,'74623','Bretzfeld',0,'07946',0),(39287,1,4,'74626','Bretzfeld',0,'07946',0),(39288,1,4,'74627','Pfedelbach',0,'07949',0),(39289,1,4,'74629','Pfedelbach',0,'07949',0),(39290,1,4,'74630','Neuenstein',0,'07942',0),(39291,1,4,'74632','Haberhof',0,'07943',0),(39292,1,4,'74632','Neuenstein',0,'07942',0),(39293,1,4,'74632','Orbachshof',0,'07943',0),(39294,1,4,'74633','Kupferzell',0,'07944',0),(39295,1,4,'74635','Kupferzell',0,'07944',0),(39296,1,4,'74636','Waldenburg',0,'037608',0),(39297,1,4,'74638','Waldenburg',0,'037608',0),(39298,1,4,'74639','Schiehof',0,'07943',0),(39299,1,4,'74639','Zweiflingen',0,'07948',0),(39300,1,4,'74641','Knzelsau',0,'07940',0),(39301,1,4,'74642','Knzelsau',0,'07940',0),(39302,1,4,'74643','Knzelsau',0,'07940',0),(39303,1,4,'74644','Knzelsau',0,'07940',0),(39304,1,4,'74649','Knzelsau',0,'07940',0),(39305,1,4,'74650','Knzelsau',0,'07940',0),(39306,1,4,'74651','Knzelsau',0,'07940',0),(39307,1,4,'74653','Ingelfingen',0,'06294',0),(39308,1,4,'74653','Knzelsau',0,'07940',0),(39309,1,4,'74665','Ingelfingen',0,'06294',0),(39310,1,4,'74668','Forchtenberg',0,'07947',0),(39311,1,4,'74670','Forchtenberg',0,'07947',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (39312,1,4,'74671','Mulfingen',0,'07937',0),(39313,1,4,'74673','Mulfingen',0,'07937',0),(39314,1,4,'74674','Niedernhall',0,'07940',0),(39315,1,4,'74676','Niedernhall',0,'07940',0),(39316,1,4,'74677','Drzbach',0,'07937',0),(39317,1,4,'74679','Weibach',0,'07947',0),(39318,1,4,'74701','Osterburken',0,'06291',0),(39319,1,4,'74702','Osterburken',0,'06291',0),(39320,1,4,'74703','Osterburken',0,'06291',0),(39321,1,4,'74706','Osterburken',0,'06291',0),(39322,1,4,'74710','Buchen (Odenwald)',0,'06281',0),(39323,1,4,'74711','Buchen (Odenwald)',0,'06281',0),(39324,1,4,'74712','Buchen (Odenwald)',0,'06281',0),(39325,1,4,'74713','Buchen (Odenwald)',0,'06281',0),(39326,1,4,'74714','Buchen (Odenwald)',0,'06281',0),(39327,1,4,'74717','Buchen (Odenwald)',0,'06281',0),(39328,1,4,'74722','Buchen (Odenwald)',0,'06281',0),(39329,1,4,'74723','Walldrn',0,'06282',0),(39330,1,4,'74724','Walldrn',0,'06282',0),(39331,1,4,'74725','Walldrn',0,'06282',0),(39332,1,4,'74726','Walldrn',0,'06282',0),(39333,1,4,'74731','Storchhof',0,'09378',0),(39334,1,4,'74731','Walldrn',0,'06282',0),(39335,1,4,'74732','Hardheim',0,'06296',0),(39336,1,4,'74733','Hardheim',0,'06296',0),(39337,1,4,'74736','Hardheim',0,'06296',0),(39338,1,4,'74737','Adelsheim',0,'06291',0),(39339,1,4,'74738','Adelsheim',0,'06291',0),(39340,1,4,'74740','Adelsheim',0,'06291',0),(39341,1,4,'74741','Seckach',0,'06292',0),(39342,1,4,'74743','Seckach',0,'06292',0),(39343,1,4,'74744','Ahorn',0,'07930',0),(39344,1,4,'74746','Hpfingen',0,'06283',0),(39345,1,4,'74747','Ravenstein',0,'06297',0),(39346,1,4,'74749','Rosenberg',0,'06295',0),(39347,1,4,'74801','Mosbach',0,'06261',0),(39348,1,4,'74802','Mosbach',0,'06261',0),(39349,1,4,'74803','Mosbach',0,'06261',0),(39350,1,4,'74804','Mosbach',0,'06261',0),(39351,1,4,'74805','Mosbach',0,'06261',0),(39352,1,4,'74806','Mosbach',0,'06261',0),(39353,1,4,'74807','Mosbach',0,'06261',0),(39354,1,4,'74811','Mosbach',0,'06261',0),(39355,1,4,'74812','Mosbach',0,'06261',0),(39356,1,4,'74819','Mosbach',0,'06261',0),(39357,1,4,'74821','Mosbach',0,'06261',0),(39358,1,4,'74822','Mosbach',0,'06261',0),(39359,1,4,'74825','Gundelsheim',0,'07136',0),(39360,1,4,'74826','Gundelsheim',0,'07136',0),(39361,1,4,'74827','Gundelsheim',0,'07136',0),(39362,1,4,'74831','Gundelsheim',0,'07136',0),(39363,1,4,'74832','Elztal',0,'06261',0),(39364,1,4,'74834','Elztal',0,'06261',0),(39365,1,4,'74834','Heidersbacher Mhle',0,'06287',0),(39366,1,4,'74835','Limbach',0,'06287',0),(39367,1,4,'74838','Limbach',0,'06287',0),(39368,1,4,'74839','Billigheim',0,'06265',0),(39369,1,4,'74842','Billigheim',0,'06265',0),(39370,1,4,'74843','Obrigheim',0,'06262',0),(39371,1,4,'74844','Obrigheim',0,'06262',0),(39372,1,4,'74847','Obrigheim',0,'06262',0),(39373,1,4,'74848','Schefflenz',0,'06293',0),(39374,1,4,'74850','Schefflenz',0,'06293',0),(39375,1,4,'74851','Hamersheim',0,'06266',0),(39376,1,4,'74852','Hamersheim',0,'06266',0),(39377,1,4,'74855','Hamersheim',0,'06266',0),(39378,1,4,'74856','Aglasterhausen',0,'06262',0),(39379,1,4,'74858','Aglasterhausen',0,'06262',0),(39380,1,4,'74859','Neudenau',0,'06264',0),(39381,1,4,'74861','Neudenau',0,'06264',0),(39382,1,4,'74862','Binau',0,'06263',0),(39383,1,4,'74864','Fahrenbach',0,'06267',0),(39384,1,4,'74865','Neckarzimmern',0,'06261',0),(39385,1,4,'74867','Neunkirchen',0,'06263',0),(39386,1,4,'74869','Schwarzach',0,'06262',0),(39387,1,4,'74871','Sinsheim',0,'07261',0),(39388,1,4,'74872','Sinsheim',0,'07261',0),(39389,1,4,'74873','Sinsheim',0,'07261',0),(39390,1,4,'74874','Sinsheim',0,'07261',0),(39391,1,4,'74875','Sinsheim',0,'07261',0),(39392,1,4,'74876','Sinsheim',0,'07261',0),(39393,1,4,'74877','Sinsheim',0,'07261',0),(39394,1,4,'74878','Sinsheim',0,'07261',0),(39395,1,4,'74879','Sinsheim',0,'07261',0),(39396,1,4,'74884','Sinsheim',0,'07261',0),(39397,1,4,'74887','Sinsheim',0,'07261',0),(39398,1,4,'74889','Sinsheim',0,'07261',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (39399,1,4,'74898','Bad Rappenau',0,'07264',0),(39400,1,4,'74899','Bad Rappenau',0,'07264',0),(39401,1,4,'74900','Bad Rappenau',0,'07264',0),(39402,1,4,'74904','Bad Rappenau',0,'07264',0),(39403,1,4,'74906','Bad Rappenau',0,'07264',0),(39404,1,4,'74907','Meckesheim',0,'06226',0),(39405,1,4,'74908','Meckesheim',0,'06226',0),(39406,1,4,'74909','Meckesheim',0,'06226',0),(39407,1,4,'74910','Kirchardt',0,'07266',0),(39408,1,4,'74912','Kirchardt',0,'07266',0),(39409,1,4,'74913','Waibstadt',0,'07263',0),(39410,1,4,'74915','Waibstadt',0,'07263',0),(39411,1,4,'74916','Angelbachtal',0,'07265',0),(39412,1,4,'74918','Angelbachtal',0,'07265',0),(39413,1,4,'74919','Helmstadt-Bargen',0,'07263',0),(39414,1,4,'74921','Helmstadt-Bargen',0,'07263',0),(39415,1,4,'74922','Neckarbischofsheim',0,'07268',0),(39416,1,4,'74924','Neckarbischofsheim',0,'07268',0),(39417,1,4,'74925','Epfenbach',0,'07263',0),(39418,1,4,'74927','Eschelbronn',0,'06226',0),(39419,1,4,'74928','Hffenhardt',0,'06268',0),(39420,1,4,'74930','Ittlingen',0,'07266',0),(39421,1,4,'74931','Lobbach',0,'06226',0),(39422,1,4,'74933','Neidenstein',0,'07263',0),(39423,1,4,'74934','Reichartshausen',0,'06262',0),(39424,1,4,'74936','Siegelsbach',0,'07264',0),(39425,1,4,'74937','Spechbach',0,'06226',0),(39426,1,4,'74939','Zuzenhausen',0,'06226',0),(39427,1,4,'75001','Bretten',0,'07252',0),(39428,1,4,'75002','Bretten',0,'07252',0),(39429,1,4,'75003','Bretten',0,'07252',0),(39430,1,4,'75004','Bretten',0,'07252',0),(39431,1,4,'75005','Bretten',0,'07252',0),(39432,1,4,'75006','Bretten',0,'07252',0),(39433,1,4,'75010','Bretten',0,'07252',0),(39434,1,4,'75013','Bretten',0,'07252',0),(39435,1,4,'75015','Bretten',0,'07252',0),(39436,1,4,'75020','Eppingen',0,'07262',0),(39437,1,4,'75021','Eppingen',0,'07262',0),(39438,1,4,'75022','Eppingen',0,'07262',0),(39439,1,4,'75023','Eppingen',0,'07262',0),(39440,1,4,'75026','Eppingen',0,'07262',0),(39441,1,4,'75031','Eppingen',0,'07262',0),(39442,1,4,'75031','Giehbelmhle',0,'07269',0),(39443,1,4,'75031','Neuhof',0,'07269',0),(39444,1,4,'75032','Oberderdingen',0,'07045',0),(39445,1,4,'75033','Oberderdingen',0,'07045',0),(39446,1,4,'75035','Oberderdingen',0,'07045',0),(39447,1,4,'75038','Oberderdingen',0,'07045',0),(39448,1,4,'75039','Walzbachtal',0,'07203',0),(39449,1,4,'75040','Walzbachtal',0,'07203',0),(39450,1,4,'75042','Walzbachtal',0,'07203',0),(39451,1,4,'75045','Walzbachtal',0,'07203',0),(39452,1,4,'75046','Gemmingen',0,'07267',0),(39453,1,4,'75047','Gemmingen',0,'07267',0),(39454,1,4,'75050','Gemmingen',0,'07267',0),(39455,1,4,'75051','Gondelsheim',0,'07252',0),(39456,1,4,'75053','Gondelsheim',0,'07252',0),(39457,1,4,'75054','Sulzfeld',0,'07269',0),(39458,1,4,'75056','Sulzfeld',0,'07269',0),(39459,1,4,'75057','Krnbach',0,'07258',0),(39460,1,4,'75059','Egonmhle',0,'07269',0),(39461,1,4,'75059','Zaisenhausen',0,'07258',0),(39462,1,4,'75090','Pforzheim',0,'07231',0),(39463,1,4,'75091','Pforzheim',0,'07231',0),(39464,1,4,'75093','Pforzheim',0,'07231',0),(39465,1,4,'75100','Pforzheim',0,'07231',0),(39466,1,4,'75101','Pforzheim',0,'07231',0),(39467,1,4,'75102','Pforzheim',0,'07231',0),(39468,1,4,'75103','Pforzheim',0,'07231',0),(39469,1,4,'75104','Pforzheim',0,'07231',0),(39470,1,4,'75105','Pforzheim',0,'07231',0),(39471,1,4,'75106','Pforzheim',0,'07231',0),(39472,1,4,'75107','Pforzheim',0,'07231',0),(39473,1,4,'75108','Pforzheim',0,'07231',0),(39474,1,4,'75109','Pforzheim',0,'07231',0),(39475,1,4,'75110','Pforzheim',0,'07231',0),(39476,1,4,'75111','Pforzheim',0,'07231',0),(39477,1,4,'75112','Pforzheim',0,'07231',0),(39478,1,4,'75113','Pforzheim',0,'07231',0),(39479,1,4,'75114','Pforzheim',0,'07231',0),(39480,1,4,'75115','Pforzheim',0,'07231',0),(39481,1,4,'75116','Pforzheim',0,'07231',0),(39482,1,4,'75117','Pforzheim',0,'07231',0),(39483,1,4,'75118','Pforzheim',0,'07231',0),(39484,1,4,'75119','Pforzheim',0,'07231',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (39485,1,4,'75120','Pforzheim',0,'07231',0),(39486,1,4,'75134','Pforzheim',0,'07231',0),(39487,1,4,'75136','Pforzheim',0,'07231',0),(39488,1,4,'75138','Pforzheim',0,'07231',0),(39489,1,4,'75139','Pforzheim',0,'07231',0),(39490,1,4,'75145','Pforzheim',0,'07231',0),(39491,1,4,'75146','Pforzheim',0,'07231',0),(39492,1,4,'75147','Pforzheim',0,'07231',0),(39493,1,4,'75148','Pforzheim',0,'07231',0),(39494,1,4,'75149','Pforzheim',0,'07231',0),(39495,1,4,'75150','Pforzheim',0,'07231',0),(39496,1,4,'75151','Pforzheim',0,'07231',0),(39497,1,4,'75152','Pforzheim',0,'07231',0),(39498,1,4,'75153','Pforzheim',0,'07231',0),(39499,1,4,'75154','Pforzheim',0,'07231',0),(39500,1,4,'75155','Pforzheim',0,'07231',0),(39501,1,4,'75156','Pforzheim',0,'07231',0),(39502,1,4,'75157','Pforzheim',0,'07231',0),(39503,1,4,'75158','Pforzheim',0,'07231',0),(39504,1,4,'75159','Pforzheim',0,'07231',0),(39505,1,4,'75160','Pforzheim',0,'07231',0),(39506,1,4,'75164','Pforzheim',0,'07231',0),(39507,1,4,'75165','Pforzheim',0,'07231',0),(39508,1,4,'75166','Pforzheim',0,'07231',0),(39509,1,4,'75170','Pforzheim',0,'07231',0),(39510,1,4,'75172','Pforzheim',0,'07231',0),(39511,1,4,'75173','Pforzheim',0,'07231',0),(39512,1,4,'75175','Pforzheim',0,'07231',0),(39513,1,4,'75177','Katharinenthalerhof',0,'07237',0),(39514,1,4,'75177','Pforzheim',0,'07231',0),(39515,1,4,'75179','Pforzheim',0,'07231',0),(39516,1,4,'75180','Pforzheim',0,'07231',0),(39517,1,4,'75181','Pforzheim',0,'07231',0),(39518,1,4,'75189','Remchingen',0,'07232',0),(39519,1,4,'75190','Remchingen',0,'07232',0),(39520,1,4,'75192','Remchingen',0,'07232',0),(39521,1,4,'75194','Remchingen',0,'07232',0),(39522,1,4,'75196','Remchingen',0,'07232',0),(39523,1,4,'75197','Knigsbach-Stein',0,'07232',0),(39524,1,4,'75198','Knigsbach-Stein',0,'07232',0),(39525,1,4,'75201','Knigsbach-Stein',0,'07232',0),(39526,1,4,'75203','Knigsbach-Stein',0,'07232',0),(39527,1,4,'75204','Keltern',0,'07236',0),(39528,1,4,'75206','Keltern',0,'07236',0),(39529,1,4,'75207','Keltern',0,'07236',0),(39530,1,4,'75210','Keltern',0,'07236',0),(39531,1,4,'75211','Birkenfeld',0,'07231',0),(39532,1,4,'75212','Birkenfeld',0,'07231',0),(39533,1,4,'75213','Birkenfeld',0,'07231',0),(39534,1,4,'75217','Birkenfeld',0,'07231',0),(39535,1,4,'75218','Niefern-schelbronn',0,'07233',0),(39536,1,4,'75219','Niefern-schelbronn',0,'07233',0),(39537,1,4,'75220','Niefern-schelbronn',0,'07233',0),(39538,1,4,'75221','Niefern-schelbronn',0,'07233',0),(39539,1,4,'75223','Niefern-schelbronn',0,'07233',0),(39540,1,4,'75224','Ispringen',0,'07231',0),(39541,1,4,'75225','Ispringen',0,'07231',0),(39542,1,4,'75228','Ispringen',0,'07231',0),(39543,1,4,'75229','Tiefenbronn',0,'07234',0),(39544,1,4,'75231','Tiefenbronn',0,'07234',0),(39545,1,4,'75233','Tiefenbronn',0,'07234',0),(39546,1,4,'75234','Kmpfelbach',0,'07231',0),(39547,1,4,'75236','Kmpfelbach',0,'07231',0),(39548,1,4,'75237','Eisingen',0,'07232',0),(39549,1,4,'75239','Eisingen',0,'07232',0),(39550,1,4,'75240','Neuhausen',0,'07234',0),(39551,1,4,'75242','Neuhausen',0,'07234',0),(39552,1,4,'75243','Neulingen',0,'07237',0),(39553,1,4,'75245','Neulingen',0,'07237',0),(39554,1,4,'75246','lbronn-Drrn',0,'07043',0),(39555,1,4,'75248','lbronn-Drrn',0,'07043',0),(39556,1,4,'75249','Kieselbronn',0,'07231',0),(39557,1,4,'75301','Neuenbrg',0,'07082',0),(39558,1,4,'75302','Neuenbrg',0,'07082',0),(39559,1,4,'75305','Neuenbrg',0,'07082',0),(39560,1,4,'75312','Bad Wildbad im Schwarzwald',0,'07085',0),(39561,1,4,'75313','Bad Wildbad im Schwarzwald',0,'07085',0),(39562,1,4,'75314','Bad Wildbad im Schwarzwald',0,'07085',0),(39563,1,4,'75316','Bad Wildbad im Schwarzwald',0,'07085',0),(39564,1,4,'75317','Bad Wildbad im Schwarzwald',0,'07085',0),(39565,1,4,'75323','Bad Wildbad im Schwarzwald',0,'07085',0),(39566,1,4,'75324','Schmberg',0,'07084',0),(39567,1,4,'75325','Schmberg',0,'07084',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (39568,1,4,'75328','Schmberg',0,'07084',0),(39569,1,4,'75329','Engelsbrand',0,'07235',0),(39570,1,4,'75331','Engelsbrand',0,'07235',0),(39571,1,4,'75332','Straubenhardt',0,'07082',0),(39572,1,4,'75334','Straubenhardt',0,'07082',0),(39573,1,4,'75335','Dobel',0,'07081',0),(39574,1,4,'75337','Enzklsterle',0,'07085',0),(39575,1,4,'75337','Nonnenmi',0,'07085',0),(39576,1,4,'75339','Hfen an der Enz',0,'07081',0),(39577,1,4,'75351','Calw',0,'07051',0),(39578,1,4,'75352','Calw',0,'07051',0),(39579,1,4,'75353','Calw',0,'07051',0),(39580,1,4,'75354','Calw',0,'07051',0),(39581,1,4,'75357','Calw',0,'07051',0),(39582,1,4,'75358','Calw',0,'07051',0),(39583,1,4,'75363','Calw',0,'07051',0),(39584,1,4,'75365','Calw',0,'07051',0),(39585,1,4,'75374','Bad Liebenzell',0,'07052',0),(39586,1,4,'75375','Bad Liebenzell',0,'07052',0),(39587,1,4,'75378','Bad Liebenzell',0,'07052',0),(39588,1,4,'75379','Althengstett',0,'07051',0),(39589,1,4,'75380','Althengstett',0,'07051',0),(39590,1,4,'75382','Althengstett',0,'07051',0),(39591,1,4,'75383','Bad Teinach-Zavelstein',0,'07053',0),(39592,1,4,'75385','Bad Teinach-Zavelstein',0,'07053',0),(39593,1,4,'75385','Dachshof',0,'07055',0),(39594,1,4,'75385','Glasmhle',0,'07055',0),(39595,1,4,'75385','Lautenbachhof',0,'07053',0),(39596,1,4,'75386','Neubulach',0,'07053',0),(39597,1,4,'75387','Neubulach',0,'07053',0),(39598,1,4,'75388','Neuweiler',0,'07055',0),(39599,1,4,'75389','Neuweiler',0,'07055',0),(39600,1,4,'75390','Gechingen',0,'07056',0),(39601,1,4,'75391','Gechingen',0,'07056',0),(39602,1,4,'75392','Deckenpfronn',0,'07056',0),(39603,1,4,'75394','Oberreichenbach',0,'07053',0),(39604,1,4,'75395','Ostelsheim',0,'07033',0),(39605,1,4,'75397','Simmozheim',0,'07033',0),(39606,1,4,'75399','Nagoldtal',0,'07235',0),(39607,1,4,'75399','Untere Mhle',0,'07235',0),(39608,1,4,'75399','Unterreichenbach',0,'07235',0),(39609,1,4,'75401','Mhlacker',0,'07041',0),(39610,1,4,'75402','Mhlacker',0,'07041',0),(39611,1,4,'75403','Mhlacker',0,'07041',0),(39612,1,4,'75404','Mhlacker',0,'07041',0),(39613,1,4,'75405','Mhlacker',0,'07041',0),(39614,1,4,'75406','Mhlacker',0,'07041',0),(39615,1,4,'75410','Mhlacker',0,'07041',0),(39616,1,4,'75412','Mhlacker',0,'07041',0),(39617,1,4,'75415','Mhlacker',0,'07041',0),(39618,1,4,'75417','Mhlacker',0,'07041',0),(39619,1,4,'75424','Illingen',0,'07042',0),(39620,1,4,'75425','Illingen',0,'07042',0),(39621,1,4,'75428','Illingen',0,'07042',0),(39622,1,4,'75429','Maulbronn',0,'07043',0),(39623,1,4,'75430','Maulbronn',0,'07043',0),(39624,1,4,'75433','Maulbronn',0,'07043',0),(39625,1,4,'75434','Knittlingen',0,'07043',0),(39626,1,4,'75435','Knittlingen',0,'07043',0),(39627,1,4,'75438','Knittlingen',0,'07043',0),(39628,1,4,'75439','tisheim',0,'07041',0),(39629,1,4,'75440','tisheim',0,'07041',0),(39630,1,4,'75443','tisheim',0,'07041',0),(39631,1,4,'75444','Wiernsheim',0,'07041',0),(39632,1,4,'75446','Wiernsheim',0,'07041',0),(39633,1,4,'75447','Sternenfels',0,'07045',0),(39634,1,4,'75449','Wurmberg',0,'07044',0),(39635,1,4,'76001','Karlsruhe',0,'0721',0),(39636,1,4,'76002','Karlsruhe',0,'0721',0),(39637,1,4,'76003','Karlsruhe',0,'0721',0),(39638,1,4,'76004','Karlsruhe',0,'0721',0),(39639,1,4,'76005','Karlsruhe',0,'0721',0),(39640,1,4,'76006','Karlsruhe',0,'0721',0),(39641,1,4,'76007','Karlsruhe',0,'0721',0),(39642,1,4,'76008','Karlsruhe',0,'0721',0),(39643,1,4,'76009','Karlsruhe',0,'0721',0),(39644,1,4,'76010','Karlsruhe',0,'0721',0),(39645,1,4,'76011','Karlsruhe',0,'0721',0),(39646,1,4,'76012','Karlsruhe',0,'0721',0),(39647,1,4,'76013','Karlsruhe',0,'0721',0),(39648,1,4,'76014','Karlsruhe',0,'0721',0),(39649,1,4,'76015','Karlsruhe',0,'0721',0),(39650,1,4,'76016','Karlsruhe',0,'0721',0),(39651,1,4,'76017','Karlsruhe',0,'0721',0),(39652,1,4,'76018','Karlsruhe',0,'0721',0),(39653,1,4,'76019','Karlsruhe',0,'0721',0),(39654,1,4,'76020','Karlsruhe',0,'0721',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (39655,1,4,'76021','Karlsruhe',0,'0721',0),(39656,1,4,'76022','Karlsruhe',0,'0721',0),(39657,1,4,'76023','Karlsruhe',0,'0721',0),(39658,1,4,'76024','Karlsruhe',0,'0721',0),(39659,1,4,'76025','Karlsruhe',0,'0721',0),(39660,1,4,'76026','Karlsruhe',0,'0721',0),(39661,1,4,'76027','Karlsruhe',0,'0721',0),(39662,1,4,'76028','Karlsruhe',0,'0721',0),(39663,1,4,'76029','Karlsruhe',0,'0721',0),(39664,1,4,'76030','Karlsruhe',0,'0721',0),(39665,1,4,'76031','Karlsruhe',0,'0721',0),(39666,1,4,'76032','Karlsruhe',0,'0721',0),(39667,1,4,'76033','Karlsruhe',0,'0721',0),(39668,1,4,'76034','Karlsruhe',0,'0721',0),(39669,1,4,'76035','Karlsruhe',0,'0721',0),(39670,1,4,'76036','Karlsruhe',0,'0721',0),(39671,1,4,'76037','Karlsruhe',0,'0721',0),(39672,1,4,'76038','Karlsruhe',0,'0721',0),(39673,1,4,'76039','Karlsruhe',0,'0721',0),(39674,1,4,'76040','Karlsruhe',0,'0721',0),(39675,1,4,'76041','Karlsruhe',0,'0721',0),(39676,1,4,'76042','Karlsruhe',0,'0721',0),(39677,1,4,'76043','Karlsruhe',0,'0721',0),(39678,1,4,'76044','Karlsruhe',0,'0721',0),(39679,1,4,'76045','Karlsruhe',0,'0721',0),(39680,1,4,'76046','Karlsruhe',0,'0721',0),(39681,1,4,'76047','Karlsruhe',0,'0721',0),(39682,1,4,'76048','Karlsruhe',0,'0721',0),(39683,1,4,'76049','Karlsruhe',0,'0721',0),(39684,1,4,'76050','Karlsruhe',0,'0721',0),(39685,1,4,'76051','Karlsruhe',0,'0721',0),(39686,1,4,'76052','Karlsruhe',0,'0721',0),(39687,1,4,'76053','Karlsruhe',0,'0721',0),(39688,1,4,'76054','Karlsruhe',0,'0721',0),(39689,1,4,'76055','Karlsruhe',0,'0721',0),(39690,1,4,'76056','Karlsruhe',0,'0721',0),(39691,1,4,'76057','Karlsruhe',0,'0721',0),(39692,1,4,'76058','Karlsruhe',0,'0721',0),(39693,1,4,'76059','Karlsruhe',0,'0721',0),(39694,1,4,'76060','Karlsruhe',0,'0721',0),(39695,1,4,'76061','Karlsruhe',0,'0721',0),(39696,1,4,'76062','Karlsruhe',0,'0721',0),(39697,1,4,'76063','Karlsruhe',0,'0721',0),(39698,1,4,'76064','Karlsruhe',0,'0721',0),(39699,1,4,'76065','Karlsruhe',0,'0721',0),(39700,1,4,'76100','Karlsruhe',0,'0721',0),(39701,1,4,'76101','Karlsruhe',0,'0721',0),(39702,1,4,'76102','Karlsruhe',0,'0721',0),(39703,1,4,'76103','Karlsruhe',0,'0721',0),(39704,1,4,'76104','Karlsruhe',0,'0721',0),(39705,1,4,'76105','Karlsruhe',0,'0721',0),(39706,1,4,'76106','Karlsruhe',0,'0721',0),(39707,1,4,'76107','Karlsruhe',0,'0721',0),(39708,1,4,'76108','Karlsruhe',0,'0721',0),(39709,1,4,'76109','Karlsruhe',0,'0721',0),(39710,1,4,'76110','Karlsruhe',0,'0721',0),(39711,1,4,'76111','Karlsruhe',0,'0721',0),(39712,1,4,'76112','Karlsruhe',0,'0721',0),(39713,1,4,'76113','Karlsruhe',0,'0721',0),(39714,1,4,'76114','Karlsruhe',0,'0721',0),(39715,1,4,'76115','Karlsruhe',0,'0721',0),(39716,1,4,'76116','Karlsruhe',0,'0721',0),(39717,1,4,'76118','Karlsruhe',0,'0721',0),(39718,1,4,'76119','Karlsruhe',0,'0721',0),(39719,1,4,'76120','Karlsruhe',0,'0721',0),(39720,1,4,'76121','Karlsruhe',0,'0721',0),(39721,1,4,'76122','Karlsruhe',0,'0721',0),(39722,1,4,'76123','Karlsruhe',0,'0721',0),(39723,1,4,'76124','Karlsruhe',0,'0721',0),(39724,1,4,'76125','Karlsruhe',0,'0721',0),(39725,1,4,'76126','Karlsruhe',0,'0721',0),(39726,1,4,'76127','Karlsruhe',0,'0721',0),(39727,1,4,'76128','Karlsruhe',0,'0721',0),(39728,1,4,'76131','Karlsruhe',0,'0721',0),(39729,1,4,'76133','Karlsruhe',0,'0721',0),(39730,1,4,'76135','Karlsruhe',0,'0721',0),(39731,1,4,'76137','Karlsruhe',0,'0721',0),(39732,1,4,'76139','Karlsruhe',0,'0721',0),(39733,1,4,'76141','Karlsruhe',0,'0721',0),(39734,1,4,'76142','Karlsruhe',0,'0721',0),(39735,1,4,'76143','Karlsruhe',0,'0721',0),(39736,1,4,'76147','Karlsruhe',0,'0721',0),(39737,1,4,'76149','Karlsruhe',0,'0721',0),(39738,1,4,'76151','Karlsruhe',0,'0721',0),(39739,1,4,'76152','Karlsruhe',0,'0721',0),(39740,1,4,'76153','Karlsruhe',0,'0721',0),(39741,1,4,'76154','Karlsruhe',0,'0721',0),(39742,1,4,'76155','Karlsruhe',0,'0721',0),(39743,1,4,'76156','Karlsruhe',0,'0721',0),(39744,1,4,'76157','Karlsruhe',0,'0721',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (39745,1,4,'76158','Karlsruhe',0,'0721',0),(39746,1,4,'76159','Karlsruhe',0,'0721',0),(39747,1,4,'76160','Karlsruhe',0,'0721',0),(39748,1,4,'76161','Karlsruhe',0,'0721',0),(39749,1,4,'76162','Karlsruhe',0,'0721',0),(39750,1,4,'76163','Karlsruhe',0,'0721',0),(39751,1,4,'76164','Karlsruhe',0,'0721',0),(39752,1,4,'76180','Karlsruhe',0,'0721',0),(39753,1,4,'76181','Karlsruhe',0,'0721',0),(39754,1,4,'76182','Karlsruhe',0,'0721',0),(39755,1,4,'76185','Karlsruhe',0,'0721',0),(39756,1,4,'76187','Karlsruhe',0,'0721',0),(39757,1,4,'76189','Karlsruhe',0,'0721',0),(39758,1,4,'76191','Karlsruhe',0,'0721',0),(39759,1,4,'76192','Karlsruhe',0,'0721',0),(39760,1,4,'76193','Karlsruhe',0,'0721',0),(39761,1,4,'76199','Karlsruhe',0,'0721',0),(39762,1,4,'76201','Karlsruhe',0,'0721',0),(39763,1,4,'76202','Karlsruhe',0,'0721',0),(39764,1,4,'76203','Karlsruhe',0,'0721',0),(39765,1,4,'76204','Karlsruhe',0,'0721',0),(39766,1,4,'76205','Karlsruhe',0,'0721',0),(39767,1,4,'76206','Karlsruhe',0,'0721',0),(39768,1,4,'76207','Karlsruhe',0,'0721',0),(39769,1,4,'76208','Karlsruhe',0,'0721',0),(39770,1,4,'76209','Karlsruhe',0,'0721',0),(39771,1,4,'76210','Karlsruhe',0,'0721',0),(39772,1,4,'76216','Karlsruhe',0,'0721',0),(39773,1,4,'76217','Karlsruhe',0,'0721',0),(39774,1,4,'76225','Karlsruhe',0,'0721',0),(39775,1,4,'76227','Karlsruhe',0,'0721',0),(39776,1,4,'76228','Karlsruhe',0,'0721',0),(39777,1,4,'76229','Karlsruhe',0,'0721',0),(39778,1,4,'76230','Karlsruhe',0,'0721',0),(39779,1,4,'76231','Karlsruhe',0,'0721',0),(39780,1,4,'76232','Karlsruhe',0,'0721',0),(39781,1,4,'76233','Karlsruhe',0,'0721',0),(39782,1,4,'76234','Karlsruhe',0,'0721',0),(39783,1,4,'76240','Karlsruhe',0,'0721',0),(39784,1,4,'76241','Karlsruhe',0,'0721',0),(39785,1,4,'76242','Karlsruhe',0,'0721',0),(39786,1,4,'76243','Karlsruhe',0,'0721',0),(39787,1,4,'76244','Karlsruhe',0,'0721',0),(39788,1,4,'76245','Karlsruhe',0,'0721',0),(39789,1,4,'76246','Karlsruhe',0,'0721',0),(39790,1,4,'76247','Karlsruhe',0,'0721',0),(39791,1,4,'76248','Karlsruhe',0,'0721',0),(39792,1,4,'76249','Karlsruhe',0,'0721',0),(39793,1,4,'76250','Karlsruhe',0,'0721',0),(39794,1,4,'76251','Karlsruhe',0,'0721',0),(39795,1,4,'76252','Karlsruhe',0,'0721',0),(39796,1,4,'76255','Ettlingen',0,'07243',0),(39797,1,4,'76256','Ettlingen',0,'07243',0),(39798,1,4,'76257','Ettlingen',0,'07243',0),(39799,1,4,'76258','Ettlingen',0,'07243',0),(39800,1,4,'76259','Ettlingen',0,'07243',0),(39801,1,4,'76260','Ettlingen',0,'07243',0),(39802,1,4,'76261','Ettlingen',0,'07243',0),(39803,1,4,'76262','Ettlingen',0,'07243',0),(39804,1,4,'76263','Ettlingen',0,'07243',0),(39805,1,4,'76269','Ettlingen',0,'07243',0),(39806,1,4,'76270','Ettlingen',0,'07243',0),(39807,1,4,'76271','Ettlingen',0,'07243',0),(39808,1,4,'76272','Ettlingen',0,'07243',0),(39809,1,4,'76273','Ettlingen',0,'07243',0),(39810,1,4,'76275','Ettlingen',0,'07243',0),(39811,1,4,'76276','Rheinstetten',0,'07242',0),(39812,1,4,'76277','Rheinstetten',0,'07242',0),(39813,1,4,'76281','Rheinstetten',0,'07242',0),(39814,1,4,'76282','Rheinstetten',0,'07242',0),(39815,1,4,'76287','Rheinstetten',0,'07242',0),(39816,1,4,'76288','Stutensee',0,'07249',0),(39817,1,4,'76289','Stutensee',0,'07249',0),(39818,1,4,'76291','Stutensee',0,'07249',0),(39819,1,4,'76293','Stutensee',0,'07249',0),(39820,1,4,'76297','Stutensee',0,'07249',0),(39821,1,4,'76298','Karlsbad',0,'07202',0),(39822,1,4,'76299','Karlsbad',0,'07202',0),(39823,1,4,'76300','Karlsbad',0,'07202',0),(39824,1,4,'76303','Karlsbad',0,'07202',0),(39825,1,4,'76307','Karlsbad',0,'07202',0),(39826,1,4,'76308','Malsch',0,'07246',0),(39827,1,4,'76309','Malsch',0,'07246',0),(39828,1,4,'76310','Malsch',0,'07246',0),(39829,1,4,'76312','Malsch',0,'07246',0),(39830,1,4,'76314','Malsch',0,'07246',0),(39831,1,4,'76316','Malsch',0,'07246',0),(39832,1,4,'76317','Pfinztal',0,'07240',0),(39833,1,4,'76318','Pfinztal',0,'07240',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (39834,1,4,'76319','Pfinztal',0,'07240',0),(39835,1,4,'76322','Pfinztal',0,'07240',0),(39836,1,4,'76324','Pfinztal',0,'07240',0),(39837,1,4,'76327','Pfinztal',0,'07240',0),(39838,1,4,'76328','Bad Herrenalb',0,'07083',0),(39839,1,4,'76329','Bad Herrenalb',0,'07083',0),(39840,1,4,'76332','Bad Herrenalb',0,'07083',0),(39841,1,4,'76332','Plotzsgemhle',0,'07083',0),(39842,1,4,'76333','Waldbronn',0,'07243',0),(39843,1,4,'76334','Waldbronn',0,'07243',0),(39844,1,4,'76337','Waldbronn',0,'07243',0),(39845,1,4,'76338','Eggenstein-Leopoldshafen',0,'07247',0),(39846,1,4,'76339','Eggenstein-Leopoldshafen',0,'07247',0),(39847,1,4,'76341','Eggenstein-Leopoldshafen',0,'07247',0),(39848,1,4,'76344','Eggenstein-Leopoldshafen',0,'07247',0),(39849,1,4,'76345','Linkenheim-Hochstetten',0,'07247',0),(39850,1,4,'76346','Linkenheim-Hochstetten',0,'07247',0),(39851,1,4,'76347','Linkenheim-Hochstetten',0,'07247',0),(39852,1,4,'76351','Linkenheim-Hochstetten',0,'07247',0),(39853,1,4,'76352','Weingarten (Baden)',0,'07244',0),(39854,1,4,'76353','Weingarten (Baden)',0,'07244',0),(39855,1,4,'76356','Weingarten (Baden)',0,'07244',0),(39856,1,4,'76356','Werrabronn',0,'07244',0),(39857,1,4,'76357','Marxzell',0,'07248',0),(39858,1,4,'76359','Fischweier',0,'07248',0),(39859,1,4,'76359','Marxzell',0,'07248',0),(39860,1,4,'76359','Schllbronner Mhle',0,'07243',0),(39861,1,4,'76401','Rastatt',0,'07222',0),(39862,1,4,'76402','Rastatt',0,'07222',0),(39863,1,4,'76403','Rastatt',0,'07222',0),(39864,1,4,'76404','Rastatt',0,'07222',0),(39865,1,4,'76405','Rastatt',0,'07222',0),(39866,1,4,'76406','Rastatt',0,'07222',0),(39867,1,4,'76407','Rastatt',0,'07222',0),(39868,1,4,'76408','Rastatt',0,'07222',0),(39869,1,4,'76409','Rastatt',0,'07222',0),(39870,1,4,'76410','Rastatt',0,'07222',0),(39871,1,4,'76411','Rastatt',0,'07222',0),(39872,1,4,'76412','Rastatt',0,'07222',0),(39873,1,4,'76413','Rastatt',0,'07222',0),(39874,1,4,'76414','Rastatt',0,'07222',0),(39875,1,4,'76430','Rastatt',0,'07222',0),(39876,1,4,'76432','Rastatt',0,'07222',0),(39877,1,4,'76434','Rastatt',0,'07222',0),(39878,1,4,'76435','Rastatt',0,'07222',0),(39879,1,4,'76437','Rastatt',0,'07222',0),(39880,1,4,'76441','Durmersheim',0,'07245',0),(39881,1,4,'76442','Durmersheim',0,'07245',0),(39882,1,4,'76443','Durmersheim',0,'07245',0),(39883,1,4,'76444','Durmersheim',0,'07245',0),(39884,1,4,'76448','Durmersheim',0,'07245',0),(39885,1,4,'76449','Kuppenheim',0,'07222',0),(39886,1,4,'76450','Kuppenheim',0,'07222',0),(39887,1,4,'76451','Kuppenheim',0,'07222',0),(39888,1,4,'76456','Kuppenheim',0,'07222',0),(39889,1,4,'76457','Muggensturm',0,'07222',0),(39890,1,4,'76458','Muggensturm',0,'07222',0),(39891,1,4,'76461','Muggensturm',0,'07222',0),(39892,1,4,'76462','Bietigheim',0,'07245',0),(39893,1,4,'76463','Bietigheim',0,'07245',0),(39894,1,4,'76467','Bietigheim',0,'07245',0),(39895,1,4,'76468','tigheim',0,'07222',0),(39896,1,4,'76470','tigheim',0,'07222',0),(39897,1,4,'76471','Iffezheim',0,'07229',0),(39898,1,4,'76473','Iffezheim',0,'07229',0),(39899,1,4,'76474','Au am Rhein',0,'07245',0),(39900,1,4,'76476','Bischweier',0,'07222',0),(39901,1,4,'76477','Elchesheim-Illingen',0,'07245',0),(39902,1,4,'76479','Steinmauern',0,'07222',0),(39903,1,4,'76481','Baden-Baden',0,'07221',0),(39904,1,4,'76482','Baden-Baden',0,'07221',0),(39905,1,4,'76483','Baden-Baden',0,'07221',0),(39906,1,4,'76484','Baden-Baden',0,'07221',0),(39907,1,4,'76485','Baden-Baden',0,'07221',0),(39908,1,4,'76486','Baden-Baden',0,'07221',0),(39909,1,4,'76487','Baden-Baden',0,'07221',0),(39910,1,4,'76488','Baden-Baden',0,'07221',0),(39911,1,4,'76490','Baden-Baden',0,'07221',0),(39912,1,4,'76491','Baden-Baden',0,'07221',0),(39913,1,4,'76492','Baden-Baden',0,'07221',0),(39914,1,4,'76493','Baden-Baden',0,'07221',0),(39915,1,4,'76494','Baden-Baden',0,'07221',0),(39916,1,4,'76495','Baden-Baden',0,'07221',0),(39917,1,4,'76496','Baden-Baden',0,'07221',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (39918,1,4,'76498','Baden-Baden',0,'07221',0),(39919,1,4,'76499','Baden-Baden',0,'07221',0),(39920,1,4,'76502','Baden-Baden',0,'07221',0),(39921,1,4,'76503','Baden-Baden',0,'07221',0),(39922,1,4,'76504','Baden-Baden',0,'07221',0),(39923,1,4,'76513','Baden-Baden',0,'07221',0),(39924,1,4,'76514','Baden-Baden',0,'07221',0),(39925,1,4,'76515','Baden-Baden',0,'07221',0),(39926,1,4,'76516','Baden-Baden',0,'07221',0),(39927,1,4,'76517','Baden-Baden',0,'07221',0),(39928,1,4,'76518','Baden-Baden',0,'07221',0),(39929,1,4,'76519','Baden-Baden',0,'07221',0),(39930,1,4,'76520','Baden-Baden',0,'07221',0),(39931,1,4,'76521','Baden-Baden',0,'07221',0),(39932,1,4,'76522','Baden-Baden',0,'07221',0),(39933,1,4,'76523','Baden-Baden',0,'07221',0),(39934,1,4,'76524','Baden-Baden',0,'07221',0),(39935,1,4,'76525','Baden-Baden',0,'07221',0),(39936,1,4,'76526','Baden-Baden',0,'07221',0),(39937,1,4,'76528','Baden-Baden',0,'07221',0),(39938,1,4,'76530','Baden-Baden',0,'07221',0),(39939,1,4,'76532','Baden-Baden',0,'07221',0),(39940,1,4,'76534','Baden-Baden',0,'07221',0),(39941,1,4,'76545','Sinzheim',0,'07223',0),(39942,1,4,'76547','Sinzheim',0,'07223',0),(39943,1,4,'76549','Hgelsheim',0,'07229',0),(39944,1,4,'76551','Gaggenau',0,'07225',0),(39945,1,4,'76552','Gaggenau',0,'07225',0),(39946,1,4,'76553','Gaggenau',0,'07225',0),(39947,1,4,'76554','Gaggenau',0,'07225',0),(39948,1,4,'76555','Gaggenau',0,'07225',0),(39949,1,4,'76556','Gaggenau',0,'07225',0),(39950,1,4,'76560','Gaggenau',0,'07225',0),(39951,1,4,'76561','Gaggenau',0,'07225',0),(39952,1,4,'76562','Gaggenau',0,'07225',0),(39953,1,4,'76568','Gaggenau',0,'07225',0),(39954,1,4,'76569','Gaggenau',0,'07225',0),(39955,1,4,'76571','Gaggenau',0,'07225',0),(39956,1,4,'76584','Gernsbach',0,'07224',0),(39957,1,4,'76585','Gernsbach',0,'07224',0),(39958,1,4,'76586','Gernsbach',0,'07224',0),(39959,1,4,'76587','Gernsbach',0,'07224',0),(39960,1,4,'76593','Gernsbach',0,'07224',0),(39961,1,4,'76594','Forbach',0,'07228',0),(39962,1,4,'76596','Forbach',0,'07228',0),(39963,1,4,'76597','Loffenau',0,'07083',0),(39964,1,4,'76599','Weisenbach',0,'07224',0),(39965,1,4,'76601','Bruchsal',0,'07251',0),(39966,1,4,'76602','Bruchsal',0,'07251',0),(39967,1,4,'76603','Bruchsal',0,'07251',0),(39968,1,4,'76604','Bruchsal',0,'07251',0),(39969,1,4,'76605','Bruchsal',0,'07251',0),(39970,1,4,'76606','Bruchsal',0,'07251',0),(39971,1,4,'76607','Bruchsal',0,'07251',0),(39972,1,4,'76608','Bruchsal',0,'07251',0),(39973,1,4,'76609','Bruchsal',0,'07251',0),(39974,1,4,'76610','Bruchsal',0,'07251',0),(39975,1,4,'76611','Bruchsal',0,'07251',0),(39976,1,4,'76612','Bruchsal',0,'07251',0),(39977,1,4,'76613','Bruchsal',0,'07251',0),(39978,1,4,'76614','Bruchsal',0,'07251',0),(39979,1,4,'76615','Bruchsal',0,'07251',0),(39980,1,4,'76616','Bruchsal',0,'07251',0),(39981,1,4,'76623','Bruchsal',0,'07251',0),(39982,1,4,'76624','Bruchsal',0,'07251',0),(39983,1,4,'76625','Bruchsal',0,'07251',0),(39984,1,4,'76626','Bruchsal',0,'07251',0),(39985,1,4,'76627','Bruchsal',0,'07251',0),(39986,1,4,'76629','Bruchsal',0,'07251',0),(39987,1,4,'76630','Bruchsal',0,'07251',0),(39988,1,4,'76642','Bruchsal',0,'07251',0),(39989,1,4,'76643','Bruchsal',0,'07251',0),(39990,1,4,'76646','Bruchsal',0,'07251',0),(39991,1,4,'76652','Philippsburg',0,'07256',0),(39992,1,4,'76653','Philippsburg',0,'07256',0),(39993,1,4,'76654','Philippsburg',0,'07256',0),(39994,1,4,'76658','Philippsburg',0,'07256',0),(39995,1,4,'76661','Philippsburg',0,'07256',0),(39996,1,4,'76662','Bad Schnborn',0,'07253',0),(39997,1,4,'76663','Bad Schnborn',0,'07253',0),(39998,1,4,'76664','Bad Schnborn',0,'07253',0),(39999,1,4,'76666','Bad Schnborn',0,'07253',0),(40000,1,4,'76669','Bad Schnborn',0,'07253',0),(40001,1,4,'76670','Graben-Neudorf',0,'07255',0),(40002,1,4,'76671','Graben-Neudorf',0,'07255',0),(40003,1,4,'76673','Graben-Neudorf',0,'07255',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40004,1,4,'76674','Graben-Neudorf',0,'07255',0),(40005,1,4,'76676','Graben-Neudorf',0,'07255',0),(40006,1,4,'76677','stringen',0,'07253',0),(40007,1,4,'76678','stringen',0,'07253',0),(40008,1,4,'76679','stringen',0,'07253',0),(40009,1,4,'76680','stringen',0,'07253',0),(40010,1,4,'76684','stringen',0,'07253',0),(40011,1,4,'76685','Karlsdorf-Neuthard',0,'07251',0),(40012,1,4,'76686','Karlsdorf-Neuthard',0,'07251',0),(40013,1,4,'76689','Karlsdorf-Neuthard',0,'07251',0),(40014,1,4,'76690','Forst',0,'03562',0),(40015,1,4,'76691','Forst',0,'03562',0),(40016,1,4,'76694','Fasanenhof',0,'07251',0),(40017,1,4,'76694','Forst',0,'03562',0),(40018,1,4,'76695','Ubstadt-Weiher',0,'07253',0),(40019,1,4,'76696','Ubstadt-Weiher',0,'07253',0),(40020,1,4,'76698','Ubstadt-Weiher',0,'07253',0),(40021,1,4,'76699','Kraichtal',0,'07250',0),(40022,1,4,'76700','Kraichtal',0,'07250',0),(40023,1,4,'76703','Kraichtal',0,'07250',0),(40024,1,4,'76704','Dettenheim',0,'07255',0),(40025,1,4,'76706','Dettenheim',0,'07255',0),(40026,1,4,'76707','Hambrcken',0,'07255',0),(40027,1,4,'76709','Kronau',0,'07253',0),(40028,11,4,'76711','Germersheim',0,'07274',0),(40029,11,4,'76712','Germersheim',0,'07274',0),(40030,11,4,'76713','Germersheim',0,'07274',0),(40031,11,4,'76714','Germersheim',0,'07274',0),(40032,11,4,'76715','Germersheim',0,'07274',0),(40033,11,4,'76716','Germersheim',0,'07274',0),(40034,11,4,'76717','Germersheim',0,'07274',0),(40035,11,4,'76724','Germersheim',0,'07274',0),(40036,11,4,'76725','Germersheim',0,'07274',0),(40037,11,4,'76726','Altbrand',0,'07272',0),(40038,11,4,'76726','Germersheim',0,'07274',0),(40039,11,4,'76726','Vorwerk Friedrich',0,'07272',0),(40040,11,4,'76727','Germersheim',0,'07274',0),(40041,11,4,'76730','Wrth am Rhein',0,'07271',0),(40042,11,4,'76731','Wrth am Rhein',0,'07271',0),(40043,11,4,'76732','Wrth am Rhein',0,'07271',0),(40044,11,4,'76734','Wrth am Rhein',0,'07271',0),(40045,11,4,'76735','Wrth am Rhein',0,'07271',0),(40046,11,4,'76736','Wrth am Rhein',0,'07271',0),(40047,11,4,'76742','Wrth am Rhein',0,'07271',0),(40048,11,4,'76744','Hllenmhle',0,'06340',0),(40049,11,4,'76744','Vollmersweiler',0,'06340',0),(40050,11,4,'76744','Wrth am Rhein',0,'07271',0),(40051,11,4,'76745','Jockgrim',0,'07271',0),(40052,11,4,'76746','Jockgrim',0,'07271',0),(40053,11,4,'76747','Jockgrim',0,'07271',0),(40054,11,4,'76751','Jockgrim',0,'07271',0),(40055,11,4,'76752','Bellheim',0,'07272',0),(40056,11,4,'76753','Bellheim',0,'07272',0),(40057,11,4,'76756','Bellheim',0,'07272',0),(40058,11,4,'76757','Rlzheim',0,'07272',0),(40059,11,4,'76758','Rlzheim',0,'07272',0),(40060,11,4,'76759','Rlzheim',0,'07272',0),(40061,11,4,'76761','Rlzheim',0,'07272',0),(40062,11,4,'76762','Rheinzabern',0,'07272',0),(40063,11,4,'76764','Rheinzabern',0,'07272',0),(40064,11,4,'76765','Hagenbach',0,'07273',0),(40065,11,4,'76767','Hagenbach',0,'07273',0),(40066,11,4,'76767','Neufeldhof',0,'07277',0),(40067,11,4,'76768','Berg (Pfalz)',0,'07273',0),(40068,11,4,'76770','Hatzenbhl',0,'07275',0),(40069,11,4,'76771','Hrdt',0,'07272',0),(40070,11,4,'76773','Kuhardt',0,'07272',0),(40071,11,4,'76774','Leimersheim',0,'07272',0),(40072,11,4,'76776','Neuburg am Rhein',0,'07273',0),(40073,11,4,'76777','Neupotz',0,'07272',0),(40074,11,4,'76779','Salmbacher Passage',0,'07277',0),(40075,11,4,'76779','Scheibenhardt',0,'07277',0),(40076,11,4,'76801','Landau in der Pfalz',0,'06341',0),(40077,11,4,'76802','Landau in der Pfalz',0,'06341',0),(40078,11,4,'76803','Landau in der Pfalz',0,'06341',0),(40079,11,4,'76804','Landau in der Pfalz',0,'06341',0),(40080,11,4,'76805','Landau in der Pfalz',0,'06341',0),(40081,11,4,'76806','Landau in der Pfalz',0,'06341',0),(40082,11,4,'76807','Landau in der Pfalz',0,'06341',0),(40083,11,4,'76808','Landau in der Pfalz',0,'06341',0),(40084,11,4,'76809','Landau in der Pfalz',0,'06341',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40085,11,4,'76810','Landau in der Pfalz',0,'06341',0),(40086,11,4,'76811','Landau in der Pfalz',0,'06341',0),(40087,11,4,'76812','Landau in der Pfalz',0,'06341',0),(40088,11,4,'76813','Landau in der Pfalz',0,'06341',0),(40089,11,4,'76814','Landau in der Pfalz',0,'06341',0),(40090,11,4,'76815','Landau in der Pfalz',0,'06341',0),(40091,11,4,'76816','Landau in der Pfalz',0,'06341',0),(40092,11,4,'76817','Landau in der Pfalz',0,'06341',0),(40093,11,4,'76822','Landau in der Pfalz',0,'06341',0),(40094,11,4,'76823','Landau in der Pfalz',0,'06341',0),(40095,11,4,'76825','Landau in der Pfalz',0,'06341',0),(40096,11,4,'76826','Landau in der Pfalz',0,'06341',0),(40097,11,4,'76829','Landau in der Pfalz',0,'06341',0),(40098,11,4,'76829','Leinsweiler',0,'06345',0),(40099,11,4,'76829','Modenbacherhof',0,'06345',0),(40100,11,4,'76829','Ranschbach',0,'06345',0),(40101,11,4,'76831','Billigheim-Ingenheim',0,'06349',0),(40102,11,4,'76831','Birkweiler',0,'06345',0),(40103,11,4,'76831','Eschbach',0,'06345',0),(40104,11,4,'76831','Gcklingen',0,'06349',0),(40105,11,4,'76831','Heuchelheim-Klingen',0,'06349',0),(40106,11,4,'76831','Ilbesheim',0,'06341',0),(40107,11,4,'76831','Impflingen',0,'06341',0),(40108,11,4,'76831','Ziegelhtte',0,'06341',0),(40109,11,4,'76833','Bchingen',0,'06341',0),(40110,11,4,'76833','Frankweiler',0,'06345',0),(40111,11,4,'76833','Knringen',0,'06341',0),(40112,11,4,'76833','Siebeldingen',0,'06345',0),(40113,11,4,'76833','Walsheim',0,'06341',0),(40114,11,4,'76835','Burrweiler',0,'06345',0),(40115,11,4,'76835','Flemlingen',0,'06323',0),(40116,11,4,'76835','Gleisweiler',0,'06345',0),(40117,11,4,'76835','Hainfeld',0,'06323',0),(40118,11,4,'76835','Rhodt unter Rietburg',0,'06323',0),(40119,11,4,'76835','Roschbach',0,'06323',0),(40120,11,4,'76835','Weyher in der Pfalz',0,'06323',0),(40121,11,4,'76835','Wolfseck, Forsthaus',0,'06323',0),(40122,11,4,'76840','Hauenstein',0,'06392',0),(40123,11,4,'76841','Hauenstein',0,'06392',0),(40124,11,4,'76842','Hauenstein',0,'06392',0),(40125,11,4,'76846','Hauenstein',0,'06392',0),(40126,11,4,'76848','Darstein',0,'06398',0),(40127,11,4,'76848','Dimbach',0,'06392',0),(40128,11,4,'76848','Lug',0,'06392',0),(40129,11,4,'76848','Schwanheim',0,'06392',0),(40130,11,4,'76848','Spirkelbach',0,'06392',0),(40131,11,4,'76848','Wilgartswiesen',0,'06392',0),(40132,11,4,'76849','Annweiler am Trifels',0,'06346',0),(40133,11,4,'76850','Annweiler am Trifels',0,'06346',0),(40134,11,4,'76851','Annweiler am Trifels',0,'06346',0),(40135,11,4,'76855','Annweiler am Trifels',0,'06346',0),(40136,11,4,'76855','Kaisermhle',0,'06346',0),(40137,11,4,'76855','Knochenmhle',0,'06346',0),(40138,11,4,'76857','Albersweiler',0,'06345',0),(40139,11,4,'76857','Dernbach',0,'06345',0),(40140,11,4,'76857','Euerthal',0,'06345',0),(40141,11,4,'76857','Gossersweiler-Stein',0,'06346',0),(40142,11,4,'76857','Hoecker, Haus',0,'06345',0),(40143,11,4,'76857','Mnchweiler am Klingbach',0,'06346',0),(40144,11,4,'76857','Neumhle',0,'06346',0),(40145,11,4,'76857','Ramberg',0,'06345',0),(40146,11,4,'76857','Rinnthal',0,'06346',0),(40147,11,4,'76857','Silz',0,'06346',0),(40148,11,4,'76857','Taubensuhl',0,'06345',0),(40149,11,4,'76857','Vlkersweiler',0,'06346',0),(40150,11,4,'76857','Waldeck',0,'06346',0),(40151,11,4,'76857','Waldhambach',0,'06346',0),(40152,11,4,'76857','Waldrohrbach',0,'06346',0),(40153,11,4,'76857','Wernersberg',0,'06346',0),(40154,11,4,'76858','Herxheim',0,'07276',0),(40155,11,4,'76859','Herxheim',0,'07276',0),(40156,11,4,'76863','Herxheim',0,'07276',0),(40157,11,4,'76863','Herxheimweyher',0,'07276',0),(40158,11,4,'76865','Insheim',0,'06341',0),(40159,11,4,'76865','Rohrbach',0,'06349',0),(40160,11,4,'76866','Kandel',0,'07275',0),(40161,11,4,'76867','Kandel',0,'07275',0),(40162,11,4,'76870','Kandel',0,'07275',0),(40163,11,4,'76872','Bruchsiedlung',0,'06349',0),(40164,11,4,'76872','Erlenbach bei Kandel',0,'07275',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40165,11,4,'76872','Freckenfeld',0,'06340',0),(40166,11,4,'76872','Hergersweiler',0,'06349',0),(40167,11,4,'76872','Minfeld',0,'07275',0),(40168,11,4,'76872','Steinweiler',0,'06349',0),(40169,11,4,'76872','Winden',0,'06349',0),(40170,11,4,'76873','Offenbach an der Queich',0,'06348',0),(40171,11,4,'76874','Offenbach an der Queich',0,'06348',0),(40172,11,4,'76877','Fuchsmhle',0,'06347',0),(40173,11,4,'76877','Offenbach an der Queich',0,'06348',0),(40174,11,4,'76878','Bornheim',0,'06348',0),(40175,11,4,'76879','Bornheim',0,'06348',0),(40176,11,4,'76879','Dreihof',0,'06347',0),(40177,11,4,'76879','Essingen',0,'06347',0),(40178,11,4,'76879','Hochstadt (Pfalz)',0,'06347',0),(40179,11,4,'76879','Knittelsheim',0,'06348',0),(40180,11,4,'76879','Ottersheim',0,'06348',0),(40181,11,4,'76881','Bad Bergzabern',0,'06343',0),(40182,11,4,'76882','Bad Bergzabern',0,'06343',0),(40183,11,4,'76883','Bad Bergzabern',0,'06343',0),(40184,11,4,'76887','Bad Bergzabern',0,'06343',0),(40185,11,4,'76887','Bllenborn',0,'06343',0),(40186,11,4,'76887','Gehlmhle',0,'06343',0),(40187,11,4,'76887','Oberhausen',0,'06343',0),(40188,11,4,'76887','Sandbhlerhof',0,'06391',0),(40189,11,4,'76889','Am Springberg',0,'06343',0),(40190,11,4,'76889','Barbelroth',0,'06343',0),(40191,11,4,'76889','Birkenhrdt',0,'06343',0),(40192,11,4,'76889','Dierbach',0,'06340',0),(40193,11,4,'76889','Drrenbach',0,'06343',0),(40194,11,4,'76889','Gleiszellen-Gleishorbach',0,'06343',0),(40195,11,4,'76889','Haftelhof',0,'06342',0),(40196,11,4,'76889','Kapellen-Drusweiler',0,'06343',0),(40197,11,4,'76889','Kapsweyer',0,'06340',0),(40198,11,4,'76889','Kleinsteinfeld',0,'06340',0),(40199,11,4,'76889','Klingenmnster',0,'06349',0),(40200,11,4,'76889','Niederhorbach',0,'06343',0),(40201,11,4,'76889','Niederotterbach',0,'06340',0),(40202,11,4,'76889','Oberotterbach',0,'06342',0),(40203,11,4,'76889','Oberschlettenbach',0,'06398',0),(40204,11,4,'76889','Pleisweiler-Oberhofen',0,'06343',0),(40205,11,4,'76889','Schweigen-Rechtenbach',0,'06342',0),(40206,11,4,'76889','Schweighofen',0,'06342',0),(40207,11,4,'76889','Steinfeld',0,'06340',0),(40208,11,4,'76889','Vorderweidenthal',0,'06398',0),(40209,11,4,'76889','Waldhof',0,'06340',0),(40210,11,4,'76891','Bobenthal',0,'06394',0),(40211,11,4,'76891','Bruchweiler-Brenbach',0,'06394',0),(40212,11,4,'76891','Bundenthal',0,'06394',0),(40213,11,4,'76891','Busenberg',0,'06391',0),(40214,11,4,'76891','Erlenbach bei Dahn',0,'06398',0),(40215,11,4,'76891','Falkenmhle',0,'06394',0),(40216,11,4,'76891','Niederschlettenbach',0,'06394',0),(40217,11,4,'76891','Nothweiler',0,'06394',0),(40218,11,4,'76891','Rumbach',0,'06394',0),(40219,1,4,'77570','Offenburg',0,'0781',0),(40220,1,4,'77571','Offenburg',0,'0781',0),(40221,1,4,'77572','Offenburg',0,'0781',0),(40222,1,4,'77573','Offenburg',0,'0781',0),(40223,1,4,'77574','Offenburg',0,'0781',0),(40224,1,4,'77575','Offenburg',0,'0781',0),(40225,1,4,'77576','Offenburg',0,'0781',0),(40226,1,4,'77577','Offenburg',0,'0781',0),(40227,1,4,'77578','Offenburg',0,'0781',0),(40228,1,4,'77579','Offenburg',0,'0781',0),(40229,1,4,'77580','Offenburg',0,'0781',0),(40230,1,4,'77581','Offenburg',0,'0781',0),(40231,1,4,'77582','Offenburg',0,'0781',0),(40232,1,4,'77583','Offenburg',0,'0781',0),(40233,1,4,'77584','Offenburg',0,'0781',0),(40234,1,4,'77585','Offenburg',0,'0781',0),(40235,1,4,'77586','Offenburg',0,'0781',0),(40236,1,4,'77587','Offenburg',0,'0781',0),(40237,1,4,'77588','Offenburg',0,'0781',0),(40238,1,4,'77589','Offenburg',0,'0781',0),(40239,1,4,'77590','Offenburg',0,'0781',0),(40240,1,4,'77591','Offenburg',0,'0781',0),(40241,1,4,'77592','Offenburg',0,'0781',0),(40242,1,4,'77593','Offenburg',0,'0781',0),(40243,1,4,'77594','Offenburg',0,'0781',0),(40244,1,4,'77595','Offenburg',0,'0781',0),(40245,1,4,'77596','Offenburg',0,'0781',0),(40246,1,4,'77597','Offenburg',0,'0781',0),(40247,1,4,'77598','Offenburg',0,'0781',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40248,1,4,'77599','Offenburg',0,'0781',0),(40249,1,4,'77601','Offenburg',0,'0781',0),(40250,1,4,'77602','Offenburg',0,'0781',0),(40251,1,4,'77603','Offenburg',0,'0781',0),(40252,1,4,'77604','Offenburg',0,'0781',0),(40253,1,4,'77605','Offenburg',0,'0781',0),(40254,1,4,'77606','Offenburg',0,'0781',0),(40255,1,4,'77607','Offenburg',0,'0781',0),(40256,1,4,'77608','Offenburg',0,'0781',0),(40257,1,4,'77609','Offenburg',0,'0781',0),(40258,1,4,'77610','Offenburg',0,'0781',0),(40259,1,4,'77611','Offenburg',0,'0781',0),(40260,1,4,'77612','Offenburg',0,'0781',0),(40261,1,4,'77613','Offenburg',0,'0781',0),(40262,1,4,'77614','Offenburg',0,'0781',0),(40263,1,4,'77615','Offenburg',0,'0781',0),(40264,1,4,'77616','Offenburg',0,'0781',0),(40265,1,4,'77617','Offenburg',0,'0781',0),(40266,1,4,'77618','Offenburg',0,'0781',0),(40267,1,4,'77621','Offenburg',0,'0781',0),(40268,1,4,'77622','Offenburg',0,'0781',0),(40269,1,4,'77625','Offenburg',0,'0781',0),(40270,1,4,'77626','Offenburg',0,'0781',0),(40271,1,4,'77627','Offenburg',0,'0781',0),(40272,1,4,'77628','Offenburg',0,'0781',0),(40273,1,4,'77629','Offenburg',0,'0781',0),(40274,1,4,'77630','Offenburg',0,'0781',0),(40275,1,4,'77631','Offenburg',0,'0781',0),(40276,1,4,'77632','Offenburg',0,'0781',0),(40277,1,4,'77633','Offenburg',0,'0781',0),(40278,1,4,'77634','Offenburg',0,'0781',0),(40279,1,4,'77635','Offenburg',0,'0781',0),(40280,1,4,'77636','Offenburg',0,'0781',0),(40281,1,4,'77637','Offenburg',0,'0781',0),(40282,1,4,'77638','Offenburg',0,'0781',0),(40283,1,4,'77639','Offenburg',0,'0781',0),(40284,1,4,'77640','Offenburg',0,'0781',0),(40285,1,4,'77641','Offenburg',0,'0781',0),(40286,1,4,'77642','Offenburg',0,'0781',0),(40287,1,4,'77643','Offenburg',0,'0781',0),(40288,1,4,'77644','Offenburg',0,'0781',0),(40289,1,4,'77645','Offenburg',0,'0781',0),(40290,1,4,'77646','Offenburg',0,'0781',0),(40291,1,4,'77647','Offenburg',0,'0781',0),(40292,1,4,'77648','Offenburg',0,'0781',0),(40293,1,4,'77649','Offenburg',0,'0781',0),(40294,1,4,'77650','Offenburg',0,'0781',0),(40295,1,4,'77652','Offenburg',0,'0781',0),(40296,1,4,'77654','Offenburg',0,'0781',0),(40297,1,4,'77656','Offenburg',0,'0781',0),(40298,1,4,'77660','Offenburg',0,'0781',0),(40299,1,4,'77661','Offenburg',0,'0781',0),(40300,1,4,'77662','Offenburg',0,'0781',0),(40301,1,4,'77663','Offenburg',0,'0781',0),(40302,1,4,'77666','Offenburg',0,'0781',0),(40303,1,4,'77667','Offenburg',0,'0781',0),(40304,1,4,'77668','Offenburg',0,'0781',0),(40305,1,4,'77669','Offenburg',0,'0781',0),(40306,1,4,'77671','Kehl',0,'07851',0),(40307,1,4,'77672','Kehl',0,'07851',0),(40308,1,4,'77673','Kehl',0,'07851',0),(40309,1,4,'77674','Kehl',0,'07851',0),(40310,1,4,'77675','Kehl',0,'07851',0),(40311,1,4,'77676','Kehl',0,'07851',0),(40312,1,4,'77677','Kehl',0,'07851',0),(40313,1,4,'77678','Kehl',0,'07851',0),(40314,1,4,'77679','Kehl',0,'07851',0),(40315,1,4,'77680','Kehl',0,'07851',0),(40316,1,4,'77681','Kehl',0,'07851',0),(40317,1,4,'77682','Kehl',0,'07851',0),(40318,1,4,'77683','Kehl',0,'07851',0),(40319,1,4,'77686','Kehl',0,'07851',0),(40320,1,4,'77688','Kehl',0,'07851',0),(40321,1,4,'77689','Kehl',0,'07851',0),(40322,1,4,'77690','Kehl',0,'07851',0),(40323,1,4,'77691','Kehl',0,'07851',0),(40324,1,4,'77692','Kehl',0,'07851',0),(40325,1,4,'77694','Kehl',0,'07851',0),(40326,1,4,'77695','Oberkirch',0,'07805',0),(40327,1,4,'77696','Oberkirch',0,'07805',0),(40328,1,4,'77697','Oberkirch',0,'07805',0),(40329,1,4,'77698','Oberkirch',0,'07805',0),(40330,1,4,'77699','Oberkirch',0,'07805',0),(40331,1,4,'77700','Offenburg',0,'0781',0),(40332,1,4,'77701','Oberkirch',0,'07805',0),(40333,1,4,'77702','Oberkirch',0,'07805',0),(40334,1,4,'77704','Oberkirch',0,'07805',0),(40335,1,4,'77705','Wolfach',0,'07834',0),(40336,1,4,'77706','Wolfach',0,'07834',0),(40337,1,4,'77709','Oberwolfach',0,'07834',0),(40338,1,4,'77709','Wolfach',0,'07834',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40339,1,4,'77710','Haslach im Kinzigtal',0,'07832',0),(40340,1,4,'77711','Haslach im Kinzigtal',0,'07832',0),(40341,1,4,'77712','Haslach im Kinzigtal',0,'07832',0),(40342,1,4,'77713','Haslach im Kinzigtal',0,'07832',0),(40343,1,4,'77716','Fischerbach',0,'07832',0),(40344,1,4,'77716','Haslach im Kinzigtal',0,'07832',0),(40345,1,4,'77716','Hofstetten',0,'07826',0),(40346,1,4,'77717','Gengenbach',0,'07803',0),(40347,1,4,'77718','Gengenbach',0,'07803',0),(40348,1,4,'77719','Gengenbach',0,'07803',0),(40349,1,4,'77723','Gengenbach',0,'07803',0),(40350,1,4,'77724','Oppenau',0,'07804',0),(40351,1,4,'77725','Oppenau',0,'07804',0),(40352,1,4,'77728','Oppenau',0,'07804',0),(40353,1,4,'77729','Willsttt',0,'07852',0),(40354,1,4,'77731','Willsttt',0,'07852',0),(40355,1,4,'77732','Zell am Harmersbach',0,'07835',0),(40356,1,4,'77733','Zell am Harmersbach',0,'07835',0),(40357,1,4,'77736','Zell am Harmersbach',0,'07835',0),(40358,1,4,'77737','Bad Peterstal-Griesbach',0,'07806',0),(40359,1,4,'77740','Bad Peterstal-Griesbach',0,'07806',0),(40360,1,4,'77741','Neuried',0,'07808',0),(40361,1,4,'77742','Neuried',0,'07808',0),(40362,1,4,'77743','Neuried',0,'07808',0),(40363,1,4,'77744','Schutterwald',0,'0781',0),(40364,1,4,'77746','Schutterwald',0,'0781',0),(40365,1,4,'77747','Hohberg',0,'07808',0),(40366,1,4,'77749','Hohberg',0,'07808',0),(40367,1,4,'77750','Hausach',0,'07831',0),(40368,1,4,'77751','Hausach',0,'07831',0),(40369,1,4,'77752','Hausach',0,'07831',0),(40370,1,4,'77756','Hausach',0,'07831',0),(40371,1,4,'77757','Schiltach',0,'07836',0),(40372,1,4,'77758','Schiltach',0,'07836',0),(40373,1,4,'77761','Schiltach',0,'07836',0),(40374,1,4,'77762','Appenweier',0,'07805',0),(40375,1,4,'77763','Appenweier',0,'07805',0),(40376,1,4,'77764','Appenweier',0,'07805',0),(40377,1,4,'77765','Appenweier',0,'07805',0),(40378,1,4,'77767','Appenweier',0,'07805',0),(40379,1,4,'77768','Durbach',0,'0781',0),(40380,1,4,'77770','Durbach',0,'0781',0),(40381,1,4,'77773','Schenkenzell',0,'07836',0),(40382,1,4,'77776','Bad Rippoldsau-Schapbach',0,'07839',0),(40383,1,4,'77779','Biberach',0,'07835',0),(40384,1,4,'77781','Biberach',0,'07835',0),(40385,1,4,'77784','Oberharmersbach',0,'07837',0),(40386,1,4,'77785','Nordrach',0,'07838',0),(40387,1,4,'77787','Nordrach',0,'07838',0),(40388,1,4,'77788','Steinach',0,'036762',0),(40389,1,4,'77790','Steinach',0,'036762',0),(40390,1,4,'77791','Berghaupten',0,'07803',0),(40391,1,4,'77792','Berghaupten',0,'07803',0),(40392,1,4,'77793','Gutach (Schwarzwaldbahn)',0,'07833',0),(40393,1,4,'77794','Lautenbach',0,'07802',0),(40394,1,4,'77796','Mhlenbach',0,'07832',0),(40395,1,4,'77797','Ohlsbach',0,'07803',0),(40396,1,4,'77799','Ortenberg',0,'0781',0),(40397,1,4,'77801','Bhl',0,'07223',0),(40398,1,4,'77802','Bhl',0,'07223',0),(40399,1,4,'77803','Bhl',0,'07223',0),(40400,1,4,'77804','Bhl',0,'07223',0),(40401,1,4,'77805','Bhl',0,'07223',0),(40402,1,4,'77806','Bhl',0,'07223',0),(40403,1,4,'77808','Bhl',0,'07223',0),(40404,1,4,'77809','Bhl',0,'07223',0),(40405,1,4,'77810','Bhl',0,'07223',0),(40406,1,4,'77811','Bhl',0,'07223',0),(40407,1,4,'77812','Bhl',0,'07223',0),(40408,1,4,'77813','Bhl',0,'07223',0),(40409,1,4,'77815','Bhl',0,'07223',0),(40410,1,4,'77828','Bhlertal',0,'07223',0),(40411,1,4,'77830','Bhlertal',0,'07223',0),(40412,1,4,'77831','Ottersweier',0,'07226',0),(40413,1,4,'77833','Ottersweier',0,'07226',0),(40414,1,4,'77834','Rheinmnster',0,'07227',0),(40415,1,4,'77836','Rheinmnster',0,'07227',0),(40416,1,4,'77837','Lichtenau',0,'07227',0),(40417,1,4,'77839','Lichtenau',0,'07227',0),(40418,1,4,'77841','Achern',0,'07841',0),(40419,1,4,'77842','Achern',0,'07841',0),(40420,1,4,'77843','Achern',0,'07841',0),(40421,1,4,'77844','Achern',0,'07841',0),(40422,1,4,'77845','Achern',0,'07841',0),(40423,1,4,'77846','Achern',0,'07841',0),(40424,1,4,'77851','Achern',0,'07841',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40425,1,4,'77852','Achern',0,'07841',0),(40426,1,4,'77853','Achern',0,'07841',0),(40427,1,4,'77854','Achern',0,'07841',0),(40428,1,4,'77855','Achern',0,'07841',0),(40429,1,4,'77863','Rheinau',0,'07844',0),(40430,1,4,'77865','Rheinau',0,'07844',0),(40431,1,4,'77866','Rheinau',0,'07844',0),(40432,1,4,'77867','Renchen',0,'07843',0),(40433,1,4,'77868','Renchen',0,'07843',0),(40434,1,4,'77869','Renchen',0,'07843',0),(40435,1,4,'77870','Renchen',0,'07843',0),(40436,1,4,'77871','Renchen',0,'07843',0),(40437,1,4,'77872','Kappelrodeck',0,'07842',0),(40438,1,4,'77873','Kappelrodeck',0,'07842',0),(40439,1,4,'77876','Kappelrodeck',0,'07842',0),(40440,1,4,'77877','Sasbach',0,'07226',0),(40441,1,4,'77880','Sasbach',0,'07226',0),(40442,1,4,'77881','Ottenhfen im Schwarzwald',0,'07842',0),(40443,1,4,'77883','Ottenhfen im Schwarzwald',0,'07842',0),(40444,1,4,'77884','Lauf',0,'07841',0),(40445,1,4,'77886','Lauf',0,'07841',0),(40446,1,4,'77887','Sasbachwalden',0,'07841',0),(40447,1,4,'77889','Seebach',0,'07842',0),(40448,1,4,'77901','Lahr',0,'07825',0),(40449,1,4,'77902','Lahr',0,'07825',0),(40450,1,4,'77903','Lahr',0,'07825',0),(40451,1,4,'77904','Lahr',0,'07825',0),(40452,1,4,'77905','Lahr',0,'07825',0),(40453,1,4,'77906','Lahr',0,'07825',0),(40454,1,4,'77907','Lahr',0,'07825',0),(40455,1,4,'77908','Lahr',0,'07825',0),(40456,1,4,'77909','Lahr',0,'07825',0),(40457,1,4,'77910','Lahr',0,'07825',0),(40458,1,4,'77911','Lahr',0,'07825',0),(40459,1,4,'77912','Lahr',0,'07825',0),(40460,1,4,'77913','Lahr',0,'07825',0),(40461,1,4,'77914','Lahr',0,'07825',0),(40462,1,4,'77922','Lahr',0,'07825',0),(40463,1,4,'77924','Lahr',0,'07825',0),(40464,1,4,'77925','Lahr',0,'07825',0),(40465,1,4,'77926','Lahr',0,'07825',0),(40466,1,4,'77927','Lahr',0,'07825',0),(40467,1,4,'77928','Lahr',0,'07825',0),(40468,1,4,'77929','Lahr',0,'07825',0),(40469,1,4,'77930','Lahr',0,'07825',0),(40470,1,4,'77931','Lahr',0,'07825',0),(40471,1,4,'77933','Lahr',0,'07825',0),(40472,1,4,'77944','Friesenheim',0,'07821',0),(40473,1,4,'77945','Friesenheim',0,'07821',0),(40474,1,4,'77948','Friesenheim',0,'07821',0),(40475,1,4,'77949','Ettenheim',0,'07822',0),(40476,1,4,'77950','Ettenheim',0,'07822',0),(40477,1,4,'77951','Ettenheim',0,'07822',0),(40478,1,4,'77954','Ettenheim',0,'07822',0),(40479,1,4,'77955','Ettenheim',0,'07822',0),(40480,1,4,'77956','Seelbach',0,'07823',0),(40481,1,4,'77957','Seelbach',0,'07823',0),(40482,1,4,'77960','Seelbach',0,'07823',0),(40483,1,4,'77961','Schwanau',0,'07824',0),(40484,1,4,'77963','Schwanau',0,'07824',0),(40485,1,4,'77964','Kappel-Grafenhausen',0,'07822',0),(40486,1,4,'77966','Kappel-Grafenhausen',0,'07822',0),(40487,1,4,'77967','Kippenheim',0,'07825',0),(40488,1,4,'77968','Kippenheim',0,'07825',0),(40489,1,4,'77971','Kippenheim',0,'07825',0),(40490,1,4,'77972','Mahlberg',0,'07825',0),(40491,1,4,'77974','Meienheim',0,'07824',0),(40492,1,4,'77975','Ringsheim',0,'07822',0),(40493,1,4,'77977','Rust',0,'07822',0),(40494,1,4,'77978','Schuttertal',0,'07826',0),(40495,1,4,'78001','Villingen-Schwenningen',0,'07425',0),(40496,1,4,'78002','Villingen-Schwenningen',0,'07425',0),(40497,1,4,'78003','Villingen-Schwenningen',0,'07425',0),(40498,1,4,'78004','Villingen-Schwenningen',0,'07425',0),(40499,1,4,'78005','Villingen-Schwenningen',0,'07425',0),(40500,1,4,'78006','Villingen-Schwenningen',0,'07425',0),(40501,1,4,'78007','Villingen-Schwenningen',0,'07425',0),(40502,1,4,'78008','Villingen-Schwenningen',0,'07425',0),(40503,1,4,'78009','Villingen-Schwenningen',0,'07425',0),(40504,1,4,'78010','Villingen-Schwenningen',0,'07425',0),(40505,1,4,'78011','Villingen-Schwenningen',0,'07425',0),(40506,1,4,'78012','Villingen-Schwenningen',0,'07425',0),(40507,1,4,'78013','Villingen-Schwenningen',0,'07425',0),(40508,1,4,'78019','Villingen-Schwenningen',0,'07425',0),(40509,1,4,'78020','Villingen-Schwenningen',0,'07425',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40510,1,4,'78021','Villingen-Schwenningen',0,'07425',0),(40511,1,4,'78022','Villingen-Schwenningen',0,'07425',0),(40512,1,4,'78023','Villingen-Schwenningen',0,'07425',0),(40513,1,4,'78024','Villingen-Schwenningen',0,'07425',0),(40514,1,4,'78025','Villingen-Schwenningen',0,'07425',0),(40515,1,4,'78026','Villingen-Schwenningen',0,'07425',0),(40516,1,4,'78027','Villingen-Schwenningen',0,'07425',0),(40517,1,4,'78028','Villingen-Schwenningen',0,'07425',0),(40518,1,4,'78040','Villingen-Schwenningen',0,'07425',0),(40519,1,4,'78044','Villingen-Schwenningen',0,'07425',0),(40520,1,4,'78045','Villingen-Schwenningen',0,'07425',0),(40521,1,4,'78046','Villingen-Schwenningen',0,'07425',0),(40522,1,4,'78048','Villingen-Schwenningen',0,'07425',0),(40523,1,4,'78050','Villingen-Schwenningen',0,'07425',0),(40524,1,4,'78052','Villingen-Schwenningen',0,'07425',0),(40525,1,4,'78054','Villingen-Schwenningen',0,'07425',0),(40526,1,4,'78056','Villingen-Schwenningen',0,'07425',0),(40527,1,4,'78057','Villingen-Schwenningen',0,'07425',0),(40528,1,4,'78058','Villingen-Schwenningen',0,'07425',0),(40529,1,4,'78065','Bad Drrheim',0,'07726',0),(40530,1,4,'78066','Bad Drrheim',0,'07726',0),(40531,1,4,'78067','Bad Drrheim',0,'07726',0),(40532,1,4,'78068','Bad Drrheim',0,'07726',0),(40533,1,4,'78069','Bad Drrheim',0,'07726',0),(40534,1,4,'78073','Bad Drrheim',0,'07726',0),(40535,1,4,'78074','Niedereschach',0,'07728',0),(40536,1,4,'78078','Niedereschach',0,'07728',0),(40537,1,4,'78079','Dauchingen',0,'07728',0),(40538,1,4,'78080','Dauchingen',0,'07728',0),(40539,1,4,'78083','Dauchingen',0,'07728',0),(40540,1,4,'78083','Ebersteinerhof',0,'07728',0),(40541,1,4,'78084','Brigachtal',0,'07726',0),(40542,1,4,'78086','Brigachtal',0,'07726',0),(40543,1,4,'78087','Mnchweiler',0,'07721',0),(40544,1,4,'78089','Unterkirnach',0,'07724',0),(40545,1,4,'78091','Triberg im Schwarzwald',0,'07722',0),(40546,1,4,'78092','Triberg im Schwarzwald',0,'07722',0),(40547,1,4,'78093','Triberg im Schwarzwald',0,'07722',0),(40548,1,4,'78094','Triberg im Schwarzwald',0,'07722',0),(40549,1,4,'78098','Triberg im Schwarzwald',0,'07722',0),(40550,1,4,'78100','Villingen-Schwenningen',0,'07425',0),(40551,1,4,'78103','St. Georgen im Schwarzwald',0,'07725',0),(40552,1,4,'78104','St. Georgen im Schwarzwald',0,'07725',0),(40553,1,4,'78105','St. Georgen im Schwarzwald',0,'07725',0),(40554,1,4,'78106','St. Georgen im Schwarzwald',0,'07725',0),(40555,1,4,'78107','St. Georgen im Schwarzwald',0,'07725',0),(40556,1,4,'78112','Schoren',0,'07725',0),(40557,1,4,'78112','St. Georgen im Schwarzwald',0,'07725',0),(40558,1,4,'78113','Furtwangen im Schwarzwald',0,'07723',0),(40559,1,4,'78114','Furtwangen im Schwarzwald',0,'07723',0),(40560,1,4,'78115','Furtwangen im Schwarzwald',0,'07723',0),(40561,1,4,'78116','Furtwangen im Schwarzwald',0,'07723',0),(40562,1,4,'78120','Furtwangen im Schwarzwald',0,'07723',0),(40563,1,4,'78121','Knigsfeld im Schwarzwald',0,'07725',0),(40564,1,4,'78122','Knigsfeld im Schwarzwald',0,'07725',0),(40565,1,4,'78123','Knigsfeld im Schwarzwald',0,'07725',0),(40566,1,4,'78126','Knigsfeld im Schwarzwald',0,'07725',0),(40567,1,4,'78127','Hornberg',0,'07833',0),(40568,1,4,'78128','Hornberg',0,'07833',0),(40569,1,4,'78129','Hornberg',0,'07833',0),(40570,1,4,'78132','Hornberg',0,'07833',0),(40571,1,4,'78133','Schonach im Schwarzwald',0,'07722',0),(40572,1,4,'78134','Schonach im Schwarzwald',0,'07722',0),(40573,1,4,'78136','Schonach im Schwarzwald',0,'07722',0),(40574,1,4,'78137','Schnwald im Schwarzwald',0,'07722',0),(40575,1,4,'78138','Schnwald im Schwarzwald',0,'07722',0),(40576,1,4,'78141','Schnwald im Schwarzwald',0,'07722',0),(40577,1,4,'78142','Tennenbronn',0,'07729',0),(40578,1,4,'78144','Tennenbronn',0,'07729',0),(40579,1,4,'78145','Vhrenbach',0,'07727',0),(40580,1,4,'78147','Vhrenbach',0,'07727',0),(40581,1,4,'78148','Gtenbach',0,'07723',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40582,1,4,'78151','Donaueschingen',0,'0771',0),(40583,1,4,'78152','Donaueschingen',0,'0771',0),(40584,1,4,'78153','Donaueschingen',0,'0771',0),(40585,1,4,'78154','Donaueschingen',0,'0771',0),(40586,1,4,'78155','Donaueschingen',0,'0771',0),(40587,1,4,'78156','Donaueschingen',0,'0771',0),(40588,1,4,'78157','Donaueschingen',0,'0771',0),(40589,1,4,'78158','Donaueschingen',0,'0771',0),(40590,1,4,'78159','Donaueschingen',0,'0771',0),(40591,1,4,'78166','Donaueschingen',0,'0771',0),(40592,1,4,'78170','Blumberg',0,'033394',0),(40593,1,4,'78171','Blumberg',0,'033394',0),(40594,1,4,'78172','Blumberg',0,'033394',0),(40595,1,4,'78173','Blumberg',0,'033394',0),(40596,1,4,'78176','Blumberg',0,'033394',0),(40597,1,4,'78177','Hfingen',0,'07707',0),(40598,1,4,'78178','Hfingen',0,'07707',0),(40599,1,4,'78179','Hfingen',0,'07707',0),(40600,1,4,'78183','Hfingen',0,'07707',0),(40601,1,4,'78184','Geisingen',0,'07704',0),(40602,1,4,'78185','Geisingen',0,'07704',0),(40603,1,4,'78187','Geisingen',0,'07704',0),(40604,1,4,'78188','Immendingen',0,'07462',0),(40605,1,4,'78189','Immendingen',0,'07462',0),(40606,1,4,'78190','Immendingen',0,'07462',0),(40607,1,4,'78194','Immendingen',0,'07462',0),(40608,1,4,'78195','Brunlingen',0,'07707',0),(40609,1,4,'78196','Brunlingen',0,'07707',0),(40610,1,4,'78199','Brunlingen',0,'07707',0),(40611,1,4,'78201','Singen (Hohentwiel)',0,'07738',0),(40612,1,4,'78202','Singen (Hohentwiel)',0,'07738',0),(40613,1,4,'78203','Singen (Hohentwiel)',0,'07738',0),(40614,1,4,'78204','Singen (Hohentwiel)',0,'07738',0),(40615,1,4,'78205','Singen (Hohentwiel)',0,'07738',0),(40616,1,4,'78206','Singen (Hohentwiel)',0,'07738',0),(40617,1,4,'78207','Singen (Hohentwiel)',0,'07738',0),(40618,1,4,'78208','Singen (Hohentwiel)',0,'07738',0),(40619,1,4,'78209','Singen (Hohentwiel)',0,'07738',0),(40620,1,4,'78210','Singen (Hohentwiel)',0,'07738',0),(40621,1,4,'78211','Singen (Hohentwiel)',0,'07738',0),(40622,1,4,'78212','Singen (Hohentwiel)',0,'07738',0),(40623,1,4,'78213','Singen (Hohentwiel)',0,'07738',0),(40624,1,4,'78221','Singen (Hohentwiel)',0,'07738',0),(40625,1,4,'78224','Singen (Hohentwiel)',0,'07738',0),(40626,1,4,'78228','Engen',0,'07733',0),(40627,1,4,'78229','Engen',0,'07733',0),(40628,1,4,'78230','Engen',0,'07733',0),(40629,1,4,'78231','Engen',0,'07733',0),(40630,1,4,'78234','Engen',0,'07733',0),(40631,1,4,'78235','Rielasingen-Worblingen',0,'07731',0),(40632,1,4,'78236','Rielasingen-Worblingen',0,'07731',0),(40633,1,4,'78239','Rielasingen-Worblingen',0,'07731',0),(40634,1,4,'78240','Gottmadingen',0,'07731',0),(40635,1,4,'78241','Gottmadingen',0,'07731',0),(40636,1,4,'78244','Gottmadingen',0,'07731',0),(40637,1,4,'78245','Hilzingen',0,'07739',0),(40638,1,4,'78247','Hilzingen',0,'07739',0),(40639,1,4,'78248','Tengen',0,'07736',0),(40640,1,4,'78250','Tengen',0,'07736',0),(40641,1,4,'78251','Eigeltingen',0,'07774',0),(40642,1,4,'78253','Eigeltingen',0,'07774',0),(40643,1,4,'78254','Steilingen',0,'07738',0),(40644,1,4,'78256','Steilingen',0,'07738',0),(40645,1,4,'78257','Mhlhausen-Ehingen',0,'07733',0),(40646,1,4,'78259','Mhlhausen-Ehingen',0,'07733',0),(40647,1,4,'78260','Gailingen am Hochrhein',0,'07734',0),(40648,1,4,'78262','Gailingen am Hochrhein',0,'07734',0),(40649,1,4,'78263','Bsingen am Hochrhein',0,'07734',0),(40650,1,4,'78264','Bsingen am Hochrhein',0,'07734',0),(40651,1,4,'78266','Bsingen am Hochrhein',0,'07734',0),(40652,1,4,'78267','Aach',0,'07774',0),(40653,1,4,'78269','Volkertshausen',0,'07774',0),(40654,1,4,'78301','Radolfzell am Bodensee',0,'07732',0),(40655,1,4,'78302','Radolfzell am Bodensee',0,'07732',0),(40656,1,4,'78303','Radolfzell am Bodensee',0,'07732',0),(40657,1,4,'78304','Radolfzell am Bodensee',0,'07732',0),(40658,1,4,'78305','Radolfzell am Bodensee',0,'07732',0),(40659,1,4,'78306','Radolfzell am Bodensee',0,'07732',0),(40660,1,4,'78310','Radolfzell am Bodensee',0,'07732',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40661,1,4,'78315','Radolfzell am Bodensee',0,'07732',0),(40662,1,4,'78328','Stockach',0,'07771',0),(40663,1,4,'78329','Stockach',0,'07771',0),(40664,1,4,'78333','Stockach',0,'07771',0),(40665,1,4,'78334','hningen',0,'07735',0),(40666,1,4,'78335','hningen',0,'07735',0),(40667,1,4,'78337','hningen',0,'07735',0),(40668,1,4,'78338','Gaienhofen',0,'07735',0),(40669,1,4,'78340','Gaienhofen',0,'07735',0),(40670,1,4,'78343','Gaienhofen',0,'07735',0),(40671,1,4,'78345','Moos',0,'07732',0),(40672,1,4,'78346','Bodman-Ludwigshafen',0,'07773',0),(40673,1,4,'78347','Bodman-Ludwigshafen',0,'07773',0),(40674,1,4,'78351','Bodman-Ludwigshafen',0,'07773',0),(40675,1,4,'78352','Sipplingen',0,'07551',0),(40676,1,4,'78354','Sipplingen',0,'07551',0),(40677,1,4,'78355','Hohenfels',0,'09472',0),(40678,1,4,'78357','Mhlingen',0,'07775',0),(40679,1,4,'78359','Orsingen-Nenzingen',0,'07774',0),(40680,1,4,'78401','Konstanz',0,'07531',0),(40681,1,4,'78402','Konstanz',0,'07531',0),(40682,1,4,'78403','Konstanz',0,'07531',0),(40683,1,4,'78404','Konstanz',0,'07531',0),(40684,1,4,'78405','Konstanz',0,'07531',0),(40685,1,4,'78406','Konstanz',0,'07531',0),(40686,1,4,'78407','Konstanz',0,'07531',0),(40687,1,4,'78408','Konstanz',0,'07531',0),(40688,1,4,'78409','Konstanz',0,'07531',0),(40689,1,4,'78410','Konstanz',0,'07531',0),(40690,1,4,'78411','Konstanz',0,'07531',0),(40691,1,4,'78412','Konstanz',0,'07531',0),(40692,1,4,'78413','Konstanz',0,'07531',0),(40693,1,4,'78414','Konstanz',0,'07531',0),(40694,1,4,'78415','Konstanz',0,'07531',0),(40695,1,4,'78416','Konstanz',0,'07531',0),(40696,1,4,'78417','Konstanz',0,'07531',0),(40697,1,4,'78418','Konstanz',0,'07531',0),(40698,1,4,'78419','Konstanz',0,'07531',0),(40699,1,4,'78420','Konstanz',0,'07531',0),(40700,1,4,'78421','Konstanz',0,'07531',0),(40701,1,4,'78422','Konstanz',0,'07531',0),(40702,1,4,'78423','Konstanz',0,'07531',0),(40703,1,4,'78429','Konstanz',0,'07531',0),(40704,1,4,'78430','Konstanz',0,'07531',0),(40705,1,4,'78431','Konstanz',0,'07531',0),(40706,1,4,'78432','Konstanz',0,'07531',0),(40707,1,4,'78433','Konstanz',0,'07531',0),(40708,1,4,'78434','Konstanz',0,'07531',0),(40709,1,4,'78435','Konstanz',0,'07531',0),(40710,1,4,'78436','Konstanz',0,'07531',0),(40711,1,4,'78437','Konstanz',0,'07531',0),(40712,1,4,'78441','Konstanz',0,'07531',0),(40713,1,4,'78456','Konstanz',0,'07531',0),(40714,1,4,'78457','Konstanz',0,'07531',0),(40715,1,4,'78458','Konstanz',0,'07531',0),(40716,1,4,'78459','Konstanz',0,'07531',0),(40717,1,4,'78460','Konstanz',0,'07531',0),(40718,1,4,'78461','Konstanz',0,'07531',0),(40719,1,4,'78462','Konstanz',0,'07531',0),(40720,1,4,'78464','Konstanz',0,'07531',0),(40721,1,4,'78465','Insel Mainau',0,'07531',0),(40722,1,4,'78465','Konstanz',0,'07531',0),(40723,1,4,'78467','Konstanz',0,'07531',0),(40724,1,4,'78472','Allensbach',0,'07533',0),(40725,1,4,'78473','Allensbach',0,'07533',0),(40726,1,4,'78476','Allensbach',0,'07533',0),(40727,1,4,'78477','Reichenau',0,'07534',0),(40728,1,4,'78479','Reichenau',0,'07534',0),(40729,1,4,'78501','Tuttlingen',0,'07461',0),(40730,1,4,'78502','Tuttlingen',0,'07461',0),(40731,1,4,'78503','Tuttlingen',0,'07461',0),(40732,1,4,'78505','Tuttlingen',0,'07461',0),(40733,1,4,'78506','Tuttlingen',0,'07461',0),(40734,1,4,'78507','Tuttlingen',0,'07461',0),(40735,1,4,'78508','Tuttlingen',0,'07461',0),(40736,1,4,'78509','Tuttlingen',0,'07461',0),(40737,1,4,'78510','Tuttlingen',0,'07461',0),(40738,1,4,'78511','Tuttlingen',0,'07461',0),(40739,1,4,'78512','Tuttlingen',0,'07461',0),(40740,1,4,'78513','Tuttlingen',0,'07461',0),(40741,1,4,'78532','Tuttlingen',0,'07461',0),(40742,1,4,'78543','Spaichingen',0,'07424',0),(40743,1,4,'78544','Spaichingen',0,'07424',0),(40744,1,4,'78545','Spaichingen',0,'07424',0),(40745,1,4,'78546','Spaichingen',0,'07424',0),(40746,1,4,'78549','Spaichingen',0,'07424',0),(40747,1,4,'78550','Aldingen',0,'07424',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40748,1,4,'78551','Aldingen',0,'07424',0),(40749,1,4,'78554','Aldingen',0,'07424',0),(40750,1,4,'78554','Erlenmhle',0,'07424',0),(40751,1,4,'78554','Michelhlzle',0,'07426',0),(40752,1,4,'78555','Gosheim',0,'07426',0),(40753,1,4,'78556','Gosheim',0,'07426',0),(40754,1,4,'78559','Gosheim',0,'07426',0),(40755,1,4,'78560','Wehingen',0,'07426',0),(40756,1,4,'78561','Wehingen',0,'07426',0),(40757,1,4,'78564','Reichenbach am Heuberg',0,'07429',0),(40758,1,4,'78564','Wehingen',0,'07426',0),(40759,1,4,'78565','Fridingen an der Donau',0,'07463',0),(40760,1,4,'78567','Fridingen an der Donau',0,'07463',0),(40761,1,4,'78567','Scheuerlehof',0,'07777',0),(40762,1,4,'78568','Mhlheim an der Donau',0,'07463',0),(40763,1,4,'78570','Mhlheim an der Donau',0,'07463',0),(40764,1,4,'78571','Wurmlingen',0,'07461',0),(40765,1,4,'78573','Wurmlingen',0,'07461',0),(40766,1,4,'78574','Emmingen-Liptingen',0,'07465',0),(40767,1,4,'78576','Emmingen-Liptingen',0,'07465',0),(40768,1,4,'78577','Neuhausen',0,'07777',0),(40769,1,4,'78579','Neuhausen',0,'07777',0),(40770,1,4,'78580','Brenthal',0,'07466',0),(40771,1,4,'78580','Hammer',0,'07429',0),(40772,1,4,'78582','Balgheim',0,'07424',0),(40773,1,4,'78583','Bttingen',0,'07429',0),(40774,1,4,'78585','Bubsheim',0,'07429',0),(40775,1,4,'78586','Deilingen',0,'07426',0),(40776,1,4,'78588','Denkingen',0,'07424',0),(40777,1,4,'78589','Drbheim',0,'07424',0),(40778,1,4,'78591','Durchhausen',0,'07464',0),(40779,1,4,'78592','Egesheim',0,'07429',0),(40780,1,4,'78594','Gunningen',0,'07424',0),(40781,1,4,'78595','Hausen',0,'07424',0),(40782,1,4,'78597','Irndorf',0,'07466',0),(40783,1,4,'78598','Knigsheim',0,'07429',0),(40784,1,4,'78600','Kolbingen',0,'07463',0),(40785,1,4,'78601','Mahlstetten',0,'07429',0),(40786,1,4,'78603','Renquishausen',0,'07429',0),(40787,1,4,'78604','Rietheim-Weilheim',0,'07424',0),(40788,1,4,'78606','Seitingen-Oberflacht',0,'07464',0),(40789,1,4,'78607','Talheim',0,'07464',0),(40790,1,4,'78609','Tuningen',0,'07464',0),(40791,1,4,'78611','Rottweil',0,'0741',0),(40792,1,4,'78612','Rottweil',0,'0741',0),(40793,1,4,'78613','Rottweil',0,'0741',0),(40794,1,4,'78614','Rottweil',0,'0741',0),(40795,1,4,'78615','Rottweil',0,'0741',0),(40796,1,4,'78616','Rottweil',0,'0741',0),(40797,1,4,'78617','Rottweil',0,'0741',0),(40798,1,4,'78618','Rottweil',0,'0741',0),(40799,1,4,'78628','Hochhalden',0,'07425',0),(40800,1,4,'78628','Rottweil',0,'0741',0),(40801,1,4,'78635','Trossingen',0,'07425',0),(40802,1,4,'78636','Trossingen',0,'07425',0),(40803,1,4,'78637','Trossingen',0,'07425',0),(40804,1,4,'78638','Trossingen',0,'07425',0),(40805,1,4,'78639','Trossingen',0,'07425',0),(40806,1,4,'78640','Trossingen',0,'07425',0),(40807,1,4,'78647','Trossingen',0,'07425',0),(40808,1,4,'78648','Deilingen',0,'07420',0),(40809,1,4,'78649','Deilingen',0,'07420',0),(40810,1,4,'78652','Deilingen',0,'07420',0),(40811,1,4,'78652','Unterrotenstein',0,'0741',0),(40812,1,4,'78652','Wildenstein',0,'07403',0),(40813,1,4,'78653','Dunningen',0,'07403',0),(40814,1,4,'78655','Dunningen',0,'07403',0),(40815,1,4,'78656','Zimmern',0,'07403',0),(40816,1,4,'78658','Zimmern',0,'07403',0),(40817,1,4,'78659','Dietingen',0,'0741',0),(40818,1,4,'78661','Dietingen',0,'0741',0),(40819,1,4,'78662','Bsingen',0,'07404',0),(40820,1,4,'78664','Eschbronn',0,'07403',0),(40821,1,4,'78665','Frittlingen',0,'07426',0),(40822,1,4,'78667','Hochwald',0,'07729',0),(40823,1,4,'78667','Villingendorf',0,'07729',0),(40824,1,4,'78669','Wellendingen',0,'07426',0),(40825,1,4,'78701','Schramberg',0,'07422',0),(40826,1,4,'78702','Schramberg',0,'07422',0),(40827,1,4,'78703','Schramberg',0,'07422',0),(40828,1,4,'78704','Schramberg',0,'07422',0),(40829,1,4,'78707','Schramberg',0,'07422',0),(40830,1,4,'78711','Schramberg',0,'07422',0),(40831,1,4,'78713','Gifizenmoos',0,'07403',0),(40832,1,4,'78713','Schramberg',0,'07422',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40833,1,4,'78720','Oberndorf am Neckar',0,'07423',0),(40834,1,4,'78721','Oberndorf am Neckar',0,'07423',0),(40835,1,4,'78722','Oberndorf am Neckar',0,'07423',0),(40836,1,4,'78723','Oberndorf am Neckar',0,'07423',0),(40837,1,4,'78727','Oberndorf am Neckar',0,'07423',0),(40838,1,4,'78728','Lauterbach',0,'07422',0),(40839,1,4,'78730','Lauterbach',0,'07422',0),(40840,1,4,'78730','Schlohof',0,'07422',0),(40841,1,4,'78730','Wolfsbhl',0,'07422',0),(40842,1,4,'78731','Aichhalden',0,'07422',0),(40843,1,4,'78733','Aichhalden',0,'07422',0),(40844,1,4,'78733','Breitreute',0,'07834',0),(40845,1,4,'78733','Neuhaus',0,'07836',0),(40846,1,4,'78734','Epfendorf',0,'07404',0),(40847,1,4,'78736','Epfendorf',0,'07404',0),(40848,1,4,'78737','Fluorn-Winzeln',0,'07402',0),(40849,1,4,'78739','Hardt',0,'07422',0),(40850,1,4,'79001','Freiburg im Breisgau',0,'0761',0),(40851,1,4,'79002','Freiburg im Breisgau',0,'0761',0),(40852,1,4,'79003','Freiburg im Breisgau',0,'0761',0),(40853,1,4,'79004','Freiburg im Breisgau',0,'0761',0),(40854,1,4,'79005','Freiburg im Breisgau',0,'0761',0),(40855,1,4,'79006','Freiburg im Breisgau',0,'0761',0),(40856,1,4,'79007','Freiburg im Breisgau',0,'0761',0),(40857,1,4,'79008','Freiburg im Breisgau',0,'0761',0),(40858,1,4,'79009','Freiburg im Breisgau',0,'0761',0),(40859,1,4,'79010','Freiburg im Breisgau',0,'0761',0),(40860,1,4,'79011','Freiburg im Breisgau',0,'0761',0),(40861,1,4,'79012','Freiburg im Breisgau',0,'0761',0),(40862,1,4,'79013','Freiburg im Breisgau',0,'0761',0),(40863,1,4,'79014','Freiburg im Breisgau',0,'0761',0),(40864,1,4,'79015','Freiburg im Breisgau',0,'0761',0),(40865,1,4,'79016','Freiburg im Breisgau',0,'0761',0),(40866,1,4,'79017','Freiburg im Breisgau',0,'0761',0),(40867,1,4,'79018','Freiburg im Breisgau',0,'0761',0),(40868,1,4,'79019','Freiburg im Breisgau',0,'0761',0),(40869,1,4,'79020','Freiburg im Breisgau',0,'0761',0),(40870,1,4,'79021','Freiburg im Breisgau',0,'0761',0),(40871,1,4,'79022','Freiburg im Breisgau',0,'0761',0),(40872,1,4,'79023','Freiburg im Breisgau',0,'0761',0),(40873,1,4,'79025','Freiburg im Breisgau',0,'0761',0),(40874,1,4,'79026','Freiburg im Breisgau',0,'0761',0),(40875,1,4,'79027','Freiburg im Breisgau',0,'0761',0),(40876,1,4,'79028','Freiburg im Breisgau',0,'0761',0),(40877,1,4,'79029','Freiburg im Breisgau',0,'0761',0),(40878,1,4,'79030','Freiburg im Breisgau',0,'0761',0),(40879,1,4,'79031','Freiburg im Breisgau',0,'0761',0),(40880,1,4,'79032','Freiburg im Breisgau',0,'0761',0),(40881,1,4,'79033','Freiburg im Breisgau',0,'0761',0),(40882,1,4,'79034','Freiburg im Breisgau',0,'0761',0),(40883,1,4,'79035','Freiburg im Breisgau',0,'0761',0),(40884,1,4,'79036','Freiburg im Breisgau',0,'0761',0),(40885,1,4,'79037','Freiburg im Breisgau',0,'0761',0),(40886,1,4,'79038','Freiburg im Breisgau',0,'0761',0),(40887,1,4,'79039','Freiburg im Breisgau',0,'0761',0),(40888,1,4,'79040','Freiburg im Breisgau',0,'0761',0),(40889,1,4,'79041','Freiburg im Breisgau',0,'0761',0),(40890,1,4,'79042','Freiburg im Breisgau',0,'0761',0),(40891,1,4,'79043','Freiburg im Breisgau',0,'0761',0),(40892,1,4,'79044','Freiburg im Breisgau',0,'0761',0),(40893,1,4,'79048','Freiburg im Breisgau',0,'0761',0),(40894,1,4,'79049','Freiburg im Breisgau',0,'0761',0),(40895,1,4,'79050','Freiburg im Breisgau',0,'0761',0),(40896,1,4,'79051','Freiburg im Breisgau',0,'0761',0),(40897,1,4,'79052','Freiburg im Breisgau',0,'0761',0),(40898,1,4,'79055','Freiburg im Breisgau',0,'0761',0),(40899,1,4,'79056','Freiburg im Breisgau',0,'0761',0),(40900,1,4,'79061','Freiburg im Breisgau',0,'0761',0),(40901,1,4,'79062','Freiburg im Breisgau',0,'0761',0),(40902,1,4,'79070','Freiburg im Breisgau',0,'0761',0),(40903,1,4,'79073','Freiburg im Breisgau',0,'0761',0),(40904,1,4,'79074','Freiburg im Breisgau',0,'0761',0),(40905,1,4,'79075','Freiburg im Breisgau',0,'0761',0),(40906,1,4,'79076','Freiburg im Breisgau',0,'0761',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40907,1,4,'79077','Freiburg im Breisgau',0,'0761',0),(40908,1,4,'79078','Freiburg im Breisgau',0,'0761',0),(40909,1,4,'79079','Freiburg im Breisgau',0,'0761',0),(40910,1,4,'79080','Freiburg im Breisgau',0,'0761',0),(40911,1,4,'79081','Freiburg im Breisgau',0,'0761',0),(40912,1,4,'79082','Freiburg im Breisgau',0,'0761',0),(40913,1,4,'79083','Freiburg im Breisgau',0,'0761',0),(40914,1,4,'79084','Freiburg im Breisgau',0,'0761',0),(40915,1,4,'79085','Freiburg im Breisgau',0,'0761',0),(40916,1,4,'79086','Freiburg im Breisgau',0,'0761',0),(40917,1,4,'79087','Freiburg im Breisgau',0,'0761',0),(40918,1,4,'79088','Freiburg im Breisgau',0,'0761',0),(40919,1,4,'79089','Freiburg im Breisgau',0,'0761',0),(40920,1,4,'79090','Freiburg im Breisgau',0,'0761',0),(40921,1,4,'79091','Freiburg im Breisgau',0,'0761',0),(40922,1,4,'79092','Freiburg im Breisgau',0,'0761',0),(40923,1,4,'79093','Freiburg im Breisgau',0,'0761',0),(40924,1,4,'79094','Freiburg im Breisgau',0,'0761',0),(40925,1,4,'79095','Freiburg im Breisgau',0,'0761',0),(40926,1,4,'79098','Freiburg im Breisgau',0,'0761',0),(40927,1,4,'79100','Freiburg im Breisgau',0,'0761',0),(40928,1,4,'79102','Freiburg im Breisgau',0,'0761',0),(40929,1,4,'79104','Freiburg im Breisgau',0,'0761',0),(40930,1,4,'79106','Freiburg im Breisgau',0,'0761',0),(40931,1,4,'79108','Freiburg im Breisgau',0,'0761',0),(40932,1,4,'79110','Freiburg im Breisgau',0,'0761',0),(40933,1,4,'79111','Freiburg im Breisgau',0,'0761',0),(40934,1,4,'79112','Freiburg im Breisgau',0,'0761',0),(40935,1,4,'79114','Freiburg im Breisgau',0,'0761',0),(40936,1,4,'79115','Freiburg im Breisgau',0,'0761',0),(40937,1,4,'79117','Freiburg im Breisgau',0,'0761',0),(40938,1,4,'79120','Freiburg im Breisgau',0,'0761',0),(40939,1,4,'79121','Freiburg im Breisgau',0,'0761',0),(40940,1,4,'79122','Freiburg im Breisgau',0,'0761',0),(40941,1,4,'79123','Freiburg im Breisgau',0,'0761',0),(40942,1,4,'79130','Freiburg im Breisgau',0,'0761',0),(40943,1,4,'79140','Freiburg im Breisgau',0,'0761',0),(40944,1,4,'79175','Waldkirch',0,'07681',0),(40945,1,4,'79176','Waldkirch',0,'07681',0),(40946,1,4,'79177','Waldkirch',0,'07681',0),(40947,1,4,'79178','Waldkirch',0,'07681',0),(40948,1,4,'79179','Waldkirch',0,'07681',0),(40949,1,4,'79183','Waldkirch',0,'07681',0),(40950,1,4,'79184','Bad Krozingen',0,'07633',0),(40951,1,4,'79185','Bad Krozingen',0,'07633',0),(40952,1,4,'79188','Bad Krozingen',0,'07633',0),(40953,1,4,'79189','Bad Krozingen',0,'07633',0),(40954,1,4,'79190','Gundelfingen',0,'0761',0),(40955,1,4,'79191','Gundelfingen',0,'0761',0),(40956,1,4,'79194','Gundelfingen',0,'0761',0),(40957,1,4,'79194','Heuweiler',0,'07666',0),(40958,1,4,'79195','Kirchzarten',0,'07661',0),(40959,1,4,'79196','Kirchzarten',0,'07661',0),(40960,1,4,'79199','Kirchzarten',0,'07661',0),(40961,1,4,'79200','Breisach am Rhein',0,'07667',0),(40962,1,4,'79201','Breisach am Rhein',0,'07667',0),(40963,1,4,'79202','Breisach am Rhein',0,'07667',0),(40964,1,4,'79205','Breisach am Rhein',0,'07667',0),(40965,1,4,'79206','Breisach am Rhein',0,'07667',0),(40966,1,4,'79207','Denzlingen',0,'07666',0),(40967,1,4,'79208','Denzlingen',0,'07666',0),(40968,1,4,'79211','Denzlingen',0,'07666',0),(40969,1,4,'79212','Elzach',0,'07682',0),(40970,1,4,'79213','Elzach',0,'07682',0),(40971,1,4,'79215','Biederbach',0,'07682',0),(40972,1,4,'79215','Elzach',0,'07682',0),(40973,1,4,'79216','Staufen im Breisgau',0,'07633',0),(40974,1,4,'79217','Staufen im Breisgau',0,'07633',0),(40975,1,4,'79219','Staufen im Breisgau',0,'07633',0),(40976,1,4,'79220','Umkirch',0,'07665',0),(40977,1,4,'79221','Umkirch',0,'07665',0),(40978,1,4,'79224','Umkirch',0,'07665',0),(40979,1,4,'79225','Schallstadt',0,'07664',0),(40980,1,4,'79227','Schallstadt',0,'07664',0),(40981,1,4,'79228','March',0,'07665',0),(40982,1,4,'79229','March',0,'07665',0),(40983,1,4,'79230','March',0,'07665',0),(40984,1,4,'79232','March',0,'07665',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (40985,1,4,'79233','Vogtsburg im Kaiserstuhl',0,'07662',0),(40986,1,4,'79235','Vogtsburg im Kaiserstuhl',0,'07662',0),(40987,1,4,'79236','Ehrenkirchen',0,'07664',0),(40988,1,4,'79238','Ehrenkirchen',0,'07664',0),(40989,1,4,'79239','Ihringen',0,'07668',0),(40990,1,4,'79241','Ihringen',0,'07668',0),(40991,1,4,'79242','Mnstertal',0,'07602',0),(40992,1,4,'79244','Mnstertal',0,'07602',0),(40993,1,4,'79245','Merzhausen',0,'0761',0),(40994,1,4,'79246','Merzhausen',0,'0761',0),(40995,1,4,'79249','Merzhausen',0,'0761',0),(40996,1,4,'79250','Stegen',0,'07661',0),(40997,1,4,'79252','Stegen',0,'07661',0),(40998,1,4,'79254','Oberried',0,'07602',0),(40999,1,4,'79256','Buchenbach',0,'07661',0),(41000,1,4,'79257','Hartheim',0,'07633',0),(41001,1,4,'79258','Hartheim',0,'07633',0),(41002,1,4,'79261','Gutach im Breisgau',0,'07681',0),(41003,1,4,'79262','Simonswald',0,'07683',0),(41004,1,4,'79263','Simonswald',0,'07683',0),(41005,1,4,'79264','Btzingen',0,'07663',0),(41006,1,4,'79265','Btzingen',0,'07663',0),(41007,1,4,'79268','Btzingen',0,'07663',0),(41008,1,4,'79269','St. Peter',0,'07660',0),(41009,1,4,'79271','St. Peter',0,'07660',0),(41010,1,4,'79272','St. Mrgen',0,'07669',0),(41011,1,4,'79274','St. Mrgen',0,'07669',0),(41012,1,4,'79275','Reute',0,'07641',0),(41013,1,4,'79276','Reute',0,'07641',0),(41014,1,4,'79277','Vrstetten',0,'07666',0),(41015,1,4,'79279','Vrstetten',0,'07666',0),(41016,1,4,'79280','Au',0,'0761',0),(41017,1,4,'79281','Ballrechten-Dottingen',0,'07634',0),(41018,1,4,'79282','Ballrechten-Dottingen',0,'07634',0),(41019,1,4,'79283','Bollschweil',0,'07633',0),(41020,1,4,'79285','Ebringen',0,'07664',0),(41021,1,4,'79286','Glottertal',0,'07684',0),(41022,1,4,'79288','Gottenheim',0,'07665',0),(41023,1,4,'79289','Horben',0,'0761',0),(41024,1,4,'79291','Merdingen',0,'07668',0),(41025,1,4,'79292','Pfaffenweiler',0,'07664',0),(41026,1,4,'79294','Slden',0,'0761',0),(41027,1,4,'79295','Sulzburg',0,'07634',0),(41028,1,4,'79296','Sulzburg',0,'07634',0),(41029,1,4,'79297','Winden im Elztal',0,'07685',0),(41030,1,4,'79299','Wittnau',0,'0761',0),(41031,1,4,'79300','Freiburg im Breisgau',0,'0761',0),(41032,1,4,'79301','Emmendingen',0,'07641',0),(41033,1,4,'79302','Emmendingen',0,'07641',0),(41034,1,4,'79303','Emmendingen',0,'07641',0),(41035,1,4,'79304','Emmendingen',0,'07641',0),(41036,1,4,'79305','Emmendingen',0,'07641',0),(41037,1,4,'79306','Emmendingen',0,'07641',0),(41038,1,4,'79308','Emmendingen',0,'07641',0),(41039,1,4,'79310','Emmendingen',0,'07641',0),(41040,1,4,'79312','Emmendingen',0,'07641',0),(41041,1,4,'79312','Landeck',0,'07641',0),(41042,1,4,'79325','Teningen',0,'07641',0),(41043,1,4,'79326','Teningen',0,'07641',0),(41044,1,4,'79327','Teningen',0,'07641',0),(41045,1,4,'79331','Teningen',0,'07641',0),(41046,1,4,'79332','Herbolzheim',0,'07643',0),(41047,1,4,'79333','Herbolzheim',0,'07643',0),(41048,1,4,'79336','Herbolzheim',0,'07643',0),(41049,1,4,'79337','Kenzingen',0,'07644',0),(41050,1,4,'79338','Kenzingen',0,'07644',0),(41051,1,4,'79341','Kenzingen',0,'07644',0),(41052,1,4,'79342','Endingen am Kaiserstuhl',0,'07642',0),(41053,1,4,'79343','Endingen am Kaiserstuhl',0,'07642',0),(41054,1,4,'79344','Endingen am Kaiserstuhl',0,'07642',0),(41055,1,4,'79346','Endingen am Kaiserstuhl',0,'07642',0),(41056,1,4,'79348','Freiamt',0,'07645',0),(41057,1,4,'79349','Sexau',0,'07641',0),(41058,1,4,'79350','Sexau',0,'07641',0),(41059,1,4,'79351','Bahlingen am Kaiserstuhl',0,'07663',0),(41060,1,4,'79353','Bahlingen am Kaiserstuhl',0,'07663',0),(41061,1,4,'79354','Eichstetten am Kaiserstuhl',0,'07663',0),(41062,1,4,'79356','Eichstetten am Kaiserstuhl',0,'07663',0),(41063,1,4,'79357','Riegel',0,'07642',0),(41064,1,4,'79359','Riegel',0,'07642',0),(41065,1,4,'79361','Sasbach am Kaiserstuhl',0,'07642',0),(41066,1,4,'79362','Forchheim',0,'07642',0),(41067,1,4,'79363','Malterdingen',0,'07644',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (41068,1,4,'79364','Malterdingen',0,'07644',0),(41069,1,4,'79365','Rheinhausen',0,'07643',0),(41070,1,4,'79366','Rheinhausen',0,'07643',0),(41071,1,4,'79367','Weisweil',0,'07646',0),(41072,1,4,'79368','Wyhl am Kaiserstuhl',0,'07642',0),(41073,1,4,'79369','Wyhl am Kaiserstuhl',0,'07642',0),(41074,1,4,'79371','Mllheim',0,'07631',0),(41075,1,4,'79372','Mllheim',0,'07631',0),(41076,1,4,'79373','Mllheim',0,'07631',0),(41077,1,4,'79374','Mllheim',0,'07631',0),(41078,1,4,'79375','Mllheim',0,'07631',0),(41079,1,4,'79379','Mllheim',0,'07631',0),(41080,1,4,'79389','Neuenburg am Rhein',0,'07631',0),(41081,1,4,'79390','Neuenburg am Rhein',0,'07631',0),(41082,1,4,'79391','Neuenburg am Rhein',0,'07631',0),(41083,1,4,'79395','Neuenburg am Rhein',0,'07631',0),(41084,1,4,'79396','Kandern',0,'07626',0),(41085,1,4,'79397','Kandern',0,'07626',0),(41086,1,4,'79400','Kandern',0,'07626',0),(41087,1,4,'79401','Badenweiler',0,'07632',0),(41088,1,4,'79402','Badenweiler',0,'07632',0),(41089,1,4,'79403','Badenweiler',0,'07632',0),(41090,1,4,'79404','Badenweiler',0,'07632',0),(41091,1,4,'79405','Badenweiler',0,'07632',0),(41092,1,4,'79410','Badenweiler',0,'07632',0),(41093,1,4,'79411','Bad Bellingen',0,'07635',0),(41094,1,4,'79415','Bad Bellingen',0,'07635',0),(41095,1,4,'79416','Schliengen',0,'07635',0),(41096,1,4,'79418','Schliengen',0,'07635',0),(41097,1,4,'79419','Heitersheim',0,'07634',0),(41098,1,4,'79420','Heitersheim',0,'07634',0),(41099,1,4,'79421','Heitersheim',0,'07634',0),(41100,1,4,'79423','Heitersheim',0,'07634',0),(41101,1,4,'79424','Auggen',0,'07631',0),(41102,1,4,'79425','Buggingen',0,'07634',0),(41103,1,4,'79426','Buggingen',0,'07634',0),(41104,1,4,'79427','Eschbach',0,'07634',0),(41105,1,4,'79428','Eschbach',0,'07634',0),(41106,1,4,'79429','Malsburg-Marzell',0,'07626',0),(41107,1,4,'79501','Lrrach',0,'07621',0),(41108,1,4,'79502','Lrrach',0,'07621',0),(41109,1,4,'79503','Lrrach',0,'07621',0),(41110,1,4,'79504','Lrrach',0,'07621',0),(41111,1,4,'79505','Lrrach',0,'07621',0),(41112,1,4,'79506','Lrrach',0,'07621',0),(41113,1,4,'79507','Lrrach',0,'07621',0),(41114,1,4,'79508','Lrrach',0,'07621',0),(41115,1,4,'79509','Lrrach',0,'07621',0),(41116,1,4,'79510','Lrrach',0,'07621',0),(41117,1,4,'79511','Lrrach',0,'07621',0),(41118,1,4,'79512','Lrrach',0,'07621',0),(41119,1,4,'79513','Lrrach',0,'07621',0),(41120,1,4,'79514','Lrrach',0,'07621',0),(41121,1,4,'79515','Lrrach',0,'07621',0),(41122,1,4,'79520','Lrrach',0,'07621',0),(41123,1,4,'79523','Lrrach',0,'07621',0),(41124,1,4,'79524','Lrrach',0,'07621',0),(41125,1,4,'79537','Lrrach',0,'07621',0),(41126,1,4,'79539','Lrrach',0,'07621',0),(41127,1,4,'79540','Lrrach',0,'07621',0),(41128,1,4,'79541','Lrrach',0,'07621',0),(41129,1,4,'79546','Weil am Rhein',0,'07621',0),(41130,1,4,'79547','Weil am Rhein',0,'07621',0),(41131,1,4,'79548','Weil am Rhein',0,'07621',0),(41132,1,4,'79549','Weil am Rhein',0,'07621',0),(41133,1,4,'79550','Weil am Rhein',0,'07621',0),(41134,1,4,'79551','Weil am Rhein',0,'07621',0),(41135,1,4,'79552','Weil am Rhein',0,'07621',0),(41136,1,4,'79553','Weil am Rhein',0,'07621',0),(41137,1,4,'79554','Weil am Rhein',0,'07621',0),(41138,1,4,'79555','Weil am Rhein',0,'07621',0),(41139,1,4,'79556','Weil am Rhein',0,'07621',0),(41140,1,4,'79557','Weil am Rhein',0,'07621',0),(41141,1,4,'79558','Weil am Rhein',0,'07621',0),(41142,1,4,'79564','Weil am Rhein',0,'07621',0),(41143,1,4,'79573','Weil am Rhein',0,'07621',0),(41144,1,4,'79574','Weil am Rhein',0,'07621',0),(41145,1,4,'79576','Weil am Rhein',0,'07621',0),(41146,1,4,'79577','Steinen',0,'07627',0),(41147,1,4,'79578','Steinen',0,'07627',0),(41148,1,4,'79582','Steinen',0,'07627',0),(41149,1,4,'79585','Steinen',0,'07627',0),(41150,1,4,'79586','Efringen-Kirchen',0,'07628',0),(41151,1,4,'79588','Efringen-Kirchen',0,'07628',0),(41152,1,4,'79589','Binzen',0,'07621',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (41153,1,4,'79590','Binzen',0,'07621',0),(41154,1,4,'79591','Eimeldingen',0,'07621',0),(41155,1,4,'79592','Fischingen',0,'07628',0),(41156,1,4,'79594','Inzlingen',0,'07621',0),(41157,1,4,'79595','Rmmingen',0,'07621',0),(41158,1,4,'79597','Schallbach',0,'07621',0),(41159,1,4,'79599','Wittlingen',0,'07621',0),(41160,1,4,'79601','Rheinfelden (Baden)',0,'07627',0),(41161,1,4,'79602','Rheinfelden (Baden)',0,'07627',0),(41162,1,4,'79603','Rheinfelden (Baden)',0,'07627',0),(41163,1,4,'79604','Rheinfelden (Baden)',0,'07627',0),(41164,1,4,'79605','Rheinfelden (Baden)',0,'07627',0),(41165,1,4,'79606','Rheinfelden (Baden)',0,'07627',0),(41166,1,4,'79607','Rheinfelden (Baden)',0,'07627',0),(41167,1,4,'79611','Rheinfelden (Baden)',0,'07627',0),(41168,1,4,'79613','Rheinfelden (Baden)',0,'07627',0),(41169,1,4,'79614','Rheinfelden (Baden)',0,'07627',0),(41170,1,4,'79618','Rheinfelden (Baden)',0,'07627',0),(41171,1,4,'79629','Grenzach-Wyhlen',0,'07624',0),(41172,1,4,'79630','Grenzach-Wyhlen',0,'07624',0),(41173,1,4,'79631','Grenzach-Wyhlen',0,'07624',0),(41174,1,4,'79633','Grenzach-Wyhlen',0,'07624',0),(41175,1,4,'79634','Grenzach-Wyhlen',0,'07624',0),(41176,1,4,'79637','Grenzach-Wyhlen',0,'07624',0),(41177,1,4,'79639','Grenzach-Wyhlen',0,'07624',0),(41178,1,4,'79641','Schopfheim',0,'07622',0),(41179,1,4,'79642','Schopfheim',0,'07622',0),(41180,1,4,'79643','Schopfheim',0,'07622',0),(41181,1,4,'79644','Schopfheim',0,'07622',0),(41182,1,4,'79645','Schopfheim',0,'07622',0),(41183,1,4,'79650','Schopfheim',0,'07622',0),(41184,1,4,'79656','Wehr',0,'07762',0),(41185,1,4,'79657','Wehr',0,'07762',0),(41186,1,4,'79660','Wehr',0,'07762',0),(41187,1,4,'79662','Wehr',0,'07762',0),(41188,1,4,'79664','Wehr',0,'07762',0),(41189,1,4,'79665','Zell im Wiesental',0,'07625',0),(41190,1,4,'79666','Zell im Wiesental',0,'07625',0),(41191,1,4,'79669','Zell im Wiesental',0,'07625',0),(41192,1,4,'79670','Todtnau',0,'07671',0),(41193,1,4,'79672','Todtnau',0,'07671',0),(41194,1,4,'79674','Todtnau',0,'07671',0),(41195,1,4,'79675','Schnau im Schwarzwald',0,'07673',0),(41196,1,4,'79677','Aitern',0,'07673',0),(41197,1,4,'79677','Bllen',0,'07673',0),(41198,1,4,'79677','Frhnd',0,'07673',0),(41199,1,4,'79677','Schnau im Schwarzwald',0,'07673',0),(41200,1,4,'79677','Schnenberg',0,'07673',0),(41201,1,4,'79677','Tunau',0,'07673',0),(41202,1,4,'79677','Wembach',0,'07673',0),(41203,1,4,'79678','Todtmoos',0,'07674',0),(41204,1,4,'79679','Todtmoos',0,'07674',0),(41205,1,4,'79682','Todtmoos',0,'07674',0),(41206,1,4,'79683','Brchau',0,'07629',0),(41207,1,4,'79685','Hg-Ehrsberg',0,'07625',0),(41208,1,4,'79686','Hasel',0,'07762',0),(41209,1,4,'79687','Hausen im Wiesental',0,'07622',0),(41210,1,4,'79688','Hausen im Wiesental',0,'07622',0),(41211,1,4,'79689','Maulburg',0,'07622',0),(41212,1,4,'79690','Maulburg',0,'07622',0),(41213,1,4,'79691','Neuenweg',0,'07673',0),(41214,1,4,'79692','Elbenschwand',0,'07629',0),(41215,1,4,'79692','Raich',0,'07629',0),(41216,1,4,'79692','Sallneck',0,'07629',0),(41217,1,4,'79692','Tegernau',0,'07629',0),(41218,1,4,'79694','Utzenfeld',0,'07673',0),(41219,1,4,'79695','Wieden',0,'07673',0),(41220,1,4,'79697','Wies',0,'07629',0),(41221,1,4,'79699','Wieslet',0,'07622',0),(41222,1,4,'79701','Bad Sckingen',0,'07761',0),(41223,1,4,'79702','Bad Sckingen',0,'07761',0),(41224,1,4,'79703','Bad Sckingen',0,'07761',0),(41225,1,4,'79704','Bad Sckingen',0,'07761',0),(41226,1,4,'79705','Bad Sckingen',0,'07761',0),(41227,1,4,'79706','Bad Sckingen',0,'07761',0),(41228,1,4,'79707','Bad Sckingen',0,'07761',0),(41229,1,4,'79708','Bad Sckingen',0,'07761',0),(41230,1,4,'79713','Bad Sckingen',0,'07761',0),(41231,1,4,'79719','Laufenburg (Baden)',0,'07763',0),(41232,1,4,'79720','Laufenburg (Baden)',0,'07763',0),(41233,1,4,'79721','Laufenburg (Baden)',0,'07763',0),(41234,1,4,'79725','Laufenburg (Baden)',0,'07763',0),(41235,1,4,'79726','Murg',0,'07763',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (41236,1,4,'79727','Murg',0,'07763',0),(41237,1,4,'79730','Murg',0,'07763',0),(41238,1,4,'79731','Grwihl',0,'07754',0),(41239,1,4,'79733','Grwihl',0,'07754',0),(41240,1,4,'79734','Rickenbach',0,'07761',0),(41241,1,4,'79736','Rickenbach',0,'07761',0),(41242,1,4,'79737','Herrischried',0,'07764',0),(41243,1,4,'79738','Herrischried',0,'07764',0),(41244,1,4,'79739','Schwrstadt',0,'07762',0),(41245,1,4,'79740','Schwrstadt',0,'07762',0),(41246,1,4,'79741','Waldshut-Tiengen',0,'07755',0),(41247,1,4,'79742','Waldshut-Tiengen',0,'07755',0),(41248,1,4,'79743','Waldshut-Tiengen',0,'07755',0),(41249,1,4,'79744','Waldshut-Tiengen',0,'07755',0),(41250,1,4,'79745','Waldshut-Tiengen',0,'07755',0),(41251,1,4,'79746','Waldshut-Tiengen',0,'07755',0),(41252,1,4,'79751','Waldshut-Tiengen',0,'07755',0),(41253,1,4,'79752','Waldshut-Tiengen',0,'07755',0),(41254,1,4,'79753','Waldshut-Tiengen',0,'07755',0),(41255,1,4,'79761','Waldshut-Tiengen',0,'07755',0),(41256,1,4,'79766','Klettgau',0,'07742',0),(41257,1,4,'79767','Klettgau',0,'07742',0),(41258,1,4,'79770','Klettgau',0,'07742',0),(41259,1,4,'79771','Klettgau',0,'07742',0),(41260,1,4,'79772','Albbruck',0,'07753',0),(41261,1,4,'79774','Albbruck',0,'07753',0),(41262,1,4,'79775','hlingen-Birkendorf',0,'07743',0),(41263,1,4,'79777','hlingen-Birkendorf',0,'07743',0),(41264,1,4,'79778','Sthlingen',0,'07744',0),(41265,1,4,'79780','Sthlingen',0,'07744',0),(41266,1,4,'79781','Lauchringen',0,'07741',0),(41267,1,4,'79782','Lauchringen',0,'07741',0),(41268,1,4,'79783','Lauchringen',0,'07741',0),(41269,1,4,'79786','Lauchringen',0,'07741',0),(41270,1,4,'79787','Lauchringen',0,'07741',0),(41271,1,4,'79788','Kssaberg',0,'07742',0),(41272,1,4,'79790','Kssaberg',0,'07742',0),(41273,1,4,'79791','Wutschingen',0,'07746',0),(41274,1,4,'79793','Wutschingen',0,'07746',0),(41275,1,4,'79794','Jestetten',0,'07745',0),(41276,1,4,'79795','Jestetten',0,'07745',0),(41277,1,4,'79798','Jestetten',0,'07745',0),(41278,1,4,'79799','Hohentengen am Hochrhein',0,'07742',0),(41279,1,4,'79801','Hohentengen am Hochrhein',0,'07742',0),(41280,1,4,'79802','Dettighofen',0,'07745',0),(41281,1,4,'79803','Dogern',0,'07751',0),(41282,1,4,'79804','Dogern',0,'07751',0),(41283,1,4,'79805','Eggingen',0,'07746',0),(41284,1,4,'79806','Lottstetten',0,'07745',0),(41285,1,4,'79807','Lottstetten',0,'07745',0),(41286,1,4,'79809','Weilheim',0,'07755',0),(41287,1,4,'79811','Titisee-Neustadt',0,'07651',0),(41288,1,4,'79812','Titisee-Neustadt',0,'07651',0),(41289,1,4,'79813','Titisee-Neustadt',0,'07651',0),(41290,1,4,'79814','Titisee-Neustadt',0,'07651',0),(41291,1,4,'79815','Titisee-Neustadt',0,'07651',0),(41292,1,4,'79821','Titisee-Neustadt',0,'07651',0),(41293,1,4,'79822','Titisee-Neustadt',0,'07651',0),(41294,1,4,'79829','St. Blasien',0,'07672',0),(41295,1,4,'79830','St. Blasien',0,'07672',0),(41296,1,4,'79831','St. Blasien',0,'07672',0),(41297,1,4,'79837','Husern',0,'07672',0),(41298,1,4,'79837','Ibach',0,'07674',0),(41299,1,4,'79837','Oberkutterau',0,'07672',0),(41300,1,4,'79837','St. Blasien',0,'07672',0),(41301,1,4,'79838','Husern',0,'07672',0),(41302,1,4,'79839','Lffingen',0,'07654',0),(41303,1,4,'79840','Lffingen',0,'07654',0),(41304,1,4,'79843','Lffingen',0,'07654',0),(41305,1,4,'79844','Bonndorf im Schwarzwald',0,'07703',0),(41306,1,4,'79845','Bonndorf im Schwarzwald',0,'07703',0),(41307,1,4,'79848','Bonndorf im Schwarzwald',0,'07703',0),(41308,1,4,'79849','Lenzkirch',0,'07653',0),(41309,1,4,'79850','Lenzkirch',0,'07653',0),(41310,1,4,'79853','Lenzkirch',0,'07653',0),(41311,1,4,'79854','Hinterzarten',0,'07652',0),(41312,1,4,'79856','Hinterzarten',0,'07652',0),(41313,1,4,'79857','Schluchsee',0,'07656',0),(41314,1,4,'79859','Schluchsee',0,'07656',0),(41315,1,4,'79860','Hchenschwand',0,'07755',0),(41316,1,4,'79862','Hchenschwand',0,'07755',0),(41317,1,4,'79863','Grafenhausen',0,'07748',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (41318,1,4,'79865','Grafenhausen',0,'07748',0),(41319,1,4,'79868','Feldberg (Schwarzwald)',0,'07676',0),(41320,1,4,'79869','Eisenbach (Hochschwarzwald)',0,'07657',0),(41321,1,4,'79871','Eisenbach (Hochschwarzwald)',0,'07657',0),(41322,1,4,'79872','Bernau im Schwarzwald',0,'07675',0),(41323,1,4,'79873','Bernau im Schwarzwald',0,'07675',0),(41324,1,4,'79874','Breitnau',0,'07651',0),(41325,1,4,'79875','Dachsberg (Sdschwarzwald)',0,'07672',0),(41326,1,4,'79875','Luchle',0,'07672',0),(41327,1,4,'79877','Friedenweiler',0,'07654',0),(41328,1,4,'79879','Wutach',0,'07709',0),(41329,2,4,'80001','Mnchen',0,'089',0),(41330,2,4,'80002','Mnchen',0,'089',0),(41331,2,4,'80003','Mnchen',0,'089',0),(41332,2,4,'80004','Mnchen',0,'089',0),(41333,2,4,'80005','Mnchen',0,'089',0),(41334,2,4,'80006','Mnchen',0,'089',0),(41335,2,4,'80007','Mnchen',0,'089',0),(41336,2,4,'80008','Mnchen',0,'089',0),(41337,2,4,'80009','Mnchen',0,'089',0),(41338,2,4,'80010','Mnchen',0,'089',0),(41339,2,4,'80011','Mnchen',0,'089',0),(41340,2,4,'80012','Mnchen',0,'089',0),(41341,2,4,'80013','Mnchen',0,'089',0),(41342,2,4,'80014','Mnchen',0,'089',0),(41343,2,4,'80015','Mnchen',0,'089',0),(41344,2,4,'80016','Mnchen',0,'089',0),(41345,2,4,'80017','Mnchen',0,'089',0),(41346,2,4,'80018','Mnchen',0,'089',0),(41347,2,4,'80019','Mnchen',0,'089',0),(41348,2,4,'80020','Mnchen',0,'089',0),(41349,2,4,'80021','Mnchen',0,'089',0),(41350,2,4,'80030','Mnchen',0,'089',0),(41351,2,4,'80031','Mnchen',0,'089',0),(41352,2,4,'80032','Mnchen',0,'089',0),(41353,2,4,'80033','Mnchen',0,'089',0),(41354,2,4,'80034','Mnchen',0,'089',0),(41355,2,4,'80035','Mnchen',0,'089',0),(41356,2,4,'80036','Mnchen',0,'089',0),(41357,2,4,'80037','Mnchen',0,'089',0),(41358,2,4,'80042','Mnchen',0,'089',0),(41359,2,4,'80043','Mnchen',0,'089',0),(41360,2,4,'80044','Mnchen',0,'089',0),(41361,2,4,'80045','Mnchen',0,'089',0),(41362,2,4,'80046','Mnchen',0,'089',0),(41363,2,4,'80047','Mnchen',0,'089',0),(41364,2,4,'80048','Mnchen',0,'089',0),(41365,2,4,'80049','Mnchen',0,'089',0),(41366,2,4,'80050','Mnchen',0,'089',0),(41367,2,4,'80051','Mnchen',0,'089',0),(41368,2,4,'80052','Mnchen',0,'089',0),(41369,2,4,'80058','Mnchen',0,'089',0),(41370,2,4,'80059','Mnchen',0,'089',0),(41371,2,4,'80061','Mnchen',0,'089',0),(41372,2,4,'80062','Mnchen',0,'089',0),(41373,2,4,'80063','Mnchen',0,'089',0),(41374,2,4,'80064','Mnchen',0,'089',0),(41375,2,4,'80065','Mnchen',0,'089',0),(41376,2,4,'80066','Mnchen',0,'089',0),(41377,2,4,'80067','Mnchen',0,'089',0),(41378,2,4,'80068','Mnchen',0,'089',0),(41379,2,4,'80069','Mnchen',0,'089',0),(41380,2,4,'80074','Mnchen',0,'089',0),(41381,2,4,'80075','Mnchen',0,'089',0),(41382,2,4,'80076','Mnchen',0,'089',0),(41383,2,4,'80077','Mnchen',0,'089',0),(41384,2,4,'80078','Mnchen',0,'089',0),(41385,2,4,'80079','Mnchen',0,'089',0),(41386,2,4,'80080','Mnchen',0,'089',0),(41387,2,4,'80081','Mnchen',0,'089',0),(41388,2,4,'80082','Mnchen',0,'089',0),(41389,2,4,'80083','Mnchen',0,'089',0),(41390,2,4,'80084','Mnchen',0,'089',0),(41391,2,4,'80085','Mnchen',0,'089',0),(41392,2,4,'80086','Mnchen',0,'089',0),(41393,2,4,'80087','Mnchen',0,'089',0),(41394,2,4,'80088','Mnchen',0,'089',0),(41395,2,4,'80089','Mnchen',0,'089',0),(41396,2,4,'80097','Mnchen',0,'089',0),(41397,2,4,'80098','Mnchen',0,'089',0),(41398,2,4,'80099','Mnchen',0,'089',0),(41399,2,4,'80100','Mnchen',0,'089',0),(41400,2,4,'80102','Mnchen',0,'089',0),(41401,2,4,'80103','Mnchen',0,'089',0),(41402,2,4,'80104','Mnchen',0,'089',0),(41403,2,4,'80105','Mnchen',0,'089',0),(41404,2,4,'80147','Mnchen',0,'089',0),(41405,2,4,'80148','Mnchen',0,'089',0),(41406,2,4,'80149','Mnchen',0,'089',0),(41407,2,4,'80150','Mnchen',0,'089',0),(41408,2,4,'80151','Mnchen',0,'089',0),(41409,2,4,'80152','Mnchen',0,'089',0),(41410,2,4,'80153','Mnchen',0,'089',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (41411,2,4,'80154','Mnchen',0,'089',0),(41412,2,4,'80155','Mnchen',0,'089',0),(41413,2,4,'80156','Mnchen',0,'089',0),(41414,2,4,'80157','Mnchen',0,'089',0),(41415,2,4,'80158','Mnchen',0,'089',0),(41416,2,4,'80159','Mnchen',0,'089',0),(41417,2,4,'80160','Mnchen',0,'089',0),(41418,2,4,'80161','Mnchen',0,'089',0),(41419,2,4,'80162','Mnchen',0,'089',0),(41420,2,4,'80163','Mnchen',0,'089',0),(41421,2,4,'80164','Mnchen',0,'089',0),(41422,2,4,'80165','Mnchen',0,'089',0),(41423,2,4,'80166','Mnchen',0,'089',0),(41424,2,4,'80167','Mnchen',0,'089',0),(41425,2,4,'80168','Mnchen',0,'089',0),(41426,2,4,'80169','Mnchen',0,'089',0),(41427,2,4,'80170','Mnchen',0,'089',0),(41428,2,4,'80171','Mnchen',0,'089',0),(41429,2,4,'80172','Mnchen',0,'089',0),(41430,2,4,'80173','Mnchen',0,'089',0),(41431,2,4,'80174','Mnchen',0,'089',0),(41432,2,4,'80175','Mnchen',0,'089',0),(41433,2,4,'80176','Mnchen',0,'089',0),(41434,2,4,'80177','Mnchen',0,'089',0),(41435,2,4,'80178','Mnchen',0,'089',0),(41436,2,4,'80179','Mnchen',0,'089',0),(41437,2,4,'80180','Mnchen',0,'089',0),(41438,2,4,'80181','Mnchen',0,'089',0),(41439,2,4,'80182','Mnchen',0,'089',0),(41440,2,4,'80183','Mnchen',0,'089',0),(41441,2,4,'80184','Mnchen',0,'089',0),(41442,2,4,'80185','Mnchen',0,'089',0),(41443,2,4,'80186','Mnchen',0,'089',0),(41444,2,4,'80187','Mnchen',0,'089',0),(41445,2,4,'80188','Mnchen',0,'089',0),(41446,2,4,'80189','Mnchen',0,'089',0),(41447,2,4,'80190','Mnchen',0,'089',0),(41448,2,4,'80191','Mnchen',0,'089',0),(41449,2,4,'80192','Mnchen',0,'089',0),(41450,2,4,'80193','Mnchen',0,'089',0),(41451,2,4,'80194','Mnchen',0,'089',0),(41452,2,4,'80195','Mnchen',0,'089',0),(41453,2,4,'80196','Mnchen',0,'089',0),(41454,2,4,'80197','Mnchen',0,'089',0),(41455,2,4,'80198','Mnchen',0,'089',0),(41456,2,4,'80199','Mnchen',0,'089',0),(41457,2,4,'80200','Mnchen',0,'089',0),(41458,2,4,'80201','Mnchen',0,'089',0),(41459,2,4,'80202','Mnchen',0,'089',0),(41460,2,4,'80203','Mnchen',0,'089',0),(41461,2,4,'80204','Mnchen',0,'089',0),(41462,2,4,'80205','Mnchen',0,'089',0),(41463,2,4,'80206','Mnchen',0,'089',0),(41464,2,4,'80207','Mnchen',0,'089',0),(41465,2,4,'80208','Mnchen',0,'089',0),(41466,2,4,'80209','Mnchen',0,'089',0),(41467,2,4,'80210','Mnchen',0,'089',0),(41468,2,4,'80211','Mnchen',0,'089',0),(41469,2,4,'80212','Mnchen',0,'089',0),(41470,2,4,'80213','Mnchen',0,'089',0),(41471,2,4,'80214','Mnchen',0,'089',0),(41472,2,4,'80215','Mnchen',0,'089',0),(41473,2,4,'80216','Mnchen',0,'089',0),(41474,2,4,'80221','Mnchen',0,'089',0),(41475,2,4,'80222','Mnchen',0,'089',0),(41476,2,4,'80223','Mnchen',0,'089',0),(41477,2,4,'80260','Mnchen',0,'089',0),(41478,2,4,'80264','Mnchen',0,'089',0),(41479,2,4,'80265','Mnchen',0,'089',0),(41480,2,4,'80266','Mnchen',0,'089',0),(41481,2,4,'80267','Mnchen',0,'089',0),(41482,2,4,'80268','Mnchen',0,'089',0),(41483,2,4,'80269','Mnchen',0,'089',0),(41484,2,4,'80270','Mnchen',0,'089',0),(41485,2,4,'80271','Mnchen',0,'089',0),(41486,2,4,'80272','Mnchen',0,'089',0),(41487,2,4,'80273','Mnchen',0,'089',0),(41488,2,4,'80275','Mnchen',0,'089',0),(41489,2,4,'80276','Mnchen',0,'089',0),(41490,2,4,'80277','Mnchen',0,'089',0),(41491,2,4,'80278','Mnchen',0,'089',0),(41492,2,4,'80279','Mnchen',0,'089',0),(41493,2,4,'80280','Mnchen',0,'089',0),(41494,2,4,'80281','Mnchen',0,'089',0),(41495,2,4,'80282','Mnchen',0,'089',0),(41496,2,4,'80283','Mnchen',0,'089',0),(41497,2,4,'80284','Mnchen',0,'089',0),(41498,2,4,'80285','Mnchen',0,'089',0),(41499,2,4,'80286','Mnchen',0,'089',0),(41500,2,4,'80287','Mnchen',0,'089',0),(41501,2,4,'80288','Mnchen',0,'089',0),(41502,2,4,'80289','Mnchen',0,'089',0),(41503,2,4,'80290','Mnchen',0,'089',0),(41504,2,4,'80291','Mnchen',0,'089',0),(41505,2,4,'80292','Mnchen',0,'089',0),(41506,2,4,'80294','Mnchen',0,'089',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (41507,2,4,'80295','Mnchen',0,'089',0),(41508,2,4,'80296','Mnchen',0,'089',0),(41509,2,4,'80297','Mnchen',0,'089',0),(41510,2,4,'80298','Mnchen',0,'089',0),(41511,2,4,'80300','Mnchen',0,'089',0),(41512,2,4,'80301','Mnchen',0,'089',0),(41513,2,4,'80302','Mnchen',0,'089',0),(41514,2,4,'80303','Mnchen',0,'089',0),(41515,2,4,'80304','Mnchen',0,'089',0),(41516,2,4,'80305','Mnchen',0,'089',0),(41517,2,4,'80306','Mnchen',0,'089',0),(41518,2,4,'80307','Mnchen',0,'089',0),(41519,2,4,'80308','Mnchen',0,'089',0),(41520,2,4,'80309','Mnchen',0,'089',0),(41521,2,4,'80310','Mnchen',0,'089',0),(41522,2,4,'80311','Mnchen',0,'089',0),(41523,2,4,'80312','Mnchen',0,'089',0),(41524,2,4,'80313','Mnchen',0,'089',0),(41525,2,4,'80315','Mnchen',0,'089',0),(41526,2,4,'80316','Mnchen',0,'089',0),(41527,2,4,'80317','Mnchen',0,'089',0),(41528,2,4,'80318','Mnchen',0,'089',0),(41529,2,4,'80319','Mnchen',0,'089',0),(41530,2,4,'80320','Mnchen',0,'089',0),(41531,2,4,'80321','Mnchen',0,'089',0),(41532,2,4,'80322','Mnchen',0,'089',0),(41533,2,4,'80323','Mnchen',0,'089',0),(41534,2,4,'80324','Mnchen',0,'089',0),(41535,2,4,'80325','Mnchen',0,'089',0),(41536,2,4,'80326','Mnchen',0,'089',0),(41537,2,4,'80327','Mnchen',0,'089',0),(41538,2,4,'80328','Mnchen',0,'089',0),(41539,2,4,'80331','Mnchen',0,'089',0),(41540,2,4,'80333','Mnchen',0,'089',0),(41541,2,4,'80335','Mnchen',0,'089',0),(41542,2,4,'80336','Mnchen',0,'089',0),(41543,2,4,'80337','Mnchen',0,'089',0),(41544,2,4,'80339','Mnchen',0,'089',0),(41545,2,4,'80400','Mnchen',0,'089',0),(41546,2,4,'80451','Mnchen',0,'089',0),(41547,2,4,'80452','Mnchen',0,'089',0),(41548,2,4,'80453','Mnchen',0,'089',0),(41549,2,4,'80454','Mnchen',0,'089',0),(41550,2,4,'80455','Mnchen',0,'089',0),(41551,2,4,'80456','Mnchen',0,'089',0),(41552,2,4,'80466','Mnchen',0,'089',0),(41553,2,4,'80469','Mnchen',0,'089',0),(41554,2,4,'80501','Mnchen',0,'089',0),(41555,2,4,'80502','Mnchen',0,'089',0),(41556,2,4,'80503','Mnchen',0,'089',0),(41557,2,4,'80504','Mnchen',0,'089',0),(41558,2,4,'80505','Mnchen',0,'089',0),(41559,2,4,'80506','Mnchen',0,'089',0),(41560,2,4,'80524','Mnchen',0,'089',0),(41561,2,4,'80525','Mnchen',0,'089',0),(41562,2,4,'80530','Mnchen',0,'089',0),(41563,2,4,'80531','Mnchen',0,'089',0),(41564,2,4,'80533','Mnchen',0,'089',0),(41565,2,4,'80534','Mnchen',0,'089',0),(41566,2,4,'80535','Mnchen',0,'089',0),(41567,2,4,'80538','Mnchen',0,'089',0),(41568,2,4,'80539','Mnchen',0,'089',0),(41569,2,4,'80601','Mnchen',0,'089',0),(41570,2,4,'80602','Mnchen',0,'089',0),(41571,2,4,'80603','Mnchen',0,'089',0),(41572,2,4,'80604','Mnchen',0,'089',0),(41573,2,4,'80605','Mnchen',0,'089',0),(41574,2,4,'80606','Mnchen',0,'089',0),(41575,2,4,'80607','Mnchen',0,'089',0),(41576,2,4,'80608','Mnchen',0,'089',0),(41577,2,4,'80609','Mnchen',0,'089',0),(41578,2,4,'80614','Mnchen',0,'089',0),(41579,2,4,'80615','Mnchen',0,'089',0),(41580,2,4,'80623','Mnchen',0,'089',0),(41581,2,4,'80631','Mnchen',0,'089',0),(41582,2,4,'80632','Mnchen',0,'089',0),(41583,2,4,'80634','Mnchen',0,'089',0),(41584,2,4,'80636','Mnchen',0,'089',0),(41585,2,4,'80637','Mnchen',0,'089',0),(41586,2,4,'80638','Mnchen',0,'089',0),(41587,2,4,'80639','Mnchen',0,'089',0),(41588,2,4,'80671','Mnchen',0,'089',0),(41589,2,4,'80672','Mnchen',0,'089',0),(41590,2,4,'80673','Mnchen',0,'089',0),(41591,2,4,'80674','Mnchen',0,'089',0),(41592,2,4,'80675','Mnchen',0,'089',0),(41593,2,4,'80676','Mnchen',0,'089',0),(41594,2,4,'80683','Mnchen',0,'089',0),(41595,2,4,'80684','Mnchen',0,'089',0),(41596,2,4,'80686','Mnchen',0,'089',0),(41597,2,4,'80687','Mnchen',0,'089',0),(41598,2,4,'80689','Mnchen',0,'089',0),(41599,2,4,'80700','Mnchen',0,'089',0),(41600,2,4,'80701','Mnchen',0,'089',0),(41601,2,4,'80702','Mnchen',0,'089',0),(41602,2,4,'80703','Mnchen',0,'089',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (41603,2,4,'80704','Mnchen',0,'089',0),(41604,2,4,'80705','Mnchen',0,'089',0),(41605,2,4,'80706','Mnchen',0,'089',0),(41606,2,4,'80707','Mnchen',0,'089',0),(41607,2,4,'80708','Mnchen',0,'089',0),(41608,2,4,'80709','Mnchen',0,'089',0),(41609,2,4,'80710','Mnchen',0,'089',0),(41610,2,4,'80711','Mnchen',0,'089',0),(41611,2,4,'80712','Mnchen',0,'089',0),(41612,2,4,'80713','Mnchen',0,'089',0),(41613,2,4,'80714','Mnchen',0,'089',0),(41614,2,4,'80715','Mnchen',0,'089',0),(41615,2,4,'80716','Mnchen',0,'089',0),(41616,2,4,'80717','Mnchen',0,'089',0),(41617,2,4,'80718','Mnchen',0,'089',0),(41618,2,4,'80719','Mnchen',0,'089',0),(41619,2,4,'80720','Mnchen',0,'089',0),(41620,2,4,'80731','Mnchen',0,'089',0),(41621,2,4,'80732','Mnchen',0,'089',0),(41622,2,4,'80733','Mnchen',0,'089',0),(41623,2,4,'80734','Mnchen',0,'089',0),(41624,2,4,'80735','Mnchen',0,'089',0),(41625,2,4,'80736','Mnchen',0,'089',0),(41626,2,4,'80737','Mnchen',0,'089',0),(41627,2,4,'80738','Mnchen',0,'089',0),(41628,2,4,'80739','Mnchen',0,'089',0),(41629,2,4,'80740','Mnchen',0,'089',0),(41630,2,4,'80741','Mnchen',0,'089',0),(41631,2,4,'80742','Mnchen',0,'089',0),(41632,2,4,'80743','Mnchen',0,'089',0),(41633,2,4,'80750','Mnchen',0,'089',0),(41634,2,4,'80751','Mnchen',0,'089',0),(41635,2,4,'80752','Mnchen',0,'089',0),(41636,2,4,'80753','Mnchen',0,'089',0),(41637,2,4,'80754','Mnchen',0,'089',0),(41638,2,4,'80777','Mnchen',0,'089',0),(41639,2,4,'80778','Mnchen',0,'089',0),(41640,2,4,'80779','Mnchen',0,'089',0),(41641,2,4,'80780','Mnchen',0,'089',0),(41642,2,4,'80781','Mnchen',0,'089',0),(41643,2,4,'80782','Mnchen',0,'089',0),(41644,2,4,'80784','Mnchen',0,'089',0),(41645,2,4,'80785','Mnchen',0,'089',0),(41646,2,4,'80788','Mnchen',0,'089',0),(41647,2,4,'80789','Mnchen',0,'089',0),(41648,2,4,'80790','Mnchen',0,'089',0),(41649,2,4,'80791','Mnchen',0,'089',0),(41650,2,4,'80792','Mnchen',0,'089',0),(41651,2,4,'80794','Mnchen',0,'089',0),(41652,2,4,'80796','Mnchen',0,'089',0),(41653,2,4,'80797','Mnchen',0,'089',0),(41654,2,4,'80798','Mnchen',0,'089',0),(41655,2,4,'80799','Mnchen',0,'089',0),(41656,2,4,'80801','Mnchen',0,'089',0),(41657,2,4,'80802','Mnchen',0,'089',0),(41658,2,4,'80803','Mnchen',0,'089',0),(41659,2,4,'80804','Mnchen',0,'089',0),(41660,2,4,'80805','Mnchen',0,'089',0),(41661,2,4,'80807','Mnchen',0,'089',0),(41662,2,4,'80809','Mnchen',0,'089',0),(41663,2,4,'80901','Mnchen',0,'089',0),(41664,2,4,'80902','Mnchen',0,'089',0),(41665,2,4,'80903','Mnchen',0,'089',0),(41666,2,4,'80904','Mnchen',0,'089',0),(41667,2,4,'80905','Mnchen',0,'089',0),(41668,2,4,'80906','Mnchen',0,'089',0),(41669,2,4,'80910','Mnchen',0,'089',0),(41670,2,4,'80911','Mnchen',0,'089',0),(41671,2,4,'80912','Mnchen',0,'089',0),(41672,2,4,'80913','Mnchen',0,'089',0),(41673,2,4,'80914','Mnchen',0,'089',0),(41674,2,4,'80915','Mnchen',0,'089',0),(41675,2,4,'80916','Mnchen',0,'089',0),(41676,2,4,'80930','Mnchen',0,'089',0),(41677,2,4,'80931','Mnchen',0,'089',0),(41678,2,4,'80933','Mnchen',0,'089',0),(41679,2,4,'80935','Mnchen',0,'089',0),(41680,2,4,'80937','Mnchen',0,'089',0),(41681,2,4,'80939','Mnchen',0,'089',0),(41682,2,4,'80940','Mnchen',0,'089',0),(41683,2,4,'80941','Mnchen',0,'089',0),(41684,2,4,'80971','Mnchen',0,'089',0),(41685,2,4,'80972','Mnchen',0,'089',0),(41686,2,4,'80973','Mnchen',0,'089',0),(41687,2,4,'80974','Mnchen',0,'089',0),(41688,2,4,'80975','Mnchen',0,'089',0),(41689,2,4,'80976','Mnchen',0,'089',0),(41690,2,4,'80977','Mnchen',0,'089',0),(41691,2,4,'80991','Mnchen',0,'089',0),(41692,2,4,'80992','Mnchen',0,'089',0),(41693,2,4,'80993','Mnchen',0,'089',0),(41694,2,4,'80995','Mnchen',0,'089',0),(41695,2,4,'80997','Mnchen',0,'089',0),(41696,2,4,'80999','Mnchen',0,'089',0),(41697,2,4,'81001','Mnchen',0,'089',0),(41698,2,4,'81002','Mnchen',0,'089',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (41699,2,4,'81003','Mnchen',0,'089',0),(41700,2,4,'81004','Mnchen',0,'089',0),(41701,2,4,'81005','Mnchen',0,'089',0),(41702,2,4,'81006','Mnchen',0,'089',0),(41703,2,4,'81007','Mnchen',0,'089',0),(41704,2,4,'81008','Mnchen',0,'089',0),(41705,2,4,'81009','Mnchen',0,'089',0),(41706,2,4,'81010','Mnchen',0,'089',0),(41707,2,4,'81011','Mnchen',0,'089',0),(41708,2,4,'81012','Mnchen',0,'089',0),(41709,2,4,'81013','Mnchen',0,'089',0),(41710,2,4,'81014','Mnchen',0,'089',0),(41711,2,4,'81015','Mnchen',0,'089',0),(41712,2,4,'81016','Mnchen',0,'089',0),(41713,2,4,'81017','Mnchen',0,'089',0),(41714,2,4,'81018','Mnchen',0,'089',0),(41715,2,4,'81019','Mnchen',0,'089',0),(41716,2,4,'81020','Mnchen',0,'089',0),(41717,2,4,'81021','Mnchen',0,'089',0),(41718,2,4,'81022','Mnchen',0,'089',0),(41719,2,4,'81023','Mnchen',0,'089',0),(41720,2,4,'81024','Mnchen',0,'089',0),(41721,2,4,'81025','Mnchen',0,'089',0),(41722,2,4,'81026','Mnchen',0,'089',0),(41723,2,4,'81027','Mnchen',0,'089',0),(41724,2,4,'81028','Mnchen',0,'089',0),(41725,2,4,'81029','Mnchen',0,'089',0),(41726,2,4,'81030','Mnchen',0,'089',0),(41727,2,4,'81031','Mnchen',0,'089',0),(41728,2,4,'81032','Mnchen',0,'089',0),(41729,2,4,'81033','Mnchen',0,'089',0),(41730,2,4,'81034','Mnchen',0,'089',0),(41731,2,4,'81035','Mnchen',0,'089',0),(41732,2,4,'81036','Mnchen',0,'089',0),(41733,2,4,'81037','Mnchen',0,'089',0),(41734,2,4,'81038','Mnchen',0,'089',0),(41735,2,4,'81039','Mnchen',0,'089',0),(41736,2,4,'81040','Mnchen',0,'089',0),(41737,2,4,'81041','Mnchen',0,'089',0),(41738,2,4,'81042','Mnchen',0,'089',0),(41739,2,4,'81043','Mnchen',0,'089',0),(41740,2,4,'81044','Mnchen',0,'089',0),(41741,2,4,'81045','Mnchen',0,'089',0),(41742,2,4,'81046','Mnchen',0,'089',0),(41743,2,4,'81047','Mnchen',0,'089',0),(41744,2,4,'81048','Mnchen',0,'089',0),(41745,2,4,'81049','Mnchen',0,'089',0),(41746,2,4,'81050','Mnchen',0,'089',0),(41747,2,4,'81051','Mnchen',0,'089',0),(41748,2,4,'81052','Mnchen',0,'089',0),(41749,2,4,'81053','Mnchen',0,'089',0),(41750,2,4,'81054','Mnchen',0,'089',0),(41751,2,4,'81055','Mnchen',0,'089',0),(41752,2,4,'81056','Mnchen',0,'089',0),(41753,2,4,'81057','Mnchen',0,'089',0),(41754,2,4,'81058','Mnchen',0,'089',0),(41755,2,4,'81059','Mnchen',0,'089',0),(41756,2,4,'81060','Mnchen',0,'089',0),(41757,2,4,'81061','Mnchen',0,'089',0),(41758,2,4,'81062','Mnchen',0,'089',0),(41759,2,4,'81063','Mnchen',0,'089',0),(41760,2,4,'81064','Mnchen',0,'089',0),(41761,2,4,'81065','Mnchen',0,'089',0),(41762,2,4,'81066','Mnchen',0,'089',0),(41763,2,4,'81067','Mnchen',0,'089',0),(41764,2,4,'81068','Mnchen',0,'089',0),(41765,2,4,'81069','Mnchen',0,'089',0),(41766,2,4,'81070','Mnchen',0,'089',0),(41767,2,4,'81201','Mnchen',0,'089',0),(41768,2,4,'81202','Mnchen',0,'089',0),(41769,2,4,'81203','Mnchen',0,'089',0),(41770,2,4,'81204','Mnchen',0,'089',0),(41771,2,4,'81205','Mnchen',0,'089',0),(41772,2,4,'81206','Mnchen',0,'089',0),(41773,2,4,'81207','Mnchen',0,'089',0),(41774,2,4,'81208','Mnchen',0,'089',0),(41775,2,4,'81213','Mnchen',0,'089',0),(41776,2,4,'81214','Mnchen',0,'089',0),(41777,2,4,'81215','Mnchen',0,'089',0),(41778,2,4,'81218','Mnchen',0,'089',0),(41779,2,4,'81219','Mnchen',0,'089',0),(41780,2,4,'81220','Mnchen',0,'089',0),(41781,2,4,'81236','Mnchen',0,'089',0),(41782,2,4,'81237','Mnchen',0,'089',0),(41783,2,4,'81238','Mnchen',0,'089',0),(41784,2,4,'81241','Mnchen',0,'089',0),(41785,2,4,'81243','Mnchen',0,'089',0),(41786,2,4,'81245','Mnchen',0,'089',0),(41787,2,4,'81247','Mnchen',0,'089',0),(41788,2,4,'81249','Mnchen',0,'089',0),(41789,2,4,'81249','Streiflach',0,'089',0),(41790,2,4,'81301','Mnchen',0,'089',0),(41791,2,4,'81302','Mnchen',0,'089',0),(41792,2,4,'81303','Mnchen',0,'089',0),(41793,2,4,'81304','Mnchen',0,'089',0),(41794,2,4,'81305','Mnchen',0,'089',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (41795,2,4,'81306','Mnchen',0,'089',0),(41796,2,4,'81307','Mnchen',0,'089',0),(41797,2,4,'81308','Mnchen',0,'089',0),(41798,2,4,'81309','Mnchen',0,'089',0),(41799,2,4,'81310','Mnchen',0,'089',0),(41800,2,4,'81311','Mnchen',0,'089',0),(41801,2,4,'81312','Mnchen',0,'089',0),(41802,2,4,'81313','Mnchen',0,'089',0),(41803,2,4,'81314','Mnchen',0,'089',0),(41804,2,4,'81315','Mnchen',0,'089',0),(41805,2,4,'81316','Mnchen',0,'089',0),(41806,2,4,'81317','Mnchen',0,'089',0),(41807,2,4,'81318','Mnchen',0,'089',0),(41808,2,4,'81319','Mnchen',0,'089',0),(41809,2,4,'81320','Mnchen',0,'089',0),(41810,2,4,'81331','Mnchen',0,'089',0),(41811,2,4,'81332','Mnchen',0,'089',0),(41812,2,4,'81333','Mnchen',0,'089',0),(41813,2,4,'81334','Mnchen',0,'089',0),(41814,2,4,'81335','Mnchen',0,'089',0),(41815,2,4,'81336','Mnchen',0,'089',0),(41816,2,4,'81337','Mnchen',0,'089',0),(41817,2,4,'81338','Mnchen',0,'089',0),(41818,2,4,'81339','Mnchen',0,'089',0),(41819,2,4,'81359','Mnchen',0,'089',0),(41820,2,4,'81360','Mnchen',0,'089',0),(41821,2,4,'81361','Mnchen',0,'089',0),(41822,2,4,'81362','Mnchen',0,'089',0),(41823,2,4,'81363','Mnchen',0,'089',0),(41824,2,4,'81364','Mnchen',0,'089',0),(41825,2,4,'81365','Mnchen',0,'089',0),(41826,2,4,'81366','Mnchen',0,'089',0),(41827,2,4,'81369','Mnchen',0,'089',0),(41828,2,4,'81371','Mnchen',0,'089',0),(41829,2,4,'81373','Mnchen',0,'089',0),(41830,2,4,'81375','Mnchen',0,'089',0),(41831,2,4,'81377','Mnchen',0,'089',0),(41832,2,4,'81379','Mnchen',0,'089',0),(41833,2,4,'81451','Mnchen',0,'089',0),(41834,2,4,'81452','Mnchen',0,'089',0),(41835,2,4,'81453','Mnchen',0,'089',0),(41836,2,4,'81454','Mnchen',0,'089',0),(41837,2,4,'81455','Mnchen',0,'089',0),(41838,2,4,'81456','Mnchen',0,'089',0),(41839,2,4,'81457','Mnchen',0,'089',0),(41840,2,4,'81458','Mnchen',0,'089',0),(41841,2,4,'81459','Mnchen',0,'089',0),(41842,2,4,'81460','Mnchen',0,'089',0),(41843,2,4,'81475','Mnchen',0,'089',0),(41844,2,4,'81476','Mnchen',0,'089',0),(41845,2,4,'81477','Mnchen',0,'089',0),(41846,2,4,'81479','Mnchen',0,'089',0),(41847,2,4,'81501','Mnchen',0,'089',0),(41848,2,4,'81502','Mnchen',0,'089',0),(41849,2,4,'81503','Mnchen',0,'089',0),(41850,2,4,'81504','Mnchen',0,'089',0),(41851,2,4,'81505','Mnchen',0,'089',0),(41852,2,4,'81506','Mnchen',0,'089',0),(41853,2,4,'81507','Mnchen',0,'089',0),(41854,2,4,'81508','Mnchen',0,'089',0),(41855,2,4,'81509','Mnchen',0,'089',0),(41856,2,4,'81510','Mnchen',0,'089',0),(41857,2,4,'81511','Mnchen',0,'089',0),(41858,2,4,'81517','Mnchen',0,'089',0),(41859,2,4,'81518','Mnchen',0,'089',0),(41860,2,4,'81519','Mnchen',0,'089',0),(41861,2,4,'81520','Mnchen',0,'089',0),(41862,2,4,'81534','Mnchen',0,'089',0),(41863,2,4,'81535','Mnchen',0,'089',0),(41864,2,4,'81536','Mnchen',0,'089',0),(41865,2,4,'81539','Mnchen',0,'089',0),(41866,2,4,'81541','Mnchen',0,'089',0),(41867,2,4,'81543','Mnchen',0,'089',0),(41868,2,4,'81545','Mnchen',0,'089',0),(41869,2,4,'81547','Mnchen',0,'089',0),(41870,2,4,'81549','Mnchen',0,'089',0),(41871,2,4,'81601','Mnchen',0,'089',0),(41872,2,4,'81602','Mnchen',0,'089',0),(41873,2,4,'81603','Mnchen',0,'089',0),(41874,2,4,'81604','Mnchen',0,'089',0),(41875,2,4,'81605','Mnchen',0,'089',0),(41876,2,4,'81606','Mnchen',0,'089',0),(41877,2,4,'81607','Mnchen',0,'089',0),(41878,2,4,'81608','Mnchen',0,'089',0),(41879,2,4,'81609','Mnchen',0,'089',0),(41880,2,4,'81610','Mnchen',0,'089',0),(41881,2,4,'81611','Mnchen',0,'089',0),(41882,2,4,'81612','Mnchen',0,'089',0),(41883,2,4,'81613','Mnchen',0,'089',0),(41884,2,4,'81614','Mnchen',0,'089',0),(41885,2,4,'81615','Mnchen',0,'089',0),(41886,2,4,'81616','Mnchen',0,'089',0),(41887,2,4,'81617','Mnchen',0,'089',0),(41888,2,4,'81618','Mnchen',0,'089',0),(41889,2,4,'81619','Mnchen',0,'089',0),(41890,2,4,'81620','Mnchen',0,'089',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (41891,2,4,'81627','Mnchen',0,'089',0),(41892,2,4,'81628','Mnchen',0,'089',0),(41893,2,4,'81629','Mnchen',0,'089',0),(41894,2,4,'81630','Mnchen',0,'089',0),(41895,2,4,'81631','Mnchen',0,'089',0),(41896,2,4,'81632','Mnchen',0,'089',0),(41897,2,4,'81633','Mnchen',0,'089',0),(41898,2,4,'81634','Mnchen',0,'089',0),(41899,2,4,'81635','Mnchen',0,'089',0),(41900,2,4,'81658','Mnchen',0,'089',0),(41901,2,4,'81659','Mnchen',0,'089',0),(41902,2,4,'81660','Mnchen',0,'089',0),(41903,2,4,'81661','Mnchen',0,'089',0),(41904,2,4,'81662','Mnchen',0,'089',0),(41905,2,4,'81663','Mnchen',0,'089',0),(41906,2,4,'81664','Mnchen',0,'089',0),(41907,2,4,'81667','Mnchen',0,'089',0),(41908,2,4,'81669','Mnchen',0,'089',0),(41909,2,4,'81671','Mnchen',0,'089',0),(41910,2,4,'81673','Mnchen',0,'089',0),(41911,2,4,'81675','Mnchen',0,'089',0),(41912,2,4,'81677','Mnchen',0,'089',0),(41913,2,4,'81679','Mnchen',0,'089',0),(41914,2,4,'81701','Mnchen',0,'089',0),(41915,2,4,'81702','Mnchen',0,'089',0),(41916,2,4,'81703','Mnchen',0,'089',0),(41917,2,4,'81704','Mnchen',0,'089',0),(41918,2,4,'81705','Mnchen',0,'089',0),(41919,2,4,'81706','Mnchen',0,'089',0),(41920,2,4,'81707','Mnchen',0,'089',0),(41921,2,4,'81708','Mnchen',0,'089',0),(41922,2,4,'81709','Mnchen',0,'089',0),(41923,2,4,'81710','Mnchen',0,'089',0),(41924,2,4,'81727','Mnchen',0,'089',0),(41925,2,4,'81728','Mnchen',0,'089',0),(41926,2,4,'81729','Mnchen',0,'089',0),(41927,2,4,'81730','Mnchen',0,'089',0),(41928,2,4,'81731','Mnchen',0,'089',0),(41929,2,4,'81732','Mnchen',0,'089',0),(41930,2,4,'81733','Mnchen',0,'089',0),(41931,2,4,'81735','Mnchen',0,'089',0),(41932,2,4,'81737','Mnchen',0,'089',0),(41933,2,4,'81739','Mnchen',0,'089',0),(41934,2,4,'81801','Mnchen',0,'089',0),(41935,2,4,'81802','Mnchen',0,'089',0),(41936,2,4,'81803','Mnchen',0,'089',0),(41937,2,4,'81804','Mnchen',0,'089',0),(41938,2,4,'81805','Mnchen',0,'089',0),(41939,2,4,'81806','Mnchen',0,'089',0),(41940,2,4,'81807','Mnchen',0,'089',0),(41941,2,4,'81820','Mnchen',0,'089',0),(41942,2,4,'81823','Mnchen',0,'089',0),(41943,2,4,'81825','Mnchen',0,'089',0),(41944,2,4,'81827','Mnchen',0,'089',0),(41945,2,4,'81829','Mnchen',0,'089',0),(41946,2,4,'81901','Mnchen',0,'089',0),(41947,2,4,'81902','Mnchen',0,'089',0),(41948,2,4,'81903','Mnchen',0,'089',0),(41949,2,4,'81904','Mnchen',0,'089',0),(41950,2,4,'81905','Mnchen',0,'089',0),(41951,2,4,'81906','Mnchen',0,'089',0),(41952,2,4,'81907','Mnchen',0,'089',0),(41953,2,4,'81908','Mnchen',0,'089',0),(41954,2,4,'81909','Mnchen',0,'089',0),(41955,2,4,'81910','Mnchen',0,'089',0),(41956,2,4,'81921','Mnchen',0,'089',0),(41957,2,4,'81922','Mnchen',0,'089',0),(41958,2,4,'81925','Mnchen',0,'089',0),(41959,2,4,'81927','Mnchen',0,'089',0),(41960,2,4,'81929','Mnchen',0,'089',0),(41961,2,4,'81987','Mnchen',0,'089',0),(41962,2,4,'81989','Mnchen',0,'089',0),(41963,2,4,'81997','Mnchen',0,'089',0),(41964,2,4,'81999','Mnchen',0,'089',0),(41965,2,4,'82001','Unterhaching',0,'089',0),(41966,2,4,'82002','Unterhaching',0,'089',0),(41967,2,4,'82003','Unterhaching',0,'089',0),(41968,2,4,'82004','Unterhaching',0,'089',0),(41969,2,4,'82008','Unterhaching',0,'089',0),(41970,2,4,'82018','Taufkirchen',0,'089',0),(41971,2,4,'82019','Taufkirchen',0,'089',0),(41972,2,4,'82020','Taufkirchen',0,'089',0),(41973,2,4,'82024','Taufkirchen',0,'089',0),(41974,2,4,'82025','Grnwald',0,'089',0),(41975,2,4,'82026','Grnwald',0,'089',0),(41976,2,4,'82027','Grnwald',0,'089',0),(41977,2,4,'82028','Grnwald',0,'089',0),(41978,2,4,'82029','Grnwald',0,'089',0),(41979,2,4,'82031','Grnwald',0,'089',0),(41980,2,4,'82032','Deisenhofen',0,'089',0),(41981,2,4,'82033','Deisenhofen',0,'089',0),(41982,2,4,'82034','Deisenhofen',0,'089',0),(41983,2,4,'82035','Deisenhofen',0,'089',0),(41984,2,4,'82036','Deisenhofen',0,'089',0),(41985,2,4,'82037','Deisenhofen',0,'089',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (41986,2,4,'82039','Deisenhofen',0,'089',0),(41987,2,4,'82041','Deisenhofen',0,'089',0),(41988,2,4,'82041','Furth',0,'089',0),(41989,2,4,'82041','Gerblinghausen',0,'089',0),(41990,2,4,'82041','Kreuzpullach',0,'089',0),(41991,2,4,'82041','Laufzorn',0,'089',0),(41992,2,4,'82041','Oberbiberg',0,'089',0),(41993,2,4,'82041','Oberhaching',0,'089',0),(41994,2,4,'82041','denpullach',0,'089',0),(41995,2,4,'82042','Pullach i. Isartal',0,'089',0),(41996,2,4,'82043','Pullach i. Isartal',0,'089',0),(41997,2,4,'82047','Pullach i. Isartal',0,'089',0),(41998,2,4,'82049','Grohesselohe',0,'089',0),(41999,2,4,'82049','Hllriegelskreuth',0,'089',0),(42000,2,4,'82049','Pullach i. Isartal',0,'089',0),(42001,2,4,'82050','Sauerlach',0,'08104',0),(42002,2,4,'82051','Sauerlach',0,'08104',0),(42003,2,4,'82054','Sauerlach',0,'08104',0),(42004,2,4,'82055','Icking',0,'08178',0),(42005,2,4,'82057','Icking',0,'08178',0),(42006,2,4,'82058','Neuried',0,'089',0),(42007,2,4,'82059','Neuried',0,'089',0),(42008,2,4,'82061','Neuried',0,'089',0),(42009,2,4,'82062','Stralach-Dingharting',0,'08170',0),(42010,2,4,'82064','Jettenhausen',0,'089',0),(42011,2,4,'82064','Oberdill',0,'089',0),(42012,2,4,'82064','Stralach-Dingharting',0,'08170',0),(42013,2,4,'82065','Baierbrunn',0,'089',0),(42014,2,4,'82067','Ebenhausen',0,'08178',0),(42015,2,4,'82067','Kloster Schftlarn',0,'08178',0),(42016,2,4,'82067','Zell',0,'08178',0),(42017,2,4,'82069','Hohenschftlarn',0,'08178',0),(42018,2,4,'82069','Schftlarn',0,'08178',0),(42019,2,4,'82101','Germering',0,'089',0),(42020,2,4,'82102','Germering',0,'089',0),(42021,2,4,'82103','Germering',0,'089',0),(42022,2,4,'82104','Germering',0,'089',0),(42023,2,4,'82110','Germering',0,'089',0),(42024,2,4,'82116','Gauting',0,'08153',0),(42025,2,4,'82117','Gauting',0,'08153',0),(42026,2,4,'82118','Gauting',0,'08153',0),(42027,2,4,'82119','Gauting',0,'08153',0),(42028,2,4,'82120','Gauting',0,'08153',0),(42029,2,4,'82121','Gauting',0,'08153',0),(42030,2,4,'82122','Gauting',0,'08153',0),(42031,2,4,'82131','Gauting',0,'08153',0),(42032,2,4,'82131','Kasten',0,'089',0),(42033,2,4,'82131','Stockdorf',0,'08153',0),(42034,2,4,'82132','Stockdorf',0,'08153',0),(42035,2,4,'82133','Olching',0,'08142',0),(42036,2,4,'82134','Olching',0,'08142',0),(42037,2,4,'82135','Olching',0,'08142',0),(42038,2,4,'82140','Olching',0,'08142',0),(42039,2,4,'82141','Planegg',0,'089',0),(42040,2,4,'82142','Planegg',0,'089',0),(42041,2,4,'82143','Planegg',0,'089',0),(42042,2,4,'82144','Planegg',0,'089',0),(42043,2,4,'82145','Planegg',0,'089',0),(42044,2,4,'82149','Krailling',0,'089',0),(42045,2,4,'82152','Krailling',0,'089',0),(42046,2,4,'82152','Planegg',0,'089',0),(42047,2,4,'82153','Grfelfing',0,'089',0),(42048,2,4,'82154','Grfelfing',0,'089',0),(42049,2,4,'82155','Grfelfing',0,'089',0),(42050,2,4,'82156','Grfelfing',0,'089',0),(42051,2,4,'82157','Grfelfing',0,'089',0),(42052,2,4,'82158','Grfelfing',0,'089',0),(42053,2,4,'82159','Grfelfing',0,'089',0),(42054,2,4,'82160','Grfelfing',0,'089',0),(42055,2,4,'82166','Grfelfing',0,'089',0),(42056,2,4,'82167','Puchheim',0,'089',0),(42057,2,4,'82168','Puchheim',0,'089',0),(42058,2,4,'82169','Puchheim',0,'089',0),(42059,2,4,'82170','Puchheim',0,'089',0),(42060,2,4,'82171','Puchheim',0,'089',0),(42061,2,4,'82175','Puchheim',0,'089',0),(42062,2,4,'82176','Puchheim',0,'089',0),(42063,2,4,'82178','Puchheim',0,'089',0),(42064,2,4,'82179','Grbenzell',0,'08142',0),(42065,2,4,'82180','Grbenzell',0,'08142',0),(42066,2,4,'82181','Grbenzell',0,'08142',0),(42067,2,4,'82182','Grbenzell',0,'08142',0),(42068,2,4,'82183','Grbenzell',0,'08142',0),(42069,2,4,'82184','Grbenzell',0,'08142',0),(42070,2,4,'82185','Grbenzell',0,'08142',0),(42071,2,4,'82194','Grbenzell',0,'08142',0),(42072,2,4,'82195','Gilching',0,'08105',0),(42073,2,4,'82196','Gilching',0,'08105',0),(42074,2,4,'82197','Gilching',0,'08105',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (42075,2,4,'82198','Gilching',0,'08105',0),(42076,2,4,'82199','Gilching',0,'08105',0),(42077,2,4,'82205','Gilching',0,'08105',0),(42078,2,4,'82205','Hll',0,'089',0),(42079,2,4,'82206','Herrsching a. Ammersee',0,'08152',0),(42080,2,4,'82207','Herrsching a. Ammersee',0,'08152',0),(42081,2,4,'82209','Herrsching a. Ammersee',0,'08152',0),(42082,2,4,'82211','Herrsching a. Ammersee',0,'08152',0),(42083,2,4,'82212','Maisach',0,'08142',0),(42084,2,4,'82213','Maisach',0,'08142',0),(42085,2,4,'82216','Frauenberg',0,'08142',0),(42086,2,4,'82216','Germerswang',0,'08142',0),(42087,2,4,'82216','Maisach',0,'08142',0),(42088,2,4,'82216','Malching',0,'08142',0),(42089,2,4,'82216','Stefansberg',0,'08142',0),(42090,2,4,'82217','Eichenau',0,'08141',0),(42091,2,4,'82218','Eichenau',0,'08141',0),(42092,2,4,'82219','Eichenau',0,'08141',0),(42093,2,4,'82223','Eichenau',0,'08141',0),(42094,2,4,'82223','Roggenstein',0,'08141',0),(42095,2,4,'82224','Seefeld',0,'08152',0),(42096,2,4,'82225','Seefeld',0,'08152',0),(42097,2,4,'82229','Seefeld',0,'08152',0),(42098,2,4,'82230','Weling',0,'08153',0),(42099,2,4,'82231','Weling',0,'08153',0),(42100,2,4,'82234','Weling',0,'08153',0),(42101,2,4,'82235','Wrthsee',0,'08153',0),(42102,2,4,'82237','Wrthsee',0,'08153',0),(42103,2,4,'82239','Alling',0,'08141',0),(42104,2,4,'82241','Frstenfeldbruck',0,'08141',0),(42105,2,4,'82242','Frstenfeldbruck',0,'08141',0),(42106,2,4,'82243','Frstenfeldbruck',0,'08141',0),(42107,2,4,'82244','Frstenfeldbruck',0,'08141',0),(42108,2,4,'82245','Frstenfeldbruck',0,'08141',0),(42109,2,4,'82246','Frstenfeldbruck',0,'08141',0),(42110,2,4,'82247','Frstenfeldbruck',0,'08141',0),(42111,2,4,'82256','Frstenfeldbruck',0,'08141',0),(42112,2,4,'82263','Inning a. Ammersee',0,'08143',0),(42113,2,4,'82266','Inning a. Ammersee',0,'08143',0),(42114,2,4,'82269','Geltendorf',0,'08193',0),(42115,2,4,'82270','Moorenweis',0,'08146',0),(42116,2,4,'82272','Moorenweis',0,'08146',0),(42117,2,4,'82273','Emmering',0,'08141',0),(42118,2,4,'82275','Emmering',0,'08141',0),(42119,2,4,'82276','Adelshofen',0,'09865',0),(42120,2,4,'82278','Althegnenberg',0,'08202',0),(42121,2,4,'82279','Eching a. Ammersee',0,'08143',0),(42122,2,4,'82281','Egenhofen',0,'08134',0),(42123,2,4,'82282','Aufkirchen',0,'08134',0),(42124,2,4,'82282','Englertshofen',0,'08134',0),(42125,2,4,'82282','Eurastetten',0,'08134',0),(42126,2,4,'82282','Geisenhofen',0,'08134',0),(42127,2,4,'82282','Holzmhl',0,'08134',0),(42128,2,4,'82282','Kumpfmhle',0,'08134',0),(42129,2,4,'82282','Oberweikertshofen',0,'08134',0),(42130,2,4,'82282','Pischertshofen',0,'08134',0),(42131,2,4,'82282','Rammertshofen',0,'08134',0),(42132,2,4,'82282','Rottenfu',0,'08134',0),(42133,2,4,'82282','Unterschweinbach',0,'08134',0),(42134,2,4,'82282','Waltershofen',0,'08134',0),(42135,2,4,'82284','Grafrath',0,'08144',0),(42136,2,4,'82285','Hattenhofen',0,'08145',0),(42137,2,4,'82287','Jesenwang',0,'08144',0),(42138,2,4,'82288','Kottgeisering',0,'08144',0),(42139,2,4,'82290','Landsberied',0,'08145',0),(42140,2,4,'82291','Mammendorf',0,'08145',0),(42141,2,4,'82293','Mittelstetten',0,'08202',0),(42142,2,4,'82294','Oberschweinbach',0,'08145',0),(42143,2,4,'82296','Schngeising',0,'08141',0),(42144,2,4,'82297','Steindorf',0,'08202',0),(42145,2,4,'82299','Trkenfeld',0,'08193',0),(42146,2,4,'82300','Starnberg',0,'08151',0),(42147,2,4,'82301','Starnberg',0,'08151',0),(42148,2,4,'82302','Starnberg',0,'08151',0),(42149,2,4,'82303','Starnberg',0,'08151',0),(42150,2,4,'82304','Starnberg',0,'08151',0),(42151,2,4,'82305','Starnberg',0,'08151',0),(42152,2,4,'82306','Starnberg',0,'08151',0),(42153,2,4,'82307','Starnberg',0,'08151',0),(42154,2,4,'82308','Starnberg',0,'08151',0),(42155,2,4,'82309','Starnberg',0,'08151',0),(42156,2,4,'82310','Starnberg',0,'08151',0),(42157,2,4,'82311','Starnberg',0,'08151',0),(42158,2,4,'82312','Starnberg',0,'08151',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (42159,2,4,'82315','Starnberg',0,'08151',0),(42160,2,4,'82316','Starnberg',0,'08151',0),(42161,2,4,'82317','Starnberg',0,'08151',0),(42162,2,4,'82319','Seewiesen',0,'08157',0),(42163,2,4,'82319','Starnberg',0,'08151',0),(42164,2,4,'82320','Starnberg',0,'08151',0),(42165,2,4,'82321','Starnberg',0,'08151',0),(42166,2,4,'82322','Starnberg',0,'08151',0),(42167,2,4,'82323','Tutzing',0,'08158',0),(42168,2,4,'82324','Tutzing',0,'08158',0),(42169,2,4,'82327','Tutzing',0,'08158',0),(42170,2,4,'82328','Berg',0,'08178',0),(42171,2,4,'82335','Berg',0,'08178',0),(42172,2,4,'82336','Feldafing',0,'08157',0),(42173,2,4,'82337','Feldafing',0,'08157',0),(42174,2,4,'82340','Feldafing',0,'08157',0),(42175,2,4,'82341','Pcking',0,'08157',0),(42176,2,4,'82343','Pcking',0,'08157',0),(42177,2,4,'82344','Andechs',0,'08157',0),(42178,2,4,'82346','Andechs',0,'08157',0),(42179,2,4,'82347','Bernried',0,'08158',0),(42180,2,4,'82349','Frohnloh',0,'089',0),(42181,2,4,'82349','Pentenried',0,'089',0),(42182,2,4,'82351','Weilheim i. OB',0,'08801',0),(42183,2,4,'82352','Weilheim i. OB',0,'08801',0),(42184,2,4,'82353','Weilheim i. OB',0,'08801',0),(42185,2,4,'82354','Weilheim i. OB',0,'08801',0),(42186,2,4,'82355','Weilheim i. OB',0,'08801',0),(42187,2,4,'82356','Weilheim i. OB',0,'08801',0),(42188,2,4,'82357','Weilheim i. OB',0,'08801',0),(42189,2,4,'82360','Weilheim i. OB',0,'08801',0),(42190,2,4,'82362','Schrghof',0,'08158',0),(42191,2,4,'82362','Weilheim i. OB',0,'08801',0),(42192,2,4,'82372','Penzberg',0,'08856',0),(42193,2,4,'82373','Penzberg',0,'08856',0),(42194,2,4,'82374','Penzberg',0,'08856',0),(42195,2,4,'82377','Penzberg',0,'08856',0),(42196,2,4,'82378','Peienberg',0,'08803',0),(42197,2,4,'82380','Bruckerhof',0,'08867',0),(42198,2,4,'82380','Osterwald',0,'08867',0),(42199,2,4,'82380','Peienberg',0,'08803',0),(42200,2,4,'82380','Rolaich',0,'08803',0),(42201,2,4,'82381','Hohenpeienberg',0,'08805',0),(42202,2,4,'82383','Hohenpeienberg',0,'08805',0),(42203,2,4,'82386','Huglfing',0,'08802',0),(42204,2,4,'82386','Oberhausen',0,'08803',0),(42205,2,4,'82387','Antdorf',0,'08847',0),(42206,2,4,'82389','Bbing',0,'08867',0),(42207,2,4,'82390','Eberfing',0,'0881',0),(42208,2,4,'82390','Moos',0,'08847',0),(42209,2,4,'82390','Tradlenz',0,'08847',0),(42210,2,4,'82392','Habach',0,'08856',0),(42211,2,4,'82392','Habaching',0,'08847',0),(42212,2,4,'82392','Hachtsee',0,'08847',0),(42213,2,4,'82392','Reinthal',0,'08847',0),(42214,2,4,'82393','Iffeldorf',0,'08856',0),(42215,2,4,'82393','Schechen',0,'08171',0),(42216,2,4,'82395','Oberschering',0,'08847',0),(42217,2,4,'82396','Phl',0,'08808',0),(42218,2,4,'82398','Polling',0,'08803',0),(42219,2,4,'82399','Raisting',0,'08809',0),(42220,2,4,'82401','Rottenbuch',0,'08862',0),(42221,2,4,'82402','Seeshaupt',0,'08801',0),(42222,2,4,'82404','Sindelsdorf',0,'08856',0),(42223,2,4,'82405','Wessobrunn',0,'08809',0),(42224,2,4,'82407','Wielenbach',0,'08158',0),(42225,2,4,'82409','Wildsteig',0,'08862',0),(42226,2,4,'82411','Murnau a. Staffelsee',0,'08841',0),(42227,2,4,'82412','Murnau a. Staffelsee',0,'08841',0),(42228,2,4,'82413','Murnau a. Staffelsee',0,'08841',0),(42229,2,4,'82414','Murnau a. Staffelsee',0,'08841',0),(42230,2,4,'82418','Hofheim',0,'08847',0),(42231,2,4,'82418','Murnau a. Staffelsee',0,'08841',0),(42232,2,4,'82418','Riegsee',0,'08841',0),(42233,2,4,'82418','Seehausen a. Staffelsee',0,'08846',0),(42234,2,4,'82427','Kochel a. See',0,'08851',0),(42235,2,4,'82428','Kochel a. See',0,'08851',0),(42236,2,4,'82431','Kochel a. See',0,'08851',0),(42237,2,4,'82432','Herzogstand',0,'08858',0),(42238,2,4,'82432','Obernach',0,'08858',0),(42239,2,4,'82432','Urfeld',0,'08858',0),(42240,2,4,'82432','Walchensee',0,'08858',0),(42241,2,4,'82432','Zwergern',0,'08858',0),(42242,2,4,'82433','Bad Kohlgrub',0,'08845',0),(42243,2,4,'82435','Bad Bayersoien',0,'08845',0),(42244,2,4,'82436','Eglfing',0,'08846',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (42245,2,4,'82438','Eschenlohe',0,'08841',0),(42246,2,4,'82439','Groweil',0,'08851',0),(42247,2,4,'82439','Kreut',0,'08851',0),(42248,2,4,'82441','Ohlstadt',0,'08841',0),(42249,2,4,'82442','Saulgrub',0,'08845',0),(42250,2,4,'82444','Schlehdorf',0,'08851',0),(42251,2,4,'82445','Schwaigen',0,'08824',0),(42252,2,4,'82447','Spatzenhausen',0,'08847',0),(42253,2,4,'82449','Heimgarten',0,'08846',0),(42254,2,4,'82449','Uffing a. Staffelsee',0,'08846',0),(42255,2,4,'82451','Garmisch-Partenkirchen',0,'08821',0),(42256,2,4,'82452','Garmisch-Partenkirchen',0,'08821',0),(42257,2,4,'82453','Garmisch-Partenkirchen',0,'08821',0),(42258,2,4,'82454','Garmisch-Partenkirchen',0,'08821',0),(42259,2,4,'82455','Garmisch-Partenkirchen',0,'08821',0),(42260,2,4,'82456','Garmisch-Partenkirchen',0,'08821',0),(42261,2,4,'82457','Garmisch-Partenkirchen',0,'08821',0),(42262,2,4,'82458','Garmisch-Partenkirchen',0,'08821',0),(42263,2,4,'82459','Garmisch-Partenkirchen',0,'08821',0),(42264,2,4,'82460','Garmisch-Partenkirchen',0,'08821',0),(42265,2,4,'82467','Garmisch-Partenkirchen',0,'08821',0),(42266,2,4,'82467','Plattele',0,'08821',0),(42267,2,4,'82475','Schneefernerhaus',0,'08821',0),(42268,2,4,'82477','Mittenwald',0,'08823',0),(42269,2,4,'82478','Mittenwald',0,'08823',0),(42270,2,4,'82481','Mittenwald',0,'08823',0),(42271,2,4,'82482','Oberammergau',0,'08822',0),(42272,2,4,'82483','Oberammergau',0,'08822',0),(42273,2,4,'82484','Oberammergau',0,'08822',0),(42274,2,4,'82487','Oberammergau',0,'08822',0),(42275,2,4,'82488','Ettal',0,'08822',0),(42276,2,4,'82490','Farchant',0,'08821',0),(42277,2,4,'82491','Grainau',0,'08821',0),(42278,2,4,'82493','Am Quicken',0,'08823',0),(42279,2,4,'82493','Elmau',0,'08821',0),(42280,2,4,'82493','Gerold',0,'08821',0),(42281,2,4,'82493','Klais',0,'08821',0),(42282,2,4,'82493','Kranzbach',0,'08821',0),(42283,2,4,'82494','Krn',0,'08825',0),(42284,2,4,'82496','Oberau',0,'08824',0),(42285,2,4,'82497','Unterammergau',0,'08822',0),(42286,2,4,'82499','Wallgau',0,'08858',0),(42287,2,4,'82501','Wolfratshausen',0,'08171',0),(42288,2,4,'82502','Wolfratshausen',0,'08171',0),(42289,2,4,'82503','Wolfratshausen',0,'08171',0),(42290,2,4,'82504','Wolfratshausen',0,'08171',0),(42291,2,4,'82505','Wolfratshausen',0,'08171',0),(42292,2,4,'82506','Wolfratshausen',0,'08171',0),(42293,2,4,'82507','Wolfratshausen',0,'08171',0),(42294,2,4,'82510','Wolfratshausen',0,'08171',0),(42295,2,4,'82515','Bruckmaier',0,'08171',0),(42296,2,4,'82515','Wolfratshausen',0,'08171',0),(42297,2,4,'82522','Geretsried',0,'08171',0),(42298,2,4,'82523','Geretsried',0,'08171',0),(42299,2,4,'82524','Geretsried',0,'08171',0),(42300,2,4,'82525','Geretsried',0,'08171',0),(42301,2,4,'82526','Geretsried',0,'08171',0),(42302,2,4,'82527','Geretsried',0,'08171',0),(42303,2,4,'82532','Geretsried',0,'08171',0),(42304,2,4,'82533','Geretsried',0,'08171',0),(42305,2,4,'82534','Geretsried',0,'08171',0),(42306,2,4,'82538','Geretsried',0,'08171',0),(42307,2,4,'82541','Mnsing',0,'08171',0),(42308,2,4,'82544','Egling',0,'08178',0),(42309,2,4,'82545','Eurasburg',0,'08179',0),(42310,2,4,'82547','Eurasburg',0,'08179',0),(42311,2,4,'82549','Knigsdorf',0,'08046',0),(42312,2,4,'83001','Rosenheim',0,'08031',0),(42313,2,4,'83002','Rosenheim',0,'08031',0),(42314,2,4,'83003','Rosenheim',0,'08031',0),(42315,2,4,'83004','Rosenheim',0,'08031',0),(42316,2,4,'83005','Rosenheim',0,'08031',0),(42317,2,4,'83006','Rosenheim',0,'08031',0),(42318,2,4,'83007','Rosenheim',0,'08031',0),(42319,2,4,'83008','Rosenheim',0,'08031',0),(42320,2,4,'83009','Rosenheim',0,'08031',0),(42321,2,4,'83011','Rosenheim',0,'08031',0),(42322,2,4,'83012','Rosenheim',0,'08031',0),(42323,2,4,'83013','Rosenheim',0,'08031',0),(42324,2,4,'83014','Rosenheim',0,'08031',0),(42325,2,4,'83015','Rosenheim',0,'08031',0),(42326,2,4,'83016','Rosenheim',0,'08031',0),(42327,2,4,'83017','Rosenheim',0,'08031',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (42328,2,4,'83019','Rosenheim',0,'08031',0),(42329,2,4,'83020','Rosenheim',0,'08031',0),(42330,2,4,'83022','Rosenheim',0,'08031',0),(42331,2,4,'83024','Rosenheim',0,'08031',0),(42332,2,4,'83026','Rosenheim',0,'08031',0),(42333,2,4,'83027','Rosenheim',0,'08031',0),(42334,2,4,'83028','Rosenheim',0,'08031',0),(42335,2,4,'83029','Kolbermoor',0,'08061',0),(42336,2,4,'83030','Kolbermoor',0,'08061',0),(42337,2,4,'83034','Rosenheim',0,'08031',0),(42338,2,4,'83035','Bad Aibling',0,'08061',0),(42339,2,4,'83036','Bad Aibling',0,'08061',0),(42340,2,4,'83037','Bad Aibling',0,'08061',0),(42341,2,4,'83038','Bad Aibling',0,'08061',0),(42342,2,4,'83039','Bad Aibling',0,'08061',0),(42343,2,4,'83041','Bad Aibling',0,'08061',0),(42344,2,4,'83043','Bad Aibling',0,'08061',0),(42345,2,4,'83044','Bruckmhl',0,'08065',0),(42346,2,4,'83045','Bruckmhl',0,'08065',0),(42347,2,4,'83046','Bruckmhl',0,'08065',0),(42348,2,4,'83047','Bruckmhl',0,'08065',0),(42349,2,4,'83049','Bruckmhl',0,'08065',0),(42350,2,4,'83052','Bruckmhl',0,'08065',0),(42351,2,4,'83053','Kolbermoor',0,'08061',0),(42352,2,4,'83054','Kolbermoor',0,'08061',0),(42353,2,4,'83055','Kolbermoor',0,'08061',0),(42354,2,4,'83056','Kolbermoor',0,'08061',0),(42355,2,4,'83057','Kolbermoor',0,'08061',0),(42356,2,4,'83059','Kolbermoor',0,'08061',0),(42357,2,4,'83060','Raubling',0,'08035',0),(42358,2,4,'83061','Raubling',0,'08035',0),(42359,2,4,'83064','Raubling',0,'08035',0),(42360,2,4,'83065','Stephanskirchen',0,'08036',0),(42361,2,4,'83066','Stephanskirchen',0,'08036',0),(42362,2,4,'83067','Stephanskirchen',0,'08036',0),(42363,2,4,'83069','Stephanskirchen',0,'08036',0),(42364,2,4,'83071','Stephanskirchen',0,'08036',0),(42365,2,4,'83072','Bad Feilnbach',0,'08066',0),(42366,2,4,'83074','Bad Feilnbach',0,'08066',0),(42367,2,4,'83075','Bad Feilnbach',0,'08066',0),(42368,2,4,'83076','Oberaudorf',0,'08033',0),(42369,2,4,'83077','Oberaudorf',0,'08033',0),(42370,2,4,'83080','Oberaudorf',0,'08033',0),(42371,2,4,'83081','Riedering',0,'08053',0),(42372,2,4,'83083','Riedering',0,'08053',0),(42373,2,4,'83084','Kiefersfelden',0,'08033',0),(42374,2,4,'83085','Kiefersfelden',0,'08033',0),(42375,2,4,'83088','Kiefersfelden',0,'08033',0),(42376,2,4,'83089','Bad Endorf',0,'08053',0),(42377,2,4,'83090','Bad Endorf',0,'08053',0),(42378,2,4,'83091','Bad Endorf',0,'08053',0),(42379,2,4,'83093','Bad Endorf',0,'08053',0),(42380,2,4,'83094','Brannenburg',0,'08034',0),(42381,2,4,'83095','Brannenburg',0,'08034',0),(42382,2,4,'83098','Brannenburg',0,'08034',0),(42383,2,4,'83099','Rohrdorf',0,'08036',0),(42384,2,4,'83100','Kolbermoor',0,'08061',0),(42385,2,4,'83101','Rohrdorf',0,'08036',0),(42386,2,4,'83102','Tuntenhausen',0,'08067',0),(42387,2,4,'83104','Tuntenhausen',0,'08067',0),(42388,2,4,'83105','Grokarolinenfeld',0,'08031',0),(42389,2,4,'83106','Grokarolinenfeld',0,'08031',0),(42390,2,4,'83109','Grokarolinenfeld',0,'08031',0),(42391,2,4,'83110','Frasdorf',0,'08052',0),(42392,2,4,'83112','Frasdorf',0,'08052',0),(42393,2,4,'83113','Neubeuern',0,'08034',0),(42394,2,4,'83115','Neubeuern',0,'08034',0),(42395,2,4,'83116','Obing',0,'08624',0),(42396,2,4,'83117','Obing',0,'08624',0),(42397,2,4,'83119','Eggerdach',0,'08074',0),(42398,2,4,'83119','Grben',0,'08074',0),(42399,2,4,'83119','Obing',0,'08624',0),(42400,2,4,'83120','Samerberg',0,'08032',0),(42401,2,4,'83122','Samerberg',0,'08032',0),(42402,2,4,'83123','Amerang',0,'08075',0),(42403,2,4,'83125','Eggsttt',0,'08056',0),(42404,2,4,'83126','Flintsbach a. Inn',0,'08034',0),(42405,2,4,'83128','Halfing',0,'08055',0),(42406,2,4,'83129','Hslwang',0,'08055',0),(42407,2,4,'83131','Nudorf a. Inn',0,'08034',0),(42408,2,4,'83132','Pittenhart',0,'08075',0),(42409,2,4,'83134','Prutting',0,'08031',0),(42410,2,4,'83135','Schechen',0,'08067',0),(42411,2,4,'83137','Schonstett',0,'08055',0),(42412,2,4,'83139','Schtenau',0,'08055',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (42413,2,4,'83201','Prien a. Chiemsee',0,'08051',0),(42414,2,4,'83202','Prien a. Chiemsee',0,'08051',0),(42415,2,4,'83203','Prien a. Chiemsee',0,'08051',0),(42416,2,4,'83204','Prien a. Chiemsee',0,'08051',0),(42417,2,4,'83205','Prien a. Chiemsee',0,'08051',0),(42418,2,4,'83206','Prien a. Chiemsee',0,'08051',0),(42419,2,4,'83207','Prien a. Chiemsee',0,'08051',0),(42420,2,4,'83208','Prien a. Chiemsee',0,'08051',0),(42421,2,4,'83209','Herrenchiemsee',0,'08054',0),(42422,2,4,'83209','Prien a. Chiemsee',0,'08051',0),(42423,2,4,'83210','Prien a. Chiemsee',0,'08051',0),(42424,2,4,'83211','Prien a. Chiemsee',0,'08051',0),(42425,2,4,'83219','Grassau',0,'08641',0),(42426,2,4,'83220','Grassau',0,'08641',0),(42427,2,4,'83221','Grassau',0,'08641',0),(42428,2,4,'83224','Grassau',0,'08641',0),(42429,2,4,'83224','Staudach-Egerndach',0,'08641',0),(42430,2,4,'83225','Aschau i. Chiemgau',0,'08052',0),(42431,2,4,'83226','Aschau i. Chiemgau',0,'08052',0),(42432,2,4,'83227','Aschau i. Chiemgau',0,'08052',0),(42433,2,4,'83229','Aschau i. Chiemgau',0,'08052',0),(42434,2,4,'83230','Bernau a. Chiemsee',0,'08051',0),(42435,2,4,'83231','Bernau a. Chiemsee',0,'08051',0),(42436,2,4,'83233','Bernau a. Chiemsee',0,'08051',0),(42437,2,4,'83234','bersee',0,'08642',0),(42438,2,4,'83236','bersee',0,'08642',0),(42439,2,4,'83237','Reit im Winkl',0,'08640',0),(42440,2,4,'83238','Reit im Winkl',0,'08640',0),(42441,2,4,'83239','Reit im Winkl',0,'08640',0),(42442,2,4,'83242','Reit im Winkl',0,'08640',0),(42443,2,4,'83243','Unterwssen',0,'08640',0),(42444,2,4,'83244','Unterwssen',0,'08640',0),(42445,2,4,'83246','Unterwssen',0,'08640',0),(42446,2,4,'83247','Marquartstein',0,'08641',0),(42447,2,4,'83248','Marquartstein',0,'08641',0),(42448,2,4,'83250','Fahrnpoint',0,'08641',0),(42449,2,4,'83250','Hochgernhaus',0,'08640',0),(42450,2,4,'83250','Marquartstein',0,'08641',0),(42451,2,4,'83251','Rimsting',0,'08054',0),(42452,2,4,'83253','Rimsting',0,'08054',0),(42453,2,4,'83254','Breitbrunn a. Chiemsee',0,'08054',0),(42454,2,4,'83256','Chiemsee',0,'08054',0),(42455,2,4,'83256','Frauenchiemsee',0,'08054',0),(42456,2,4,'83257','Gstadt a. Chiemsee',0,'08054',0),(42457,2,4,'83259','Schleching',0,'08649',0),(42458,2,4,'83261','Traunstein',0,'0861',0),(42459,2,4,'83262','Traunstein',0,'0861',0),(42460,2,4,'83263','Traunstein',0,'0861',0),(42461,2,4,'83264','Traunstein',0,'0861',0),(42462,2,4,'83265','Traunstein',0,'0861',0),(42463,2,4,'83266','Traunstein',0,'0861',0),(42464,2,4,'83267','Traunstein',0,'0861',0),(42465,2,4,'83268','Traunstein',0,'0861',0),(42466,2,4,'83269','Traunstein',0,'0861',0),(42467,2,4,'83276','Traunstein',0,'0861',0),(42468,2,4,'83278','Traunstein',0,'0861',0),(42469,2,4,'83291','Traunreut',0,'08669',0),(42470,2,4,'83292','Traunreut',0,'08669',0),(42471,2,4,'83293','Traunreut',0,'08669',0),(42472,2,4,'83294','Traunreut',0,'08669',0),(42473,2,4,'83295','Traunreut',0,'08669',0),(42474,2,4,'83301','Traunreut',0,'08669',0),(42475,2,4,'83302','Trostberg',0,'08621',0),(42476,2,4,'83303','Trostberg',0,'08621',0),(42477,2,4,'83304','Trostberg',0,'08621',0),(42478,2,4,'83306','Trostberg',0,'08621',0),(42479,2,4,'83308','Trostberg',0,'08621',0),(42480,2,4,'83309','Siegsdorf',0,'08662',0),(42481,2,4,'83310','Siegsdorf',0,'08662',0),(42482,2,4,'83313','Grub',0,'08662',0),(42483,2,4,'83313','Siegsdorf',0,'08662',0),(42484,2,4,'83314','Teisendorf',0,'08666',0),(42485,2,4,'83315','Teisendorf',0,'08666',0),(42486,2,4,'83317','Teisendorf',0,'08666',0),(42487,2,4,'83318','Ruhpolding',0,'08663',0),(42488,2,4,'83319','Ruhpolding',0,'08663',0),(42489,2,4,'83320','Ruhpolding',0,'08663',0),(42490,2,4,'83321','Ruhpolding',0,'08663',0),(42491,2,4,'83324','Ruhpolding',0,'08663',0),(42492,2,4,'83325','Waging a. See',0,'08681',0),(42493,2,4,'83326','Waging a. See',0,'08681',0),(42494,2,4,'83327','Waging a. See',0,'08681',0),(42495,2,4,'83329','Aichberg',0,'08681',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (42496,2,4,'83329','Aichwies',0,'08681',0),(42497,2,4,'83329','Amselgraben',0,'08681',0),(42498,2,4,'83329','Burgstall',0,'08681',0),(42499,2,4,'83329','Dobelgraben',0,'08681',0),(42500,2,4,'83329','Eglsee',0,'08681',0),(42501,2,4,'83329','Enzersdorf',0,'08681',0),(42502,2,4,'83329','Frst',0,'08681',0),(42503,2,4,'83329','Gnsberg',0,'08684',0),(42504,2,4,'83329','Greinach',0,'08681',0),(42505,2,4,'83329','Heinrichsdorf',0,'08681',0),(42506,2,4,'83329','Hellmannsberg',0,'08681',0),(42507,2,4,'83329','Hoggen',0,'08681',0),(42508,2,4,'83329','Horn',0,'08681',0),(42509,2,4,'83329','Kirchhalling',0,'08681',0),(42510,2,4,'83329','Kpfelsberg',0,'08681',0),(42511,2,4,'83329','Madreut',0,'08681',0),(42512,2,4,'83329','Oberdoblmhle',0,'08681',0),(42513,2,4,'83329','Oberhalling',0,'08681',0),(42514,2,4,'83329','Obermoosen',0,'08681',0),(42515,2,4,'83329','Oberwendling',0,'08681',0),(42516,2,4,'83329','Panolsreut',0,'08681',0),(42517,2,4,'83329','Ramgraben',0,'08681',0),(42518,2,4,'83329','Riendlhusl',0,'08681',0),(42519,2,4,'83329','Ruhsdorf',0,'08681',0),(42520,2,4,'83329','Scharling',0,'08681',0),(42521,2,4,'83329','St Leonhard',0,'08681',0),(42522,2,4,'83329','Strubl',0,'08681',0),(42523,2,4,'83329','Untermoosen',0,'08681',0),(42524,2,4,'83329','Unterwendling',0,'08681',0),(42525,2,4,'83329','Waging a. See',0,'08681',0),(42526,2,4,'83329','Weibach',0,'08681',0),(42527,2,4,'83329','Wonneberg',0,'08681',0),(42528,2,4,'83330','Inzell',0,'08665',0),(42529,2,4,'83331','Inzell',0,'08665',0),(42530,2,4,'83334','Inzell',0,'08665',0),(42531,2,4,'83335','Chieming',0,'08664',0),(42532,2,4,'83336','Chieming',0,'08664',0),(42533,2,4,'83339','Chieming',0,'08664',0),(42534,2,4,'83340','Tacherting',0,'08628',0),(42535,2,4,'83342','Tacherting',0,'08628',0),(42536,2,4,'83343','Bergen',0,'037463',0),(42537,2,4,'83344','Bergen',0,'037463',0),(42538,2,4,'83346','Bergen',0,'037463',0),(42539,2,4,'83346','Brnndling-Alm',0,'08641',0),(42540,2,4,'83346','Hochfellnhaus',0,'08641',0),(42541,2,4,'83347','Palling',0,'08629',0),(42542,2,4,'83349','Palling',0,'08629',0),(42543,2,4,'83350','Altenmarkt',0,'08628',0),(42544,2,4,'83352','Altenmarkt',0,'08628',0),(42545,2,4,'83353','Grabensttt',0,'08664',0),(42546,2,4,'83355','Grabensttt',0,'08664',0),(42547,2,4,'83356','Seebruck',0,'08056',0),(42548,2,4,'83358','Grafenanger',0,'08056',0),(42549,2,4,'83358','Seebruck',0,'08056',0),(42550,2,4,'83359','Ettendorf',0,'08662',0),(42551,2,4,'83359','Hallabruck',0,'08662',0),(42552,2,4,'83359','Hierankl',0,'08662',0),(42553,2,4,'83359','Hufschlag',0,'08662',0),(42554,2,4,'83359','Jahn',0,'08662',0),(42555,2,4,'83359','Trenkmoos',0,'08662',0),(42556,2,4,'83361','Kienberg',0,'08628',0),(42557,2,4,'83362','Berg',0,'08654',0),(42558,2,4,'83362','Brunnstadt',0,'08681',0),(42559,2,4,'83362','Eder',0,'08654',0),(42560,2,4,'83362','Hirschau',0,'08681',0),(42561,2,4,'83362','Lauter',0,'08662',0),(42562,2,4,'83362','Reut',0,'08654',0),(42563,2,4,'83362','Schnatzlreut',0,'08681',0),(42564,2,4,'83362','Surberg',0,'08662',0),(42565,2,4,'83362','Zell',0,'08681',0),(42566,2,4,'83364','Adligstadt',0,'08654',0),(42567,2,4,'83364','Andrichstadt',0,'08662',0),(42568,2,4,'83364','Atzlbach',0,'08654',0),(42569,2,4,'83364','Au',0,'08654',0),(42570,2,4,'83364','Bach',0,'08654',0),(42571,2,4,'83364','Diepoltstatt',0,'08662',0),(42572,2,4,'83364','Fuchssteig',0,'08654',0),(42573,2,4,'83364','Gierstling',0,'08654',0),(42574,2,4,'83364','Graben',0,'08654',0),(42575,2,4,'83364','Grabenhusl',0,'08654',0),(42576,2,4,'83364','Grub',0,'08654',0),(42577,2,4,'83364','Gschwend',0,'08654',0),(42578,2,4,'83364','Hinterleiten',0,'08654',0),(42579,2,4,'83364','Hinterloh',0,'08654',0),(42580,2,4,'83364','Hochhorn',0,'08654',0),(42581,2,4,'83364','Hrbering',0,'08654',0),(42582,2,4,'83364','Kendl',0,'08654',0),(42583,2,4,'83364','Knappenfeld, Gem Surberg',0,'08662',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (42584,2,4,'83364','Krainwinkl',0,'08654',0),(42585,2,4,'83364','Lehen in Surberg',0,'08662',0),(42586,2,4,'83364','Lerchen',0,'08662',0),(42587,2,4,'83364','Loch',0,'08654',0),(42588,2,4,'83364','Mauerreuten',0,'08654',0),(42589,2,4,'83364','Mitterleiten',0,'08654',0),(42590,2,4,'83364','Mitterstatt',0,'08654',0),(42591,2,4,'83364','Mhlpoint',0,'08654',0),(42592,2,4,'83364','Neukirchen',0,'039396',0),(42593,2,4,'83364','Oberachthal',0,'08654',0),(42594,2,4,'83364','Oberhhenwald',0,'08662',0),(42595,2,4,'83364','Oberreut',0,'08654',0),(42596,2,4,'83364','Point',0,'08654',0),(42597,2,4,'83364','Rainer',0,'08654',0),(42598,2,4,'83364','Roll',0,'08654',0),(42599,2,4,'83364','Schnaidt',0,'08654',0),(42600,2,4,'83364','Schtz',0,'08654',0),(42601,2,4,'83364','Schwammgraben',0,'08654',0),(42602,2,4,'83364','Schwarzenberg',0,'03774',0),(42603,2,4,'83364','Spittenreut',0,'08654',0),(42604,2,4,'83364','Sprung',0,'08654',0),(42605,2,4,'83364','Stadl',0,'08654',0),(42606,2,4,'83364','Struberg',0,'08654',0),(42607,2,4,'83364','Surbergbichl',0,'08662',0),(42608,2,4,'83364','Vorderleiten',0,'08654',0),(42609,2,4,'83364','Vorderloh',0,'08654',0),(42610,2,4,'83364','Wald',0,'08654',0),(42611,2,4,'83364','Weitwies, Gem Neukirchen',0,'08654',0),(42612,2,4,'83364','Wetzelsberg',0,'08654',0),(42613,2,4,'83364','Wildberg',0,'033928',0),(42614,2,4,'83365','Nudorf',0,'0861',0),(42615,2,4,'83367','Ebing',0,'08684',0),(42616,2,4,'83367','Parschall',0,'08684',0),(42617,2,4,'83367','Petting',0,'08686',0),(42618,2,4,'83367','Schuhegg',0,'08684',0),(42619,2,4,'83367','Unterholzen',0,'08684',0),(42620,2,4,'83368','Anning',0,'08621',0),(42621,2,4,'83368','Daxberg',0,'08621',0),(42622,2,4,'83368','Gigling',0,'08621',0),(42623,2,4,'83368','Hochreit',0,'08621',0),(42624,2,4,'83368','Mais',0,'08621',0),(42625,2,4,'83368','Reit',0,'08621',0),(42626,2,4,'83368','St Georgen',0,'08621',0),(42627,2,4,'83368','Steineck',0,'08621',0),(42628,2,4,'83368','Weisbrunn',0,'08621',0),(42629,2,4,'83368','Weisham',0,'08621',0),(42630,2,4,'83370','Seeon',0,'08056',0),(42631,2,4,'83371','Buchberg',0,'08621',0),(42632,2,4,'83371','Fasanenjger',0,'08621',0),(42633,2,4,'83371','Hhenberg',0,'08621',0),(42634,2,4,'83371','Hohenester',0,'08621',0),(42635,2,4,'83371','Holzreit',0,'08621',0),(42636,2,4,'83371','Oberhaus',0,'08621',0),(42637,2,4,'83371','Plattenberg',0,'08621',0),(42638,2,4,'83371','Roitham',0,'08621',0),(42639,2,4,'83371','Stein',0,'08621',0),(42640,2,4,'83371','Zieglstadl',0,'08621',0),(42641,2,4,'83373','Taching a. See',0,'08681',0),(42642,2,4,'83374','Arleting',0,'08621',0),(42643,2,4,'83374','Frauenhurt',0,'08621',0),(42644,2,4,'83374','Hlzl',0,'08621',0),(42645,2,4,'83374','Hrzing',0,'08621',0),(42646,2,4,'83374','Hurt',0,'08621',0),(42647,2,4,'83374','Kirchsttt',0,'08621',0),(42648,2,4,'83374','Niedling',0,'08621',0),(42649,2,4,'83374','Oderberg',0,'033369',0),(42650,2,4,'83374','Parzing',0,'08621',0),(42651,2,4,'83374','Schmieding',0,'08621',0),(42652,2,4,'83374','Traunwalchen',0,'08621',0),(42653,2,4,'83374','Walchenberg',0,'08621',0),(42654,2,4,'83374','Zweckham',0,'08621',0),(42655,2,4,'83376','Apperting',0,'08056',0),(42656,2,4,'83376','Hllthal',0,'08056',0),(42657,2,4,'83376','Steinrab',0,'08056',0),(42658,2,4,'83376','Truchtlaching',0,'08056',0),(42659,2,4,'83377','Lug',0,'08662',0),(42660,2,4,'83377','Vachendorf',0,'08662',0),(42661,2,4,'83379','Egerdach',0,'08681',0),(42662,2,4,'83379','Fritzenweng',0,'08681',0),(42663,2,4,'83379','Greinach',0,'08681',0),(42664,2,4,'83379','Mooshusl',0,'08681',0),(42665,2,4,'83379','Moospoint',0,'08681',0),(42666,2,4,'83379','Oberau',0,'08681',0),(42667,2,4,'83379','Reichwimm',0,'08681',0),(42668,2,4,'83379','Selberting',0,'08662',0),(42669,2,4,'83379','Tfenreut',0,'08681',0),(42670,2,4,'83379','Voitswinkl',0,'08681',0),(42671,2,4,'83379','Wald',0,'08681',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (42672,2,4,'83379','Weberhusl',0,'08681',0),(42673,2,4,'83379','Weibhausen',0,'08681',0),(42674,2,4,'83381','Freilassing',0,'08654',0),(42675,2,4,'83382','Freilassing',0,'08654',0),(42676,2,4,'83383','Freilassing',0,'08654',0),(42677,2,4,'83384','Freilassing',0,'08654',0),(42678,2,4,'83385','Freilassing',0,'08654',0),(42679,2,4,'83386','Freilassing',0,'08654',0),(42680,2,4,'83387','Freilassing',0,'08654',0),(42681,2,4,'83388','Freilassing',0,'08654',0),(42682,2,4,'83391','Freilassing',0,'08654',0),(42683,2,4,'83393','Freilassing',0,'08654',0),(42684,2,4,'83395','Freilassing',0,'08654',0),(42685,2,4,'83397','Freilassing',0,'08654',0),(42686,2,4,'83398','Freilassing',0,'08654',0),(42687,2,4,'83400','Freilassing',0,'08654',0),(42688,2,4,'83402','Ainring',0,'08654',0),(42689,2,4,'83404','Ainring',0,'08654',0),(42690,2,4,'83405','Laufen',0,'08682',0),(42691,2,4,'83406','Laufen',0,'08682',0),(42692,2,4,'83407','Laufen',0,'08682',0),(42693,2,4,'83410','Laufen',0,'08682',0),(42694,2,4,'83411','Fridolfing',0,'08684',0),(42695,2,4,'83413','Fridolfing',0,'08684',0),(42696,2,4,'83414','Saaldorf-Surheim',0,'08666',0),(42697,2,4,'83416','Saaldorf-Surheim',0,'08666',0),(42698,2,4,'83417','Kirchanschring',0,'08685',0),(42699,2,4,'83421','Bad Reichenhall',0,'08651',0),(42700,2,4,'83422','Bad Reichenhall',0,'08651',0),(42701,2,4,'83423','Bad Reichenhall',0,'08651',0),(42702,2,4,'83424','Bad Reichenhall',0,'08651',0),(42703,2,4,'83425','Bad Reichenhall',0,'08651',0),(42704,2,4,'83426','Bad Reichenhall',0,'08651',0),(42705,2,4,'83427','Bad Reichenhall',0,'08651',0),(42706,2,4,'83429','Bad Reichenhall',0,'08651',0),(42707,2,4,'83431','Bad Reichenhall',0,'08651',0),(42708,2,4,'83435','Bad Reichenhall',0,'08651',0),(42709,2,4,'83448','Piding',0,'08656',0),(42710,2,4,'83449','Piding',0,'08656',0),(42711,2,4,'83450','Piding',0,'08656',0),(42712,2,4,'83451','Piding',0,'08656',0),(42713,2,4,'83454','Anger',0,'08656',0),(42714,2,4,'83455','Bayerisch Gmain',0,'08651',0),(42715,2,4,'83457','Bayerisch Gmain',0,'08651',0),(42716,2,4,'83458','Schneizlreuth',0,'08665',0),(42717,2,4,'83461','Berchtesgaden',0,'08652',0),(42718,2,4,'83462','Berchtesgaden',0,'08652',0),(42719,2,4,'83463','Berchtesgaden',0,'08652',0),(42720,2,4,'83464','Berchtesgaden',0,'08652',0),(42721,2,4,'83466','Berchtesgaden',0,'08652',0),(42722,2,4,'83471','Berchtesgaden',0,'08652',0),(42723,2,4,'83471','Engedey',0,'08652',0),(42724,2,4,'83471','Krlingerhaus',0,'08652',0),(42725,2,4,'83471','Purtschellerhaus',0,'08652',0),(42726,2,4,'83471','Schnau a. Knigssee',0,'08652',0),(42727,2,4,'83471','Stangga',0,'08652',0),(42728,2,4,'83471','Sthrhaus',0,'08650',0),(42729,2,4,'83481','Bischofswiesen',0,'08652',0),(42730,2,4,'83483','Bischofswiesen',0,'08652',0),(42731,2,4,'83486','Blaueishtte',0,'08657',0),(42732,2,4,'83486','Ramsau b. Berchtesgaden',0,'08657',0),(42733,2,4,'83486','Watzmannhaus',0,'08657',0),(42734,2,4,'83486','Wimbachgrieshtte',0,'08657',0),(42735,2,4,'83486','Wimbachschlo',0,'08657',0),(42736,2,4,'83487','Marktschellenberg',0,'08650',0),(42737,2,4,'83489','Strub',0,'08652',0),(42738,2,4,'83501','Wasserburg a. Inn',0,'08071',0),(42739,2,4,'83502','Wasserburg a. Inn',0,'08071',0),(42740,2,4,'83503','Wasserburg a. Inn',0,'08071',0),(42741,2,4,'83504','Wasserburg a. Inn',0,'08071',0),(42742,2,4,'83505','Wasserburg a. Inn',0,'08071',0),(42743,2,4,'83506','Wasserburg a. Inn',0,'08071',0),(42744,2,4,'83507','Wasserburg a. Inn',0,'08071',0),(42745,2,4,'83509','Wasserburg a. Inn',0,'08071',0),(42746,2,4,'83510','Wasserburg a. Inn',0,'08071',0),(42747,2,4,'83512','Langwiederberg',0,'08075',0),(42748,2,4,'83512','Reitmehring',0,'08071',0),(42749,2,4,'83512','Wasserburg a. Inn',0,'08071',0),(42750,2,4,'83513','Reitmehring',0,'08071',0),(42751,2,4,'83523','Haag',0,'08072',0),(42752,2,4,'83524','Haag',0,'08072',0),(42753,2,4,'83525','Haag',0,'08072',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (42754,2,4,'83527','Haag',0,'08072',0),(42755,2,4,'83527','Kirchdorf',0,'08085',0),(42756,2,4,'83528','Schnaitsee',0,'08074',0),(42757,2,4,'83530','Schnaitsee',0,'08074',0),(42758,2,4,'83531','Edling',0,'08039',0),(42759,2,4,'83533','Edling',0,'08039',0),(42760,2,4,'83534','Gars a. Inn',0,'08073',0),(42761,2,4,'83536','Gars a. Inn',0,'08073',0),(42762,2,4,'83537','Pfaffing',0,'08076',0),(42763,2,4,'83539','Pfaffing',0,'08076',0),(42764,2,4,'83540','Rott a. Inn',0,'08039',0),(42765,2,4,'83541','Rott a. Inn',0,'08039',0),(42766,2,4,'83543','Rott a. Inn',0,'08039',0),(42767,2,4,'83544','Albaching',0,'08094',0),(42768,2,4,'83546','Au',0,'08072',0),(42769,2,4,'83546','Berg',0,'08072',0),(42770,2,4,'83546','Biburg',0,'08072',0),(42771,2,4,'83546','Dornhecken',0,'08072',0),(42772,2,4,'83546','Elbrechting',0,'08072',0),(42773,2,4,'83546','Ensdorf',0,'08072',0),(42774,2,4,'83546','Frimberg',0,'08072',0),(42775,2,4,'83546','Gaisberg',0,'08072',0),(42776,2,4,'83546','Gerer',0,'08072',0),(42777,2,4,'83546','Hllthal',0,'08072',0),(42778,2,4,'83546','Hopfgarten',0,'08072',0),(42779,2,4,'83546','Kronberg',0,'08072',0),(42780,2,4,'83546','Obereind',0,'08072',0),(42781,2,4,'83546','Reisleite',0,'08072',0),(42782,2,4,'83546','Sattlthambach',0,'08072',0),(42783,2,4,'83546','Schachen',0,'08072',0),(42784,2,4,'83546','Stampfl',0,'08072',0),(42785,2,4,'83546','Steinau',0,'08072',0),(42786,2,4,'83546','Tiefenweg',0,'08072',0),(42787,2,4,'83546','Trescherberg',0,'08072',0),(42788,2,4,'83546','Untereind',0,'08072',0),(42789,2,4,'83546','Untermdling',0,'08072',0),(42790,2,4,'83546','Weingarten',0,'08072',0),(42791,2,4,'83546','Winterberg',0,'08072',0),(42792,2,4,'83546','Wrth',0,'08072',0),(42793,2,4,'83547','Babensham',0,'08073',0),(42794,2,4,'83549','Eiselfing',0,'08075',0),(42795,2,4,'83550','Emmering',0,'08067',0),(42796,2,4,'83552','Achen',0,'08074',0),(42797,2,4,'83552','Durrhausen',0,'08074',0),(42798,2,4,'83552','Eck',0,'08074',0),(42799,2,4,'83552','Englstetten',0,'08074',0),(42800,2,4,'83552','Ebaum',0,'08074',0),(42801,2,4,'83552','Evenhausen',0,'08074',0),(42802,2,4,'83552','Feichten',0,'08074',0),(42803,2,4,'83552','Freinberg',0,'08074',0),(42804,2,4,'83552','Froitshub',0,'08074',0),(42805,2,4,'83552','Furth',0,'08074',0),(42806,2,4,'83552','Grub',0,'08074',0),(42807,2,4,'83552','Halmannsd',0,'08074',0),(42808,2,4,'83552','Hatthal',0,'08074',0),(42809,2,4,'83552','Hinterholzmhle',0,'08074',0),(42810,2,4,'83552','Hofsttt',0,'08074',0),(42811,2,4,'83552','Hohend',0,'08074',0),(42812,2,4,'83552','Hub',0,'08074',0),(42813,2,4,'83552','Kirchensur',0,'08074',0),(42814,2,4,'83552','Lacken',0,'08074',0),(42815,2,4,'83552','Leiteneck',0,'08074',0),(42816,2,4,'83552','Lindach',0,'08074',0),(42817,2,4,'83552','Locking',0,'08074',0),(42818,2,4,'83552','Mais',0,'08074',0),(42819,2,4,'83552','Osendorf',0,'08074',0),(42820,2,4,'83552','Pfaffing',0,'08076',0),(42821,2,4,'83552','Reit, Gem Kirchensur',0,'08074',0),(42822,2,4,'83552','Ried',0,'08074',0),(42823,2,4,'83552','Schachen',0,'08074',0),(42824,2,4,'83552','Scherer',0,'08074',0),(42825,2,4,'83552','Seeleiten',0,'08074',0),(42826,2,4,'83552','Spittersberg',0,'08074',0),(42827,2,4,'83552','Stephanskirchen',0,'08036',0),(42828,2,4,'83552','Streit',0,'08074',0),(42829,2,4,'83552','Surau',0,'08074',0),(42830,2,4,'83552','Unterd',0,'08074',0),(42831,2,4,'83552','Unterstreit',0,'08074',0),(42832,2,4,'83552','Vorderholzmhle',0,'08074',0),(42833,2,4,'83552','Weitmoos',0,'08074',0),(42834,2,4,'83552','Wimpasing',0,'08074',0),(42835,2,4,'83553','Frauenneuharting',0,'08039',0),(42836,2,4,'83555','Gars Bahnhof',0,'08072',0),(42837,2,4,'83555','Haiden',0,'08072',0),(42838,2,4,'83555','Hochstra',0,'08072',0),(42839,2,4,'83555','Mailham',0,'08072',0),(42840,2,4,'83555','Thal',0,'08072',0),(42841,2,4,'83556','Griessttt',0,'08039',0),(42842,2,4,'83558','Maitenbeth',0,'08076',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (42843,2,4,'83559','Heuwinkl',0,'08072',0),(42844,2,4,'83559','Krcklham',0,'08072',0),(42845,2,4,'83559','Lohen',0,'08072',0),(42846,2,4,'83559','Mittergars',0,'08072',0),(42847,2,4,'83559','Reiser',0,'08072',0),(42848,2,4,'83561','Ramerberg',0,'08039',0),(42849,2,4,'83562','Rechtmehring',0,'08072',0),(42850,2,4,'83564','Soyen',0,'08073',0),(42851,2,4,'83565','Aichat',0,'08039',0),(42852,2,4,'83565','Anger',0,'08656',0),(42853,2,4,'83565','Ast',0,'08065',0),(42854,2,4,'83565','Biebing',0,'08039',0),(42855,2,4,'83565','Eichbichl',0,'08039',0),(42856,2,4,'83565','Eschenlohe',0,'08039',0),(42857,2,4,'83565','Gersdorf',0,'035829',0),(42858,2,4,'83565','Hagenberg',0,'08039',0),(42859,2,4,'83565','Heimgarten',0,'08039',0),(42860,2,4,'83565','Kleinaschau',0,'08039',0),(42861,2,4,'83565','Moosen',0,'08039',0),(42862,2,4,'83565','Oed',0,'08039',0),(42863,2,4,'83565','Ried',0,'08039',0),(42864,2,4,'83565','Schaurach',0,'08039',0),(42865,2,4,'83565','Tegernau',0,'08039',0),(42866,2,4,'83565','Wimpersing',0,'08039',0),(42867,2,4,'83567','Unterreit',0,'08074',0),(42868,2,4,'83569','Vogtareuth',0,'08038',0),(42869,2,4,'83601','Holzkirchen',0,'08024',0),(42870,2,4,'83602','Holzkirchen',0,'08024',0),(42871,2,4,'83603','Holzkirchen',0,'08024',0),(42872,2,4,'83604','Holzkirchen',0,'08024',0),(42873,2,4,'83605','Holzkirchen',0,'08024',0),(42874,2,4,'83607','Holzkirchen',0,'08024',0),(42875,2,4,'83618','Feldkirchen-Westerham',0,'08063',0),(42876,2,4,'83620','Feldkirchen-Westerham',0,'08063',0),(42877,2,4,'83621','Dietramszell',0,'08027',0),(42878,2,4,'83623','Dietramszell',0,'08027',0),(42879,2,4,'83624','Otterfing',0,'08024',0),(42880,2,4,'83626','Grabenstoffl',0,'08063',0),(42881,2,4,'83626','Valley',0,'08020',0),(42882,2,4,'83627','Warngau',0,'08020',0),(42883,2,4,'83629','Weyarn',0,'08020',0),(42884,2,4,'83631','Bad Tlz',0,'08041',0),(42885,2,4,'83632','Bad Tlz',0,'08041',0),(42886,2,4,'83633','Bad Tlz',0,'08041',0),(42887,2,4,'83634','Bad Tlz',0,'08041',0),(42888,2,4,'83635','Bad Tlz',0,'08041',0),(42889,2,4,'83636','Bad Tlz',0,'08041',0),(42890,2,4,'83637','Bad Tlz',0,'08041',0),(42891,2,4,'83640','Bad Tlz',0,'08041',0),(42892,2,4,'83641','Bad Tlz',0,'08041',0),(42893,2,4,'83646','Bad Tlz',0,'08041',0),(42894,2,4,'83646','Wackersberg',0,'08042',0),(42895,2,4,'83655','Lenggries',0,'08042',0),(42896,2,4,'83656','Lenggries',0,'08042',0),(42897,2,4,'83657','Lenggries',0,'08042',0),(42898,2,4,'83658','Lenggries',0,'08042',0),(42899,2,4,'83661','Lenggries',0,'08042',0),(42900,2,4,'83662','Waakirchen',0,'08021',0),(42901,2,4,'83664','Waakirchen',0,'08021',0),(42902,2,4,'83666','Waakirchen',0,'08021',0),(42903,2,4,'83667','Bad Heilbrunn',0,'08046',0),(42904,2,4,'83668','Bad Heilbrunn',0,'08046',0),(42905,2,4,'83670','Bad Heilbrunn',0,'08046',0),(42906,2,4,'83671','Benediktbeuern',0,'08857',0),(42907,2,4,'83673','Bichl',0,'08857',0),(42908,2,4,'83674','Gaiach',0,'08041',0),(42909,2,4,'83676','Jachenau',0,'08043',0),(42910,2,4,'83677','Greiling',0,'08041',0),(42911,2,4,'83677','Reichersbeuern',0,'08041',0),(42912,2,4,'83679','Sachsenkam',0,'08041',0),(42913,2,4,'83681','Tegernsee',0,'08022',0),(42914,2,4,'83682','Tegernsee',0,'08022',0),(42915,2,4,'83684','Tegernsee',0,'08022',0),(42916,2,4,'83696','Rottach-Egern',0,'08022',0),(42917,2,4,'83697','Rottach-Egern',0,'08022',0),(42918,2,4,'83700','Oberhof',0,'08022',0),(42919,2,4,'83700','Reitrain',0,'08022',0),(42920,2,4,'83700','Rottach-Egern',0,'08022',0),(42921,2,4,'83700','Weiach',0,'08022',0),(42922,2,4,'83701','Gmund a. Tegernsee',0,'08025',0),(42923,2,4,'83702','Gmund a. Tegernsee',0,'08025',0),(42924,2,4,'83703','Gmund a. Tegernsee',0,'08025',0),(42925,2,4,'83704','Bad Wiessee',0,'08022',0),(42926,2,4,'83705','Bad Wiessee',0,'08022',0),(42927,2,4,'83707','Bad Wiessee',0,'08022',0),(42928,2,4,'83707','Ringsee',0,'08022',0),(42929,2,4,'83708','Kreuth',0,'08029',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (42930,2,4,'83711','Miesbach',0,'08025',0),(42931,2,4,'83712','Miesbach',0,'08025',0),(42932,2,4,'83713','Miesbach',0,'08025',0),(42933,2,4,'83714','Fustall',0,'08062',0),(42934,2,4,'83714','Kogel',0,'08062',0),(42935,2,4,'83714','Lehner',0,'08020',0),(42936,2,4,'83714','Miesbach',0,'08025',0),(42937,2,4,'83714','Unterschnberg',0,'08064',0),(42938,2,4,'83722','Schliersee',0,'08026',0),(42939,2,4,'83724','Schliersee',0,'08026',0),(42940,2,4,'83727','Rotwandhaus',0,'08023',0),(42941,2,4,'83727','Schliersee',0,'08026',0),(42942,2,4,'83728','Fischbachau',0,'08028',0),(42943,2,4,'83730','Fischbachau',0,'08028',0),(42944,2,4,'83731','Hausham',0,'08026',0),(42945,2,4,'83732','Hausham',0,'08026',0),(42946,2,4,'83733','Hausham',0,'08026',0),(42947,2,4,'83734','Hausham',0,'08026',0),(42948,2,4,'83735','Bayrischzell',0,'08023',0),(42949,2,4,'83737','Irschenberg',0,'08062',0),(42950,2,4,'83739','Ahrain',0,'08062',0),(42951,2,4,'83739','Angl',0,'08062',0),(42952,2,4,'83739','Aschbach',0,'08062',0),(42953,2,4,'83739','Bach',0,'08062',0),(42954,2,4,'83739','Bichl',0,'08062',0),(42955,2,4,'83739','Briefer',0,'08062',0),(42956,2,4,'83739','Deining',0,'08062',0),(42957,2,4,'83739','Ehgarten',0,'08062',0),(42958,2,4,'83739','Eyrain',0,'08062',0),(42959,2,4,'83739','Furt',0,'08062',0),(42960,2,4,'83739','Grohub',0,'08062',0),(42961,2,4,'83739','Groschnau',0,'08062',0),(42962,2,4,'83739','Grub',0,'08062',0),(42963,2,4,'83739','Grund',0,'08062',0),(42964,2,4,'83739','Grundbach',0,'08062',0),(42965,2,4,'83739','Harra',0,'08062',0),(42966,2,4,'83739','Hatzl',0,'08062',0),(42967,2,4,'83739','Heikistler',0,'08062',0),(42968,2,4,'83739','Hilgenrain',0,'08062',0),(42969,2,4,'83739','Hinterholz',0,'08062',0),(42970,2,4,'83739','Hofreuth',0,'08062',0),(42971,2,4,'83739','Kalten',0,'08062',0),(42972,2,4,'83739','Kleinhub',0,'08062',0),(42973,2,4,'83739','Kck',0,'08062',0),(42974,2,4,'83739','Kolmberg',0,'08062',0),(42975,2,4,'83739','Lehermann',0,'08062',0),(42976,2,4,'83739','Loder',0,'08062',0),(42977,2,4,'83739','Moos',0,'08062',0),(42978,2,4,'83739','Moosweber',0,'08062',0),(42979,2,4,'83739','Neuradthal',0,'08062',0),(42980,2,4,'83739','Niklasreuth',0,'08062',0),(42981,2,4,'83739','Oberkretzach',0,'08062',0),(42982,2,4,'83739','Offensttter',0,'08062',0),(42983,2,4,'83739','Radthal',0,'08062',0),(42984,2,4,'83739','Riedl',0,'08062',0),(42985,2,4,'83739','Schlosser',0,'08062',0),(42986,2,4,'83739','Sonnenreuth',0,'08064',0),(42987,2,4,'83739','Starzberg',0,'08062',0),(42988,2,4,'83739','Streitau',0,'08062',0),(42989,2,4,'83739','Wartbichl',0,'08062',0),(42990,2,4,'83739','Wiedmann',0,'08062',0),(42991,2,4,'83739','Wieser',0,'08062',0),(42992,2,4,'83739','Windwart',0,'08062',0),(42993,2,4,'83739','Wrnsmhl',0,'08064',0),(42994,2,4,'83739','Zieglhaus',0,'08062',0),(42995,2,4,'84001','Landshut',0,'0871',0),(42996,2,4,'84002','Landshut',0,'0871',0),(42997,2,4,'84003','Landshut',0,'0871',0),(42998,2,4,'84004','Landshut',0,'0871',0),(42999,2,4,'84005','Landshut',0,'0871',0),(43000,2,4,'84006','Landshut',0,'0871',0),(43001,2,4,'84007','Landshut',0,'0871',0),(43002,2,4,'84008','Landshut',0,'0871',0),(43003,2,4,'84009','Landshut',0,'0871',0),(43004,2,4,'84010','Landshut',0,'0871',0),(43005,2,4,'84011','Landshut',0,'0871',0),(43006,2,4,'84012','Landshut',0,'0871',0),(43007,2,4,'84014','Landshut',0,'0871',0),(43008,2,4,'84019','Landshut',0,'0871',0),(43009,2,4,'84020','Landshut',0,'0871',0),(43010,2,4,'84021','Landshut',0,'0871',0),(43011,2,4,'84023','Landshut',0,'0871',0),(43012,2,4,'84024','Landshut',0,'0871',0),(43013,2,4,'84026','Landshut',0,'0871',0),(43014,2,4,'84028','Landshut',0,'0871',0),(43015,2,4,'84030','Ergolding',0,'08784',0),(43016,2,4,'84030','Landshut',0,'0871',0),(43017,2,4,'84032','Altdorf',0,'08704',0),(43018,2,4,'84032','Landshut',0,'0871',0),(43019,2,4,'84032','Linden',0,'08708',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (43020,2,4,'84034','Landshut',0,'0871',0),(43021,2,4,'84036','Kumhausen',0,'08743',0),(43022,2,4,'84036','Landshut',0,'0871',0),(43023,2,4,'84036','Seepoint',0,'08706',0),(43024,2,4,'84037','Landshut',0,'0871',0),(43025,2,4,'84041','Landshut',0,'0871',0),(43026,2,4,'84042','Mainburg',0,'08751',0),(43027,2,4,'84043','Mainburg',0,'08751',0),(43028,2,4,'84044','Mainburg',0,'08751',0),(43029,2,4,'84048','Mainburg',0,'08751',0),(43030,2,4,'84049','Essenbach',0,'08703',0),(43031,2,4,'84051','Essenbach',0,'08703',0),(43032,2,4,'84052','Rottenburg',0,'08784',0),(43033,2,4,'84053','Rottenburg',0,'08784',0),(43034,2,4,'84056','Rottenburg',0,'08784',0),(43035,2,4,'84057','Ergoldsbach',0,'08771',0),(43036,2,4,'84058','Ergoldsbach',0,'08771',0),(43037,2,4,'84061','Ergoldsbach',0,'08771',0),(43038,2,4,'84062','Mallersdorf-Pfaffenberg',0,'08772',0),(43039,2,4,'84063','Mallersdorf-Pfaffenberg',0,'08772',0),(43040,2,4,'84065','Mallersdorf-Pfaffenberg',0,'08772',0),(43041,2,4,'84066','Mallersdorf-Pfaffenberg',0,'08772',0),(43042,2,4,'84067','Schierling',0,'09451',0),(43043,2,4,'84069','Schierling',0,'09451',0),(43044,2,4,'84070','Au i.d.Hallertau',0,'08752',0),(43045,2,4,'84072','Au i.d.Hallertau',0,'08752',0),(43046,2,4,'84073','Pfeffenhausen',0,'08782',0),(43047,2,4,'84076','Pfeffenhausen',0,'08782',0),(43048,2,4,'84076','Spitzau, Gem Attenhofen',0,'08782',0),(43049,2,4,'84079','Bruckberg',0,'08086',0),(43050,2,4,'84080','Laberweinting',0,'09454',0),(43051,2,4,'84082','Laberweinting',0,'09454',0),(43052,2,4,'84083','Langquaid',0,'09452',0),(43053,2,4,'84085','Langquaid',0,'09452',0),(43054,2,4,'84086','Neufahrn',0,'08785',0),(43055,2,4,'84088','Neufahrn',0,'08785',0),(43056,2,4,'84088','Salzburg',0,'08774',0),(43057,2,4,'84089','Aiglsbach',0,'08452',0),(43058,2,4,'84091','Attenhofen',0,'08782',0),(43059,2,4,'84092','Bayerbach b. Ergoldsbach',0,'08774',0),(43060,2,4,'84094','Elsendorf',0,'08753',0),(43061,2,4,'84095','Furth',0,'08708',0),(43062,2,4,'84097','Herrngiersdorf',0,'09452',0),(43063,2,4,'84098','Hohenthann',0,'08784',0),(43064,2,4,'84100','Niederaichbach',0,'08702',0),(43065,2,4,'84101','Obersbach',0,'08708',0),(43066,2,4,'84103','Postau',0,'08774',0),(43067,2,4,'84104','Rudelzhausen',0,'08756',0),(43068,2,4,'84106','Volkenschwand',0,'08754',0),(43069,2,4,'84107','Weihmichl',0,'08708',0),(43070,2,4,'84109','Wrth',0,'08702',0),(43071,2,4,'84122','Dingolfing',0,'08731',0),(43072,2,4,'84123','Dingolfing',0,'08731',0),(43073,2,4,'84124','Dingolfing',0,'08731',0),(43074,2,4,'84125','Dingolfing',0,'08731',0),(43075,2,4,'84126','Dingolfing',0,'08731',0),(43076,2,4,'84130','Dingolfing',0,'08731',0),(43077,2,4,'84131','Vilsbiburg',0,'08741',0),(43078,2,4,'84132','Vilsbiburg',0,'08741',0),(43079,2,4,'84133','Vilsbiburg',0,'08741',0),(43080,2,4,'84134','Vilsbiburg',0,'08741',0),(43081,2,4,'84137','Aiterd',0,'08705',0),(43082,2,4,'84137','Vilsbiburg',0,'08741',0),(43083,2,4,'84138','Gangkofen',0,'08722',0),(43084,2,4,'84140','Gangkofen',0,'08722',0),(43085,2,4,'84141','Geisenhausen',0,'08743',0),(43086,2,4,'84144','Geisenhausen',0,'08743',0),(43087,2,4,'84145','Velden',0,'08743',0),(43088,2,4,'84146','Velden',0,'08743',0),(43089,2,4,'84149','Velden',0,'08743',0),(43090,2,4,'84150','Mengkofen',0,'08733',0),(43091,2,4,'84152','Mengkofen',0,'08733',0),(43092,2,4,'84153','Bodenkirchen',0,'08745',0),(43093,2,4,'84155','Bodenkirchen',0,'08745',0),(43094,2,4,'84156','Frontenhausen',0,'08732',0),(43095,2,4,'84157','Frontenhausen',0,'08732',0),(43096,2,4,'84160','Frontenhausen',0,'08732',0),(43097,2,4,'84161','Marklkofen',0,'08734',0),(43098,2,4,'84162','Marklkofen',0,'08734',0),(43099,2,4,'84163','Marklkofen',0,'08734',0),(43100,2,4,'84163','Wunder',0,'09954',0),(43101,2,4,'84164','Dreifaltigkeitsberg, Gem Weng',0,'08702',0),(43102,2,4,'84164','Moosthenning',0,'09427',0),(43103,2,4,'84166','Adlkofen',0,'08707',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (43104,2,4,'84168','Aham',0,'08732',0),(43105,2,4,'84169','Altfraunhofen',0,'08705',0),(43106,2,4,'84171','Baierbach',0,'08705',0),(43107,2,4,'84172','Buch a. Erlbach',0,'08709',0),(43108,2,4,'84173','Buch a. Erlbach',0,'08709',0),(43109,2,4,'84174','Eching',0,'08709',0),(43110,2,4,'84175','Gerzen',0,'08744',0),(43111,2,4,'84175','Schalkham',0,'08741',0),(43112,2,4,'84177','Gottfrieding',0,'09955',0),(43113,2,4,'84178','Krning',0,'08707',0),(43114,2,4,'84180','Loiching',0,'08702',0),(43115,2,4,'84181','Neufraunhofen',0,'08743',0),(43116,2,4,'84183','Niederviehbach',0,'08702',0),(43117,2,4,'84184','Tiefenbach',0,'08706',0),(43118,2,4,'84186','Vilsheim',0,'08706',0),(43119,2,4,'84187','Weng',0,'08702',0),(43120,2,4,'84189','Wurmsham',0,'08086',0),(43121,2,4,'84200','Landshut',0,'0871',0),(43122,2,4,'84301','Eggenfelden',0,'08721',0),(43123,2,4,'84302','Eggenfelden',0,'08721',0),(43124,2,4,'84303','Eggenfelden',0,'08721',0),(43125,2,4,'84304','Eggenfelden',0,'08721',0),(43126,2,4,'84307','Eggenfelden',0,'08721',0),(43127,2,4,'84320','Massing',0,'08724',0),(43128,2,4,'84323','Massing',0,'08724',0),(43129,2,4,'84326','Falkenberg',0,'08727',0),(43130,2,4,'84326','Rimbach',0,'08722',0),(43131,2,4,'84329','Wurmannsquick',0,'08725',0),(43132,2,4,'84332','Hebertsfelden',0,'08561',0),(43133,2,4,'84333','Malgersdorf',0,'09954',0),(43134,2,4,'84335','Mitterskirchen',0,'08721',0),(43135,2,4,'84337','Schnau',0,'08726',0),(43136,2,4,'84339','Unterdietfurt',0,'08728',0),(43137,2,4,'84341','Pfarrkirchen',0,'08562',0),(43138,2,4,'84342','Pfarrkirchen',0,'08562',0),(43139,2,4,'84343','Pfarrkirchen',0,'08562',0),(43140,2,4,'84344','Pfarrkirchen',0,'08562',0),(43141,2,4,'84347','Pfarrkirchen',0,'08562',0),(43142,2,4,'84353','Simbach a. Inn',0,'08571',0),(43143,2,4,'84354','Simbach a. Inn',0,'08571',0),(43144,2,4,'84355','Simbach a. Inn',0,'08571',0),(43145,2,4,'84359','Simbach a. Inn',0,'08571',0),(43146,2,4,'84360','Bad Birnbach',0,'08563',0),(43147,2,4,'84361','Bad Birnbach',0,'08563',0),(43148,2,4,'84364','Bad Birnbach',0,'08563',0),(43149,2,4,'84365','Tann',0,'08572',0),(43150,2,4,'84367','Reut',0,'08574',0),(43151,2,4,'84367','Tann',0,'08572',0),(43152,2,4,'84367','Zeilarn',0,'08725',0),(43153,2,4,'84368','Triftern',0,'08562',0),(43154,2,4,'84371','Dachsbergau',0,'08563',0),(43155,2,4,'84371','Triftern',0,'08562',0),(43156,2,4,'84372','Kirchdorf a. Inn',0,'08571',0),(43157,2,4,'84375','Kirchdorf a. Inn',0,'08571',0),(43158,2,4,'84378','Dietersburg',0,'08561',0),(43159,2,4,'84381','Johanniskirchen',0,'08564',0),(43160,2,4,'84384','Wittibreut',0,'08574',0),(43161,2,4,'84385','Egglham',0,'08535',0),(43162,2,4,'84385','Schachahof',0,'08561',0),(43163,2,4,'84387','Julbach',0,'08571',0),(43164,2,4,'84389','Postmnster',0,'08561',0),(43165,2,4,'84401','Dorfen',0,'08085',0),(43166,2,4,'84402','Dorfen',0,'08085',0),(43167,2,4,'84403','Dorfen',0,'08085',0),(43168,2,4,'84404','Dorfen',0,'08085',0),(43169,2,4,'84405','Dorfen',0,'08085',0),(43170,2,4,'84412','Taufkirchen (Vils)',0,'08081',0),(43171,2,4,'84413','Taufkirchen (Vils)',0,'08081',0),(43172,2,4,'84416','Inning a. Holz',0,'08443',0),(43173,2,4,'84416','Taufkirchen (Vils)',0,'08081',0),(43174,2,4,'84417','Schwindegg',0,'08082',0),(43175,2,4,'84419','Birnbach , Gem Sankt Wolfgang',0,'08082',0),(43176,2,4,'84419','Obertaufkirchen',0,'08082',0),(43177,2,4,'84419','Schwindegg',0,'08082',0),(43178,2,4,'84420','Isen',0,'08083',0),(43179,2,4,'84421','Isen',0,'08083',0),(43180,2,4,'84424','Isen',0,'08083',0),(43181,2,4,'84425','Sankt Wolfgang',0,'08085',0),(43182,2,4,'84427','Sankt Wolfgang',0,'08085',0),(43183,2,4,'84428','Bachzelten',0,'08085',0),(43184,2,4,'84428','Buchbach',0,'08637',0),(43185,2,4,'84431','Heldenstein',0,'08636',0),(43186,2,4,'84431','Rattenkirchen',0,'08073',0),(43187,2,4,'84432','Hohenpolding',0,'08084',0),(43188,2,4,'84434','Kirchberg',0,'08706',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (43189,2,4,'84435','Lengdorf',0,'08085',0),(43190,2,4,'84437','Reichertsheim',0,'08082',0),(43191,2,4,'84439','Steinkirchen',0,'08084',0),(43192,2,4,'84441','Mhldorf a. Inn',0,'08631',0),(43193,2,4,'84442','Mhldorf a. Inn',0,'08631',0),(43194,2,4,'84444','Mhldorf a. Inn',0,'08631',0),(43195,2,4,'84445','Mhldorf a. Inn',0,'08631',0),(43196,2,4,'84446','Mhldorf a. Inn',0,'08631',0),(43197,2,4,'84447','Mhldorf a. Inn',0,'08631',0),(43198,2,4,'84450','Mhldorf a. Inn',0,'08631',0),(43199,2,4,'84453','Mhldorf a. Inn',0,'08631',0),(43200,2,4,'84464','Waldkraiburg',0,'08638',0),(43201,2,4,'84465','Waldkraiburg',0,'08638',0),(43202,2,4,'84466','Waldkraiburg',0,'08638',0),(43203,2,4,'84467','Waldkraiburg',0,'08638',0),(43204,2,4,'84468','Waldkraiburg',0,'08638',0),(43205,2,4,'84469','Waldkraiburg',0,'08638',0),(43206,2,4,'84470','Waldkraiburg',0,'08638',0),(43207,2,4,'84471','Waldkraiburg',0,'08638',0),(43208,2,4,'84472','Waldkraiburg',0,'08638',0),(43209,2,4,'84478','Waldkraiburg',0,'08638',0),(43210,2,4,'84479','Burghausen',0,'08677',0),(43211,2,4,'84480','Burghausen',0,'08677',0),(43212,2,4,'84481','Burghausen',0,'08677',0),(43213,2,4,'84482','Burghausen',0,'08677',0),(43214,2,4,'84483','Burghausen',0,'08677',0),(43215,2,4,'84484','Burghausen',0,'08677',0),(43216,2,4,'84489','Burghausen',0,'08677',0),(43217,2,4,'84490','Neumarkt-Sankt Veit',0,'08639',0),(43218,2,4,'84491','Neumarkt-Sankt Veit',0,'08639',0),(43219,2,4,'84494','Lohkirchen',0,'08637',0),(43220,2,4,'84494','Neumarkt-Sankt Veit',0,'08639',0),(43221,2,4,'84494','Niederbergkirchen',0,'08639',0),(43222,2,4,'84494','Niedertaufkirchen',0,'08635',0),(43223,2,4,'84495','Alttting',0,'08671',0),(43224,2,4,'84496','Alttting',0,'08671',0),(43225,2,4,'84497','Alttting',0,'08671',0),(43226,2,4,'84498','Alttting',0,'08671',0),(43227,2,4,'84503','Alttting',0,'08671',0),(43228,2,4,'84503','Holzhauser Eck',0,'08633',0),(43229,2,4,'84504','Burgkirchen',0,'08623',0),(43230,2,4,'84505','Burgkirchen',0,'08623',0),(43231,2,4,'84508','Burgkirchen',0,'08623',0),(43232,2,4,'84509','Tging a. Inn',0,'08671',0),(43233,2,4,'84510','Tging a. Inn',0,'08671',0),(43234,2,4,'84513','Erharting',0,'08635',0),(43235,2,4,'84513','Tging a. Inn',0,'08671',0),(43236,2,4,'84514','Garching',0,'08623',0),(43237,2,4,'84515','Garching',0,'08623',0),(43238,2,4,'84518','Garching',0,'08623',0),(43239,2,4,'84519','Neutting',0,'08671',0),(43240,2,4,'84520','Neutting',0,'08671',0),(43241,2,4,'84521','Neutting',0,'08671',0),(43242,2,4,'84524','Neutting',0,'08671',0),(43243,2,4,'84525','Tittmoning',0,'08683',0),(43244,2,4,'84526','Tittmoning',0,'08683',0),(43245,2,4,'84529','Tittmoning',0,'08683',0),(43246,2,4,'84530','Marktl',0,'08678',0),(43247,2,4,'84533','Haiming',0,'08678',0),(43248,2,4,'84533','Marktl',0,'08678',0),(43249,2,4,'84533','Stammham',0,'08678',0),(43250,2,4,'84534','Ampfing',0,'08636',0),(43251,2,4,'84535','Ampfing',0,'08636',0),(43252,2,4,'84536','Ampfing',0,'08636',0),(43253,2,4,'84539','Ampfing',0,'08636',0),(43254,2,4,'84539','Zangberg',0,'08637',0),(43255,2,4,'84540','Winhring',0,'08670',0),(43256,2,4,'84543','Winhring',0,'08670',0),(43257,2,4,'84544','Aschau a. Inn',0,'08638',0),(43258,2,4,'84546','Egglkofen',0,'08745',0),(43259,2,4,'84547','Emmerting',0,'08679',0),(43260,2,4,'84549','Engelsberg',0,'08630',0),(43261,2,4,'84550','Feichten',0,'08623',0),(43262,2,4,'84552','Geratskirchen',0,'08728',0),(43263,2,4,'84553','Halsbach',0,'08623',0),(43264,2,4,'84555','Jettenbach',0,'08638',0),(43265,2,4,'84556','Kastl',0,'08633',0),(43266,2,4,'84558','Kirchweidach',0,'08623',0),(43267,2,4,'84558','Tyrlaching',0,'08623',0),(43268,2,4,'84559','Kraiburg a. Inn',0,'08638',0),(43269,2,4,'84561','Mehring',0,'08677',0),(43270,2,4,'84562','Mettenheim',0,'08631',0),(43271,2,4,'84564','Oberbergkirchen',0,'08086',0),(43272,2,4,'84565','Oberneukirchen',0,'08630',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (43273,2,4,'84567','Erlbach',0,'08678',0),(43274,2,4,'84567','Perach',0,'08670',0),(43275,2,4,'84568','Pleiskirchen',0,'08635',0),(43276,2,4,'84570','Polling',0,'08638',0),(43277,2,4,'84571','Reischach',0,'08728',0),(43278,2,4,'84573','Schnberg',0,'08639',0),(43279,2,4,'84574','Taufkirchen',0,'08630',0),(43280,2,4,'84576','Teising',0,'08633',0),(43281,2,4,'84577','Tling',0,'08633',0),(43282,2,4,'84579','Unterneukirchen',0,'08633',0),(43283,2,4,'85001','Ingolstadt',0,'0841',0),(43284,2,4,'85002','Ingolstadt',0,'0841',0),(43285,2,4,'85003','Ingolstadt',0,'0841',0),(43286,2,4,'85004','Ingolstadt',0,'0841',0),(43287,2,4,'85005','Ingolstadt',0,'0841',0),(43288,2,4,'85006','Ingolstadt',0,'0841',0),(43289,2,4,'85007','Ingolstadt',0,'0841',0),(43290,2,4,'85008','Ingolstadt',0,'0841',0),(43291,2,4,'85009','Ingolstadt',0,'0841',0),(43292,2,4,'85010','Ingolstadt',0,'0841',0),(43293,2,4,'85016','Ingolstadt',0,'0841',0),(43294,2,4,'85017','Ingolstadt',0,'0841',0),(43295,2,4,'85018','Ingolstadt',0,'0841',0),(43296,2,4,'85019','Ingolstadt',0,'0841',0),(43297,2,4,'85020','Ingolstadt',0,'0841',0),(43298,2,4,'85021','Ingolstadt',0,'0841',0),(43299,2,4,'85022','Ingolstadt',0,'0841',0),(43300,2,4,'85023','Ingolstadt',0,'0841',0),(43301,2,4,'85024','Ingolstadt',0,'0841',0),(43302,2,4,'85025','Ingolstadt',0,'0841',0),(43303,2,4,'85039','Ingolstadt',0,'0841',0),(43304,2,4,'85040','Ingolstadt',0,'0841',0),(43305,2,4,'85041','Ingolstadt',0,'0841',0),(43306,2,4,'85042','Ingolstadt',0,'0841',0),(43307,2,4,'85043','Ingolstadt',0,'0841',0),(43308,2,4,'85044','Ingolstadt',0,'0841',0),(43309,2,4,'85045','Ingolstadt',0,'0841',0),(43310,2,4,'85046','Ingolstadt',0,'0841',0),(43311,2,4,'85049','Ingolstadt',0,'0841',0),(43312,2,4,'85051','Ingolstadt',0,'0841',0),(43313,2,4,'85053','Ingolstadt',0,'0841',0),(43314,2,4,'85055','Ingolstadt',0,'0841',0),(43315,2,4,'85057','Ingolstadt',0,'0841',0),(43316,2,4,'85065','Eichsttt',0,'08421',0),(43317,2,4,'85066','Eichsttt',0,'08421',0),(43318,2,4,'85067','Eichsttt',0,'08421',0),(43319,2,4,'85071','Eichsttt',0,'08421',0),(43320,2,4,'85072','Eichsttt',0,'08421',0),(43321,2,4,'85072','Harthof',0,'08422',0),(43322,2,4,'85073','Manching',0,'08459',0),(43323,2,4,'85074','Manching',0,'08459',0),(43324,2,4,'85077','Manching',0,'08459',0),(43325,2,4,'85078','Gaimersheim',0,'08458',0),(43326,2,4,'85080','Gaimersheim',0,'08458',0),(43327,2,4,'85081','Reichertshofen',0,'08446',0),(43328,2,4,'85084','Reichertshofen',0,'08446',0),(43329,2,4,'85085','Vohburg',0,'08403',0),(43330,2,4,'85086','Vohburg',0,'08403',0),(43331,2,4,'85088','Vohburg',0,'08403',0),(43332,2,4,'85089','Ksching',0,'08404',0),(43333,2,4,'85092','Ksching',0,'08404',0),(43334,2,4,'85092','Kschinger Waldhaus',0,'08405',0),(43335,2,4,'85093','Denkendorf',0,'08466',0),(43336,2,4,'85095','Denkendorf',0,'08466',0),(43337,2,4,'85096','Gromehring',0,'08407',0),(43338,2,4,'85098','Gromehring',0,'08407',0),(43339,2,4,'85099','Lenting',0,'08456',0),(43340,2,4,'85101','Lenting',0,'08456',0),(43341,2,4,'85102','Pfrring',0,'08403',0),(43342,2,4,'85104','Pfrring',0,'08403',0),(43343,2,4,'85105','Baar-Ebenhausen',0,'08453',0),(43344,2,4,'85107','Baar-Ebenhausen',0,'08453',0),(43345,2,4,'85108','Kipfenberg',0,'08465',0),(43346,2,4,'85110','Kipfenberg',0,'08465',0),(43347,2,4,'85111','Adelschlag',0,'08421',0),(43348,2,4,'85113','Bhmfeld',0,'08406',0),(43349,2,4,'85114','Buxheim',0,'08458',0),(43350,2,4,'85116','Egweil',0,'08424',0),(43351,2,4,'85117','Eitensheim',0,'08458',0),(43352,2,4,'85119','Ernsgaden',0,'08452',0),(43353,2,4,'85120','Hepberg',0,'08456',0),(43354,2,4,'85122','Hitzhofen',0,'08458',0),(43355,2,4,'85123','Karlskron',0,'08450',0),(43356,2,4,'85125','Kinding',0,'08467',0),(43357,2,4,'85126','Mnchsmnster',0,'08402',0),(43358,2,4,'85128','Nassenfels',0,'08424',0),(43359,2,4,'85129','Oberdolling',0,'08404',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (43360,2,4,'85131','Pollenfeld',0,'08426',0),(43361,2,4,'85132','Schernfeld',0,'08422',0),(43362,2,4,'85134','Stammham',0,'08405',0),(43363,2,4,'85135','Titting',0,'08423',0),(43364,2,4,'85137','Walting',0,'08421',0),(43365,2,4,'85139','Wettstetten',0,'0841',0),(43366,2,4,'85201','Dachau',0,'08131',0),(43367,2,4,'85202','Dachau',0,'08131',0),(43368,2,4,'85203','Dachau',0,'08131',0),(43369,2,4,'85204','Dachau',0,'08131',0),(43370,2,4,'85205','Dachau',0,'08131',0),(43371,2,4,'85206','Dachau',0,'08131',0),(43372,2,4,'85207','Dachau',0,'08131',0),(43373,2,4,'85208','Dachau',0,'08131',0),(43374,2,4,'85209','Dachau',0,'08131',0),(43375,2,4,'85210','Dachau',0,'08131',0),(43376,2,4,'85219','Dachau',0,'08131',0),(43377,2,4,'85221','Dachau',0,'08131',0),(43378,2,4,'85227','Markt Indersdorf',0,'08136',0),(43379,2,4,'85229','Markt Indersdorf',0,'08136',0),(43380,2,4,'85230','Bergkirchen',0,'08138',0),(43381,2,4,'85232','Bergkirchen',0,'08138',0),(43382,2,4,'85233','Odelzhausen',0,'08134',0),(43383,2,4,'85235','Odelzhausen',0,'08134',0),(43384,2,4,'85235','Pfaffenhofen',0,'08134',0),(43385,2,4,'85236','Petershausen',0,'08137',0),(43386,2,4,'85238','Petershausen',0,'08137',0),(43387,2,4,'85239','Hebertshausen',0,'08139',0),(43388,2,4,'85241','Hebertshausen',0,'08139',0),(43389,2,4,'85244','Rhrmoos',0,'08139',0),(43390,2,4,'85247','Schwabhausen',0,'08136',0),(43391,2,4,'85248','Altomnster',0,'08254',0),(43392,2,4,'85250','Altomnster',0,'08254',0),(43393,2,4,'85251','Erdweg',0,'08134',0),(43394,2,4,'85253','Erdweg',0,'08134',0),(43395,2,4,'85254','Einsbach',0,'08134',0),(43396,2,4,'85254','Fuchsberg',0,'08134',0),(43397,2,4,'85254','Sulzemoos',0,'08135',0),(43398,2,4,'85256','Vierkirchen',0,'08133',0),(43399,2,4,'85258','Weichs',0,'08136',0),(43400,2,4,'85259','Wiedenzhausen',0,'08134',0),(43401,2,4,'85261','Pfaffenhofen',0,'08403',0),(43402,2,4,'85262','Pfaffenhofen',0,'08403',0),(43403,2,4,'85263','Pfaffenhofen',0,'08403',0),(43404,2,4,'85264','Pfaffenhofen',0,'08403',0),(43405,2,4,'85265','Pfaffenhofen',0,'08403',0),(43406,2,4,'85266','Pfaffenhofen',0,'08403',0),(43407,2,4,'85270','Pfaffenhofen',0,'08403',0),(43408,2,4,'85273','Pfaffenhofen',0,'08403',0),(43409,2,4,'85276','Feldmhle',0,'08444',0),(43410,2,4,'85276','Hettenshausen',0,'08444',0),(43411,2,4,'85276','Jahnhhe',0,'08444',0),(43412,2,4,'85276','Pfaffenhofen',0,'08403',0),(43413,2,4,'85276','Posthof',0,'08444',0),(43414,2,4,'85276','Reisgang',0,'08444',0),(43415,2,4,'85276','Washof',0,'08444',0),(43416,2,4,'85276','Webling',0,'08444',0),(43417,2,4,'85279','Wolnzach',0,'08442',0),(43418,2,4,'85280','Wolnzach',0,'08442',0),(43419,2,4,'85283','Wolnzach',0,'08442',0),(43420,2,4,'85284','Geisenfeld',0,'08452',0),(43421,2,4,'85285','Geisenfeld',0,'08452',0),(43422,2,4,'85286','Geisenfeld',0,'08452',0),(43423,2,4,'85290','Geisenfeld',0,'08452',0),(43424,2,4,'85291','Reichertshausen',0,'08441',0),(43425,2,4,'85293','Reichertshausen',0,'08441',0),(43426,2,4,'85296','Rohrbach',0,'08442',0),(43427,2,4,'85298','Scheyern',0,'08441',0),(43428,2,4,'85299','Schweitenkirchen',0,'08444',0),(43429,2,4,'85301','Schweitenkirchen',0,'08444',0),(43430,2,4,'85302','Gerolsbach',0,'08445',0),(43431,2,4,'85304','Ehrensberg',0,'08444',0),(43432,2,4,'85304','Harres',0,'08444',0),(43433,2,4,'85304','Ilmmnster',0,'08441',0),(43434,2,4,'85304','Leiten',0,'08444',0),(43435,2,4,'85304','Prambach',0,'08444',0),(43436,2,4,'85304','Schaibmaierhof',0,'08444',0),(43437,2,4,'85304','Winden',0,'08444',0),(43438,2,4,'85305','Jetzendorf',0,'08445',0),(43439,2,4,'85307','Entrischenbrunn',0,'08444',0),(43440,2,4,'85307','Paunzhausen',0,'08444',0),(43441,2,4,'85307','Streitberg',0,'08444',0),(43442,2,4,'85309','Prnbach',0,'08446',0),(43443,2,4,'85311','Freising',0,'08161',0),(43444,2,4,'85312','Freising',0,'08161',0),(43445,2,4,'85313','Freising',0,'08161',0),(43446,2,4,'85314','Freising',0,'08161',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (43447,2,4,'85315','Freising',0,'08161',0),(43448,2,4,'85316','Freising',0,'08161',0),(43449,2,4,'85317','Freising',0,'08161',0),(43450,2,4,'85318','Freising',0,'08161',0),(43451,2,4,'85319','Freising',0,'08161',0),(43452,2,4,'85324','Mnchen-Flughafen',0,'08167',0),(43453,2,4,'85325','Mnchen-Flughafen',0,'08167',0),(43454,2,4,'85326','Mnchen-Flughafen',0,'08167',0),(43455,2,4,'85327','Mnchen-Flughafen',0,'08167',0),(43456,2,4,'85328','Mnchen-Flughafen',0,'08167',0),(43457,2,4,'85329','Mnchen-Flughafen',0,'08167',0),(43458,2,4,'85330','Mnchen-Flughafen',0,'08167',0),(43459,2,4,'85331','Mnchen-Flughafen',0,'08167',0),(43460,2,4,'85332','Mnchen-Flughafen',0,'08167',0),(43461,2,4,'85333','Mnchen-Flughafen',0,'08167',0),(43462,2,4,'85334','Mnchen-Flughafen',0,'08167',0),(43463,2,4,'85335','Mnchen-Flughafen',0,'08167',0),(43464,2,4,'85336','Mnchen-Flughafen',0,'08167',0),(43465,2,4,'85340','Mnchen-Flughafen',0,'08167',0),(43466,2,4,'85341','Mnchen-Flughafen',0,'08167',0),(43467,2,4,'85342','Mnchen-Flughafen',0,'08167',0),(43468,2,4,'85343','Mnchen-Flughafen',0,'08167',0),(43469,2,4,'85349','Freising',0,'08161',0),(43470,2,4,'85350','Freising',0,'08161',0),(43471,2,4,'85351','Freising',0,'08161',0),(43472,2,4,'85352','Freising',0,'08161',0),(43473,2,4,'85354','Freising',0,'08161',0),(43474,2,4,'85356','Freising',0,'08161',0),(43475,2,4,'85356','Mnchen-Flughafen',0,'08167',0),(43476,2,4,'85359','Freising',0,'08161',0),(43477,2,4,'85360','Moosburg',0,'08762',0),(43478,2,4,'85361','Moosburg',0,'08762',0),(43479,2,4,'85362','Moosburg',0,'08762',0),(43480,2,4,'85366','Moosburg',0,'08762',0),(43481,2,4,'85368','Moosburg',0,'08762',0),(43482,2,4,'85368','Wang',0,'08709',0),(43483,2,4,'85369','Neufahrn b. Freising',0,'08165',0),(43484,2,4,'85370','Neufahrn b. Freising',0,'08165',0),(43485,2,4,'85371','Neufahrn b. Freising',0,'08165',0),(43486,2,4,'85372','Neufahrn b. Freising',0,'08165',0),(43487,2,4,'85373','Neufahrn b. Freising',0,'08165',0),(43488,2,4,'85375','Neufahrn b. Freising',0,'08165',0),(43489,2,4,'85376','Giggenhausen',0,'08165',0),(43490,2,4,'85376','Hetzenhausen',0,'08165',0),(43491,2,4,'85376','Massenhausen',0,'08165',0),(43492,2,4,'85376','Moosmhle',0,'08165',0),(43493,2,4,'85376','Schaidenhausen',0,'08165',0),(43494,2,4,'85378','Eching',0,'089',0),(43495,2,4,'85379','Eching',0,'089',0),(43496,2,4,'85380','Eching',0,'089',0),(43497,2,4,'85385','Eching',0,'089',0),(43498,2,4,'85386','Eching',0,'089',0),(43499,2,4,'85387','Allershausen',0,'08166',0),(43500,2,4,'85388','Allershausen',0,'08166',0),(43501,2,4,'85391','Allershausen',0,'08166',0),(43502,2,4,'85395','Attenkirchen',0,'08168',0),(43503,2,4,'85395','Oberholzhuseln',0,'08168',0),(43504,2,4,'85395','Wolfersdorf',0,'08168',0),(43505,2,4,'85396','Hallbergmoos',0,'0811',0),(43506,2,4,'85399','Hallbergmoos',0,'0811',0),(43507,2,4,'85400','Kranzberg',0,'08166',0),(43508,2,4,'85402','Kranzberg',0,'08166',0),(43509,2,4,'85405','Nandlstadt',0,'08756',0),(43510,2,4,'85406','Wlschbuch',0,'08761',0),(43511,2,4,'85406','Zolling',0,'08167',0),(43512,2,4,'85408','Gammelsdorf',0,'08766',0),(43513,2,4,'85410','Haag',0,'08761',0),(43514,2,4,'85411','Hohenkammer',0,'08166',0),(43515,2,4,'85413','Hrgertshausen',0,'08754',0),(43516,2,4,'85414','Kirchdorf',0,'08444',0),(43517,2,4,'85416','Langenbach',0,'08167',0),(43518,2,4,'85417','Marzling',0,'08161',0),(43519,2,4,'85419','Mauern',0,'08764',0),(43520,2,4,'85421','Erding',0,'08122',0),(43521,2,4,'85422','Erding',0,'08122',0),(43522,2,4,'85423','Erding',0,'08122',0),(43523,2,4,'85424','Erding',0,'08122',0),(43524,2,4,'85425','Erding',0,'08122',0),(43525,2,4,'85426','Erding',0,'08122',0),(43526,2,4,'85430','Erding',0,'08122',0),(43527,2,4,'85435','Erding',0,'08122',0),(43528,2,4,'85436','Erding',0,'08122',0),(43529,2,4,'85445','Oberding',0,'08121',0),(43530,2,4,'85447','Fraunberg',0,'08762',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (43531,2,4,'85447','Weg',0,'08762',0),(43532,2,4,'85452','Moosinning',0,'08123',0),(43533,2,4,'85453','Wartenberg',0,'08762',0),(43534,2,4,'85456','Wartenberg',0,'08762',0),(43535,2,4,'85457','Wrth',0,'08123',0),(43536,2,4,'85459','Berglern',0,'08761',0),(43537,2,4,'85461','Bockhorn',0,'08122',0),(43538,2,4,'85462','Eitting',0,'08161',0),(43539,2,4,'85464','Finsing',0,'08121',0),(43540,2,4,'85465','Frnsbach',0,'08762',0),(43541,2,4,'85465','Langenpreising',0,'08761',0),(43542,2,4,'85467','Neuching',0,'08121',0),(43543,2,4,'85469','Walpertskirchen',0,'08083',0),(43544,2,4,'85500','Freising',0,'08161',0),(43545,2,4,'85501','Ottobrunn',0,'089',0),(43546,2,4,'85502','Ottobrunn',0,'089',0),(43547,2,4,'85503','Ottobrunn',0,'089',0),(43548,2,4,'85504','Ottobrunn',0,'089',0),(43549,2,4,'85505','Ottobrunn',0,'089',0),(43550,2,4,'85506','Ottobrunn',0,'089',0),(43551,2,4,'85509','Ottobrunn',0,'089',0),(43552,2,4,'85510','Ottobrunn',0,'089',0),(43553,2,4,'85511','Ottobrunn',0,'089',0),(43554,2,4,'85518','Ottobrunn',0,'089',0),(43555,2,4,'85519','Ottobrunn',0,'089',0),(43556,2,4,'85521','Ottobrunn',0,'089',0),(43557,2,4,'85521','Riemerling',0,'08102',0),(43558,2,4,'85529','Haar',0,'089',0),(43559,2,4,'85530','Haar',0,'089',0),(43560,2,4,'85531','Haar',0,'089',0),(43561,2,4,'85535','Haar',0,'089',0),(43562,2,4,'85536','Haar',0,'089',0),(43563,2,4,'85537','Haar',0,'089',0),(43564,2,4,'85538','Haar',0,'089',0),(43565,2,4,'85539','Haar',0,'089',0),(43566,2,4,'85540','Haar',0,'089',0),(43567,2,4,'85541','Kirchheim b. Mnchen',0,'089',0),(43568,2,4,'85542','Kirchheim b. Mnchen',0,'089',0),(43569,2,4,'85543','Kirchheim b. Mnchen',0,'089',0),(43570,2,4,'85547','Kirchheim b. Mnchen',0,'089',0),(43571,2,4,'85551','Kirchheim b. Mnchen',0,'089',0),(43572,2,4,'85552','Ebersberg',0,'08092',0),(43573,2,4,'85553','Ebersberg',0,'08092',0),(43574,2,4,'85554','Ebersberg',0,'08092',0),(43575,2,4,'85555','Ebersberg',0,'08092',0),(43576,2,4,'85560','Ebersberg',0,'08092',0),(43577,2,4,'85561','Grafing b. Mnchen',0,'08092',0),(43578,2,4,'85562','Grafing b. Mnchen',0,'08092',0),(43579,2,4,'85563','Grafing b. Mnchen',0,'08092',0),(43580,2,4,'85567','Bruck',0,'08092',0),(43581,2,4,'85567','Grafing b. Mnchen',0,'08092',0),(43582,2,4,'85568','Markt Schwaben',0,'08121',0),(43583,2,4,'85570','Kppelmhle',0,'08123',0),(43584,2,4,'85570','Markt Schwaben',0,'08121',0),(43585,2,4,'85570','Ottenhofen',0,'08123',0),(43586,2,4,'85571','Neubiberg',0,'089',0),(43587,2,4,'85572','Neubiberg',0,'089',0),(43588,2,4,'85573','Neubiberg',0,'089',0),(43589,2,4,'85577','Neubiberg',0,'089',0),(43590,2,4,'85579','Neubiberg',0,'089',0),(43591,2,4,'85580','Poing',0,'089',0),(43592,2,4,'85581','Poing',0,'089',0),(43593,2,4,'85582','Poing',0,'089',0),(43594,2,4,'85586','Poing',0,'089',0),(43595,2,4,'85587','Vaterstetten',0,'08106',0),(43596,2,4,'85588','Vaterstetten',0,'08106',0),(43597,2,4,'85591','Vaterstetten',0,'08106',0),(43598,2,4,'85592','Baldham',0,'08106',0),(43599,2,4,'85593','Baldham',0,'08106',0),(43600,2,4,'85594','Baldham',0,'08106',0),(43601,2,4,'85598','Baldham',0,'08106',0),(43602,2,4,'85599','Hergolding',0,'08106',0),(43603,2,4,'85599','Parsdorf',0,'08106',0),(43604,2,4,'85600','Zorneding',0,'08106',0),(43605,2,4,'85601','Zorneding',0,'08106',0),(43606,2,4,'85604','Zorneding',0,'08106',0),(43607,2,4,'85605','Aschheim',0,'089',0),(43608,2,4,'85606','Aschheim',0,'089',0),(43609,2,4,'85607','Aschheim',0,'089',0),(43610,2,4,'85609','Aschheim',0,'089',0),(43611,2,4,'85610','Kirchseeon',0,'08091',0),(43612,2,4,'85611','Kirchseeon',0,'08091',0),(43613,2,4,'85614','Kirchseeon',0,'08091',0),(43614,2,4,'85615','Aling',0,'08065',0),(43615,2,4,'85617','Aling',0,'08065',0),(43616,2,4,'85618','Feldkirchen',0,'089',0),(43617,2,4,'85619','Feldkirchen',0,'089',0),(43618,2,4,'85622','Feldkirchen',0,'089',0),(43619,2,4,'85622','Weienfeld',0,'08106',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (43620,2,4,'85623','Glonn',0,'08093',0),(43621,2,4,'85625','Baiern',0,'08093',0),(43622,2,4,'85625','Glonn',0,'08093',0),(43623,2,4,'85626','Grasbrunn',0,'08106',0),(43624,2,4,'85627','Grasbrunn',0,'08106',0),(43625,2,4,'85629','Grasbrunn',0,'08106',0),(43626,2,4,'85630','Grasbrunn',0,'08106',0),(43627,2,4,'85631','Hhenkirchen-Siegertsbrunn',0,'08102',0),(43628,2,4,'85632','Hhenkirchen-Siegertsbrunn',0,'08102',0),(43629,2,4,'85635','Hhenkirchen-Siegertsbrunn',0,'08102',0),(43630,2,4,'85636','Putzbrunn',0,'089',0),(43631,2,4,'85637','Putzbrunn',0,'089',0),(43632,2,4,'85639','Putzbrunn',0,'089',0),(43633,2,4,'85640','Putzbrunn',0,'089',0),(43634,2,4,'85641','Steinhring',0,'08094',0),(43635,2,4,'85643','Steinhring',0,'08094',0),(43636,2,4,'85644','Anzing',0,'08123',0),(43637,2,4,'85646','Anzing',0,'08123',0),(43638,2,4,'85646','Neufarn',0,'08106',0),(43639,2,4,'85646','Purfing',0,'08106',0),(43640,2,4,'85647','Brunnthal',0,'08102',0),(43641,2,4,'85649','Brunnthal',0,'08102',0),(43642,2,4,'85650','Pliening',0,'089',0),(43643,2,4,'85652','Pliening',0,'089',0),(43644,2,4,'85653','Aying',0,'08095',0),(43645,2,4,'85655','Blindham',0,'08093',0),(43646,2,4,'85655','Gggenhofen',0,'08093',0),(43647,2,4,'85655','Gra',0,'08093',0),(43648,2,4,'85655','Griessttt',0,'08093',0),(43649,2,4,'85655','Grohelfendorf',0,'08093',0),(43650,2,4,'85655','Heimatshofen',0,'08093',0),(43651,2,4,'85655','Helfendorf',0,'08093',0),(43652,2,4,'85655','Kaltenbrunn',0,'08093',0),(43653,2,4,'85655','Kaps',0,'08093',0),(43654,2,4,'85655','Kleinhelfendorf',0,'08093',0),(43655,2,4,'85655','Kleinkarolinenfeld',0,'08093',0),(43656,2,4,'85655','Loibersdorf',0,'08093',0),(43657,2,4,'85655','Oberschops',0,'08093',0),(43658,2,4,'85655','Rauchenberg',0,'08093',0),(43659,2,4,'85655','Spielberg',0,'08093',0),(43660,2,4,'85655','Trautshofen',0,'08093',0),(43661,2,4,'85655','Unterschops',0,'08093',0),(43662,2,4,'85656','Buch a. Buchrain',0,'08083',0),(43663,2,4,'85658','Egmating',0,'08093',0),(43664,2,4,'85659','Forstern',0,'08124',0),(43665,2,4,'85661','Forstinning',0,'08124',0),(43666,2,4,'85662','Hohenbrunn',0,'08102',0),(43667,2,4,'85663','Hohenbrunn',0,'08102',0),(43668,2,4,'85664','Hohenlinden',0,'08124',0),(43669,2,4,'85665','Moosach',0,'08093',0),(43670,2,4,'85667','Oberpframmern',0,'08093',0),(43671,2,4,'85669','denbach',0,'08083',0),(43672,2,4,'85669','Pastetten',0,'08121',0),(43673,2,4,'85701','Unterschleiheim',0,'089',0),(43674,2,4,'85702','Unterschleiheim',0,'089',0),(43675,2,4,'85703','Unterschleiheim',0,'089',0),(43676,2,4,'85704','Unterschleiheim',0,'089',0),(43677,2,4,'85705','Unterschleiheim',0,'089',0),(43678,2,4,'85706','Unterschleiheim',0,'089',0),(43679,2,4,'85711','Unterschleiheim',0,'089',0),(43680,2,4,'85713','Unterschleiheim',0,'089',0),(43681,2,4,'85716','Unterschleiheim',0,'089',0),(43682,2,4,'85729','Ismaning',0,'089',0),(43683,2,4,'85730','Ismaning',0,'089',0),(43684,2,4,'85731','Ismaning',0,'089',0),(43685,2,4,'85732','Ismaning',0,'089',0),(43686,2,4,'85733','Ismaning',0,'089',0),(43687,2,4,'85736','Ismaning',0,'089',0),(43688,2,4,'85737','Ismaning',0,'089',0),(43689,2,4,'85737','Zwillingshof',0,'0811',0),(43690,2,4,'85738','Garching b. Mnchen',0,'089',0),(43691,2,4,'85739','Garching b. Mnchen',0,'089',0),(43692,2,4,'85740','Garching b. Mnchen',0,'089',0),(43693,2,4,'85741','Garching b. Mnchen',0,'089',0),(43694,2,4,'85742','Garching b. Mnchen',0,'089',0),(43695,2,4,'85743','Garching b. Mnchen',0,'089',0),(43696,2,4,'85745','Garching b. Mnchen',0,'089',0),(43697,2,4,'85746','Garching b. Mnchen',0,'089',0),(43698,2,4,'85747','Garching b. Mnchen',0,'089',0),(43699,2,4,'85748','Garching b. Mnchen',0,'089',0),(43700,2,4,'85749','Karlsfeld',0,'08131',0),(43701,2,4,'85750','Karlsfeld',0,'08131',0),(43702,2,4,'85751','Karlsfeld',0,'08131',0),(43703,2,4,'85752','Karlsfeld',0,'08131',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (43704,2,4,'85757','Karlsfeld',0,'08131',0),(43705,2,4,'85758','Oberschleiheim',0,'089',0),(43706,2,4,'85759','Oberschleiheim',0,'089',0),(43707,2,4,'85760','Oberschleiheim',0,'089',0),(43708,2,4,'85761','Oberschleiheim',0,'089',0),(43709,2,4,'85762','Oberschleiheim',0,'089',0),(43710,2,4,'85764','Hackermoos',0,'08139',0),(43711,2,4,'85764','Oberschleiheim',0,'089',0),(43712,2,4,'85765','Unterfhring',0,'089',0),(43713,2,4,'85766','Unterfhring',0,'089',0),(43714,2,4,'85767','Unterfhring',0,'089',0),(43715,2,4,'85769','Unterfhring',0,'089',0),(43716,2,4,'85770','Unterfhring',0,'089',0),(43717,2,4,'85771','Unterfhring',0,'089',0),(43718,2,4,'85772','Unterfhring',0,'089',0),(43719,2,4,'85773','Unterfhring',0,'089',0),(43720,2,4,'85774','Unterfhring',0,'089',0),(43721,2,4,'85775','Fahrenzhausen',0,'08137',0),(43722,2,4,'85777','Fahrenzhausen',0,'08137',0),(43723,2,4,'85778','Haimhausen',0,'08133',0),(43724,2,4,'86001','Augsburg',0,'0821',0),(43725,2,4,'86002','Augsburg',0,'0821',0),(43726,2,4,'86003','Augsburg',0,'0821',0),(43727,2,4,'86004','Augsburg',0,'0821',0),(43728,2,4,'86005','Augsburg',0,'0821',0),(43729,2,4,'86006','Augsburg',0,'0821',0),(43730,2,4,'86007','Augsburg',0,'0821',0),(43731,2,4,'86008','Augsburg',0,'0821',0),(43732,2,4,'86009','Augsburg',0,'0821',0),(43733,2,4,'86010','Augsburg',0,'0821',0),(43734,2,4,'86011','Augsburg',0,'0821',0),(43735,2,4,'86012','Augsburg',0,'0821',0),(43736,2,4,'86013','Augsburg',0,'0821',0),(43737,2,4,'86014','Augsburg',0,'0821',0),(43738,2,4,'86015','Augsburg',0,'0821',0),(43739,2,4,'86016','Augsburg',0,'0821',0),(43740,2,4,'86026','Augsburg',0,'0821',0),(43741,2,4,'86027','Augsburg',0,'0821',0),(43742,2,4,'86028','Augsburg',0,'0821',0),(43743,2,4,'86029','Augsburg',0,'0821',0),(43744,2,4,'86030','Augsburg',0,'0821',0),(43745,2,4,'86031','Augsburg',0,'0821',0),(43746,2,4,'86032','Augsburg',0,'0821',0),(43747,2,4,'86033','Augsburg',0,'0821',0),(43748,2,4,'86034','Augsburg',0,'0821',0),(43749,2,4,'86035','Augsburg',0,'0821',0),(43750,2,4,'86036','Augsburg',0,'0821',0),(43751,2,4,'86037','Augsburg',0,'0821',0),(43752,2,4,'86038','Augsburg',0,'0821',0),(43753,2,4,'86039','Augsburg',0,'0821',0),(43754,2,4,'86040','Augsburg',0,'0821',0),(43755,2,4,'86041','Augsburg',0,'0821',0),(43756,2,4,'86042','Augsburg',0,'0821',0),(43757,2,4,'86043','Augsburg',0,'0821',0),(43758,2,4,'86044','Augsburg',0,'0821',0),(43759,2,4,'86045','Augsburg',0,'0821',0),(43760,2,4,'86046','Augsburg',0,'0821',0),(43761,2,4,'86047','Augsburg',0,'0821',0),(43762,2,4,'86048','Augsburg',0,'0821',0),(43763,2,4,'86062','Augsburg',0,'0821',0),(43764,2,4,'86063','Augsburg',0,'0821',0),(43765,2,4,'86067','Augsburg',0,'0821',0),(43766,2,4,'86068','Augsburg',0,'0821',0),(43767,2,4,'86069','Augsburg',0,'0821',0),(43768,2,4,'86070','Augsburg',0,'0821',0),(43769,2,4,'86071','Augsburg',0,'0821',0),(43770,2,4,'86072','Augsburg',0,'0821',0),(43771,2,4,'86073','Augsburg',0,'0821',0),(43772,2,4,'86086','Augsburg',0,'0821',0),(43773,2,4,'86087','Augsburg',0,'0821',0),(43774,2,4,'86094','Augsburg',0,'0821',0),(43775,2,4,'86095','Augsburg',0,'0821',0),(43776,2,4,'86100','Augsburg',0,'0821',0),(43777,2,4,'86108','Augsburg',0,'0821',0),(43778,2,4,'86109','Augsburg',0,'0821',0),(43779,2,4,'86110','Augsburg',0,'0821',0),(43780,2,4,'86111','Augsburg',0,'0821',0),(43781,2,4,'86112','Augsburg',0,'0821',0),(43782,2,4,'86113','Augsburg',0,'0821',0),(43783,2,4,'86114','Augsburg',0,'0821',0),(43784,2,4,'86115','Augsburg',0,'0821',0),(43785,2,4,'86121','Augsburg',0,'0821',0),(43786,2,4,'86122','Augsburg',0,'0821',0),(43787,2,4,'86123','Augsburg',0,'0821',0),(43788,2,4,'86124','Augsburg',0,'0821',0),(43789,2,4,'86125','Augsburg',0,'0821',0),(43790,2,4,'86126','Augsburg',0,'0821',0),(43791,2,4,'86127','Augsburg',0,'0821',0),(43792,2,4,'86128','Augsburg',0,'0821',0),(43793,2,4,'86129','Augsburg',0,'0821',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (43794,2,4,'86130','Augsburg',0,'0821',0),(43795,2,4,'86131','Augsburg',0,'0821',0),(43796,2,4,'86132','Augsburg',0,'0821',0),(43797,2,4,'86133','Augsburg',0,'0821',0),(43798,2,4,'86134','Augsburg',0,'0821',0),(43799,2,4,'86135','Augsburg',0,'0821',0),(43800,2,4,'86136','Augsburg',0,'0821',0),(43801,2,4,'86142','Augsburg',0,'0821',0),(43802,2,4,'86143','Augsburg',0,'0821',0),(43803,2,4,'86144','Augsburg',0,'0821',0),(43804,2,4,'86145','Augsburg',0,'0821',0),(43805,2,4,'86146','Augsburg',0,'0821',0),(43806,2,4,'86147','Augsburg',0,'0821',0),(43807,2,4,'86150','Augsburg',0,'0821',0),(43808,2,4,'86152','Augsburg',0,'0821',0),(43809,2,4,'86153','Augsburg',0,'0821',0),(43810,2,4,'86154','Augsburg',0,'0821',0),(43811,2,4,'86156','Augsburg',0,'0821',0),(43812,2,4,'86157','Augsburg',0,'0821',0),(43813,2,4,'86159','Augsburg',0,'0821',0),(43814,2,4,'86161','Augsburg',0,'0821',0),(43815,2,4,'86163','Augsburg',0,'0821',0),(43816,2,4,'86165','Augsburg',0,'0821',0),(43817,2,4,'86167','Augsburg',0,'0821',0),(43818,2,4,'86169','Augsburg',0,'0821',0),(43819,2,4,'86171','Augsburg',0,'0821',0),(43820,2,4,'86172','Augsburg',0,'0821',0),(43821,2,4,'86177','Augsburg',0,'0821',0),(43822,2,4,'86179','Augsburg',0,'0821',0),(43823,2,4,'86181','Augsburg',0,'0821',0),(43824,2,4,'86182','Augsburg',0,'0821',0),(43825,2,4,'86183','Augsburg',0,'0821',0),(43826,2,4,'86197','Augsburg',0,'0821',0),(43827,2,4,'86199','Augsburg',0,'0821',0),(43828,2,4,'86211','Augsburg',0,'0821',0),(43829,2,4,'86212','Augsburg',0,'0821',0),(43830,2,4,'86213','Augsburg',0,'0821',0),(43831,2,4,'86223','Augsburg',0,'0821',0),(43832,2,4,'86224','Augsburg',0,'0821',0),(43833,2,4,'86225','Augsburg',0,'0821',0),(43834,2,4,'86226','Augsburg',0,'0821',0),(43835,2,4,'86301','Friedberg',0,'08208',0),(43836,2,4,'86302','Friedberg',0,'08208',0),(43837,2,4,'86303','Friedberg',0,'08208',0),(43838,2,4,'86304','Friedberg',0,'08208',0),(43839,2,4,'86305','Friedberg',0,'08208',0),(43840,2,4,'86309','Friedberg',0,'08208',0),(43841,2,4,'86313','Friedberg',0,'08208',0),(43842,2,4,'86316','Friedberg',0,'08208',0),(43843,2,4,'86329','Knigsbrunn',0,'08231',0),(43844,2,4,'86330','Knigsbrunn',0,'08231',0),(43845,2,4,'86331','Knigsbrunn',0,'08231',0),(43846,2,4,'86332','Knigsbrunn',0,'08231',0),(43847,2,4,'86343','Knigsbrunn',0,'08231',0),(43848,2,4,'86344','Neus',0,'0821',0),(43849,2,4,'86345','Neus',0,'0821',0),(43850,2,4,'86346','Neus',0,'0821',0),(43851,2,4,'86356','Neus',0,'0821',0),(43852,2,4,'86357','Gersthofen',0,'08230',0),(43853,2,4,'86358','Gersthofen',0,'08230',0),(43854,2,4,'86359','Gersthofen',0,'08230',0),(43855,2,4,'86368','Gersthofen',0,'08230',0),(43856,2,4,'86369','Krumbach (Schwaben)',0,'08282',0),(43857,2,4,'86370','Krumbach (Schwaben)',0,'08282',0),(43858,2,4,'86371','Krumbach (Schwaben)',0,'08282',0),(43859,2,4,'86379','Krumbach (Schwaben)',0,'08282',0),(43860,2,4,'86381','Krumbach (Schwaben)',0,'08282',0),(43861,2,4,'86382','Stadtbergen',0,'0821',0),(43862,2,4,'86383','Stadtbergen',0,'0821',0),(43863,2,4,'86391','Stadtbergen',0,'0821',0),(43864,2,4,'86392','Bobingen',0,'08234',0),(43865,2,4,'86393','Bobingen',0,'08234',0),(43866,2,4,'86394','Bobingen',0,'08234',0),(43867,2,4,'86397','Bobingen',0,'08234',0),(43868,2,4,'86399','Bobingen',0,'08234',0),(43869,2,4,'86400','Meitingen',0,'08271',0),(43870,2,4,'86401','Meitingen',0,'08271',0),(43871,2,4,'86405','Meitingen',0,'08271',0),(43872,2,4,'86406','Mering',0,'08233',0),(43873,2,4,'86407','Mering',0,'08233',0),(43874,2,4,'86408','Mering',0,'08233',0),(43875,2,4,'86415','Mering',0,'08233',0),(43876,2,4,'86416','Diedorf',0,'036024',0),(43877,2,4,'86420','Diedorf',0,'036024',0),(43878,2,4,'86421','Dinkelscherben',0,'08292',0),(43879,2,4,'86424','Dinkelscherben',0,'08292',0),(43880,2,4,'86425','Kissing',0,'08233',0),(43881,2,4,'86426','Kissing',0,'08233',0),(43882,2,4,'86427','Kissing',0,'08233',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (43883,2,4,'86431','Kissing',0,'08233',0),(43884,2,4,'86436','Kissing',0,'08233',0),(43885,2,4,'86438','Kissing',0,'08233',0),(43886,2,4,'86439','Zusmarshausen',0,'08291',0),(43887,2,4,'86441','Zusmarshausen',0,'08291',0),(43888,2,4,'86442','Affing',0,'08207',0),(43889,2,4,'86444','Affing',0,'08207',0),(43890,2,4,'86445','Aindling',0,'08237',0),(43891,2,4,'86447','Aindling',0,'08237',0),(43892,2,4,'86447','Todtenweis',0,'08237',0),(43893,2,4,'86450','Altenmnster',0,'08295',0),(43894,2,4,'86451','Dasing',0,'08205',0),(43895,2,4,'86453','Dasing',0,'08205',0),(43896,2,4,'86454','Gablingen',0,'08230',0),(43897,2,4,'86456','Gablingen',0,'08230',0),(43898,2,4,'86456','Peterhof',0,'08230',0),(43899,2,4,'86457','Gessertshausen',0,'08238',0),(43900,2,4,'86459','Gessertshausen',0,'08238',0),(43901,2,4,'86460','Langweid a. Lech',0,'08230',0),(43902,2,4,'86462','Langweid a. Lech',0,'08230',0),(43903,2,4,'86463','Welden',0,'08293',0),(43904,2,4,'86465','Heretsried',0,'08293',0),(43905,2,4,'86465','Welden',0,'08293',0),(43906,2,4,'86466','Thannhausen',0,'08281',0),(43907,2,4,'86467','Thannhausen',0,'08281',0),(43908,2,4,'86470','Thannhausen',0,'08281',0),(43909,2,4,'86471','Ziemetshausen',0,'08284',0),(43910,2,4,'86473','Ziemetshausen',0,'08284',0),(43911,2,4,'86476','Neuburg',0,'038426',0),(43912,2,4,'86477','Adelsried',0,'08293',0),(43913,2,4,'86479','Aichen',0,'08262',0),(43914,2,4,'86480','Aletshausen',0,'08282',0),(43915,2,4,'86480','Waltenhausen',0,'08263',0),(43916,2,4,'86482','Aystetten',0,'0821',0),(43917,2,4,'86483','Balzhausen',0,'08281',0),(43918,2,4,'86485','Biberbach',0,'08271',0),(43919,2,4,'86486','Bonstetten',0,'08293',0),(43920,2,4,'86488','Breitenthal',0,'08282',0),(43921,2,4,'86489','Deisenhausen',0,'08282',0),(43922,2,4,'86491','Ebershausen',0,'08282',0),(43923,2,4,'86492','Egling',0,'08206',0),(43924,2,4,'86494','Emersacker',0,'08293',0),(43925,2,4,'86495','Eurasburg',0,'08208',0),(43926,2,4,'86497','Horgau',0,'08294',0),(43927,2,4,'86498','Kettershausen',0,'08333',0),(43928,2,4,'86500','Kutzenhausen',0,'08294',0),(43929,2,4,'86502','Laugna',0,'08272',0),(43930,2,4,'86504','Merching',0,'08233',0),(43931,2,4,'86505','Mnsterhausen',0,'08285',0),(43932,2,4,'86507','Kleinaitingen',0,'08203',0),(43933,2,4,'86507','Oberottmarshausen',0,'08231',0),(43934,2,4,'86508','Rehling',0,'08237',0),(43935,2,4,'86510','Ried',0,'08233',0),(43936,2,4,'86511','Schmiechen',0,'08233',0),(43937,2,4,'86513','Ursberg',0,'08282',0),(43938,2,4,'86514','Ustersbach',0,'08236',0),(43939,2,4,'86517','Wehringen',0,'08234',0),(43940,2,4,'86519','Wiesenbach',0,'08283',0),(43941,2,4,'86521','Schrobenhausen',0,'08252',0),(43942,2,4,'86522','Schrobenhausen',0,'08252',0),(43943,2,4,'86523','Schrobenhausen',0,'08252',0),(43944,2,4,'86524','Schrobenhausen',0,'08252',0),(43945,2,4,'86529','Schrobenhausen',0,'08252',0),(43946,2,4,'86542','Aichach',0,'08251',0),(43947,2,4,'86543','Aichach',0,'08251',0),(43948,2,4,'86544','Aichach',0,'08251',0),(43949,2,4,'86545','Aichach',0,'08251',0),(43950,2,4,'86551','Aichach',0,'08251',0),(43951,2,4,'86552','Pttmes',0,'08253',0),(43952,2,4,'86554','Pttmes',0,'08253',0),(43953,2,4,'86555','Khbach',0,'08251',0),(43954,2,4,'86556','Khbach',0,'08251',0),(43955,2,4,'86557','Hohenwart',0,'08446',0),(43956,2,4,'86558','Hohenwart',0,'08446',0),(43957,2,4,'86559','Adelzhausen',0,'08208',0),(43958,2,4,'86561','Aresing',0,'08445',0),(43959,2,4,'86562','Berg im Gau',0,'08433',0),(43960,2,4,'86564','Brunnen',0,'08443',0),(43961,2,4,'86565','Gachenbach',0,'08252',0),(43962,2,4,'86567','Hilgertshausen-Tandern',0,'08250',0),(43963,2,4,'86568','Hollenbach',0,'08257',0),(43964,2,4,'86570','Inchenhofen',0,'08257',0),(43965,2,4,'86571','Langenmosen',0,'08252',0),(43966,2,4,'86573','Obergriesbach',0,'08205',0),(43967,2,4,'86574','Petersdorf',0,'08237',0),(43968,2,4,'86576','Schiltberg',0,'08259',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (43969,2,4,'86577','Sielenbach',0,'08258',0),(43970,2,4,'86579','Waidhofen',0,'08252',0),(43971,2,4,'86601','Donauwrth',0,'0906',0),(43972,2,4,'86602','Donauwrth',0,'0906',0),(43973,2,4,'86603','Donauwrth',0,'0906',0),(43974,2,4,'86604','Donauwrth',0,'0906',0),(43975,2,4,'86607','Donauwrth',0,'0906',0),(43976,2,4,'86609','Donauwrth',0,'0906',0),(43977,2,4,'86616','Neuburg',0,'038426',0),(43978,2,4,'86617','Neuburg',0,'038426',0),(43979,2,4,'86618','Neuburg',0,'038426',0),(43980,2,4,'86619','Neuburg',0,'038426',0),(43981,2,4,'86620','Neuburg',0,'038426',0),(43982,2,4,'86621','Neuburg',0,'038426',0),(43983,2,4,'86622','Neuburg',0,'038426',0),(43984,2,4,'86623','Neuburg',0,'038426',0),(43985,2,4,'86633','Neuburg',0,'038426',0),(43986,2,4,'86634','Wertingen',0,'08272',0),(43987,2,4,'86635','Wertingen',0,'08272',0),(43988,2,4,'86637','Binswangen',0,'08272',0),(43989,2,4,'86637','Villenbach',0,'08296',0),(43990,2,4,'86637','Wertingen',0,'08272',0),(43991,2,4,'86637','Zusamaltheim',0,'08296',0),(43992,2,4,'86638','Rain',0,'08432',0),(43993,2,4,'86639','Rain',0,'08432',0),(43994,2,4,'86640','Rain',0,'08432',0),(43995,2,4,'86641','Rain',0,'08432',0),(43996,2,4,'86642','Rennertshofen',0,'08434',0),(43997,2,4,'86643','Rennertshofen',0,'08434',0),(43998,2,4,'86644','Buttenwiesen',0,'08274',0),(43999,2,4,'86646','Buttenwiesen',0,'08274',0),(44000,2,4,'86647','Buttenwiesen',0,'08274',0),(44001,2,4,'86648','Wemding',0,'09092',0),(44002,2,4,'86650','Wemding',0,'09092',0),(44003,2,4,'86651','Monheim',0,'09091',0),(44004,2,4,'86653','Daiting',0,'09091',0),(44005,2,4,'86653','Monheim',0,'09091',0),(44006,2,4,'86654','Harburg (Schwaben)',0,'09085',0),(44007,2,4,'86655','Harburg (Schwaben)',0,'09085',0),(44008,2,4,'86656','Bissingen',0,'09084',0),(44009,2,4,'86657','Bissingen',0,'09084',0),(44010,2,4,'86660','Tapfheim',0,'09004',0),(44011,2,4,'86661','Asbach-Bumenheim',0,'0906',0),(44012,2,4,'86663','Asbach-Bumenheim',0,'0906',0),(44013,2,4,'86664','Burgheim',0,'08432',0),(44014,2,4,'86666','Burgheim',0,'08432',0),(44015,2,4,'86667','Karlshuld',0,'08454',0),(44016,2,4,'86668','Karlshuld',0,'08454',0),(44017,2,4,'86669','Knigsmoos',0,'08433',0),(44018,2,4,'86670','Thierhaupten',0,'08271',0),(44019,2,4,'86672','Thierhaupten',0,'08271',0),(44020,2,4,'86673','Bergheim',0,'08431',0),(44021,2,4,'86674','Baar (Schwaben)',0,'08276',0),(44022,2,4,'86675','Buchdorf',0,'09099',0),(44023,2,4,'86676','Ehekirchen',0,'08435',0),(44024,2,4,'86678','Ehingen',0,'08273',0),(44025,2,4,'86679','Ellgau',0,'08273',0),(44026,2,4,'86681','Fnfstetten',0,'09091',0),(44027,2,4,'86682','Genderkingen',0,'09090',0),(44028,2,4,'86684','Holzheim',0,'08276',0),(44029,2,4,'86685','Huisheim',0,'09092',0),(44030,2,4,'86687','Kaisheim',0,'09009',0),(44031,2,4,'86688','Marxheim',0,'09007',0),(44032,2,4,'86689','Mertingen',0,'09006',0),(44033,2,4,'86690','Mertingen',0,'09006',0),(44034,2,4,'86692','Mnster',0,'0251',0),(44035,2,4,'86694','Niederschnenfeld',0,'09090',0),(44036,2,4,'86695','Allmannshofen',0,'08273',0),(44037,2,4,'86695','Nordendorf',0,'08273',0),(44038,2,4,'86697','Oberhausen',0,'08435',0),(44039,2,4,'86698','Oberndorf a. Lech',0,'09090',0),(44040,2,4,'86700','Otting',0,'09092',0),(44041,2,4,'86701','Rohrenfels',0,'08435',0),(44042,2,4,'86703','Rgling',0,'09094',0),(44043,2,4,'86704','Tagmersheim',0,'09094',0),(44044,2,4,'86706','Weichering',0,'08454',0),(44045,2,4,'86707','Khlenthal',0,'08273',0),(44046,2,4,'86707','Westendorf',0,'08344',0),(44047,2,4,'86709','Wolferstadt',0,'09092',0),(44048,2,4,'86711','Nrdlingen',0,'09081',0),(44049,2,4,'86712','Nrdlingen',0,'09081',0),(44050,2,4,'86713','Nrdlingen',0,'09081',0),(44051,2,4,'86714','Nrdlingen',0,'09081',0),(44052,2,4,'86715','Nrdlingen',0,'09081',0),(44053,2,4,'86716','Nrdlingen',0,'09081',0),(44054,2,4,'86720','Nrdlingen',0,'09081',0),(44055,2,4,'86729','Oettingen',0,'09082',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (44056,2,4,'86730','Oettingen',0,'09082',0),(44057,2,4,'86732','Oettingen',0,'09082',0),(44058,2,4,'86733','Alerheim',0,'09085',0),(44059,2,4,'86735','Amerdingen',0,'09089',0),(44060,2,4,'86735','Forheim',0,'09089',0),(44061,2,4,'86736','Auhausen',0,'09082',0),(44062,2,4,'86738','Deiningen',0,'09081',0),(44063,2,4,'86739','Ederheim',0,'09081',0),(44064,2,4,'86739','Karlshof',0,'09088',0),(44065,2,4,'86741','Ehingen a. Ries',0,'09082',0),(44066,2,4,'86742','Fremdingen',0,'09086',0),(44067,2,4,'86744','Hainsfarth',0,'09082',0),(44068,2,4,'86745','Hohenaltheim',0,'09088',0),(44069,2,4,'86747','Maihingen',0,'09087',0),(44070,2,4,'86748','Marktoffingen',0,'09087',0),(44071,2,4,'86750','Megesheim',0,'09093',0),(44072,2,4,'86751','Mnchsdeggingen',0,'09088',0),(44073,2,4,'86753','Mttingen',0,'09083',0),(44074,2,4,'86754','Munningen',0,'09082',0),(44075,2,4,'86756','Reimlingen',0,'09081',0),(44076,2,4,'86757','Wallerstein',0,'09081',0),(44077,2,4,'86759','Wechingen',0,'09085',0),(44078,2,4,'86801','Buchloe',0,'08241',0),(44079,2,4,'86802','Buchloe',0,'08241',0),(44080,2,4,'86803','Buchloe',0,'08241',0),(44081,2,4,'86807','Buchloe',0,'08241',0),(44082,2,4,'86814','Bad Wrishofen',0,'08247',0),(44083,2,4,'86815','Bad Wrishofen',0,'08247',0),(44084,2,4,'86816','Bad Wrishofen',0,'08247',0),(44085,2,4,'86817','Bad Wrishofen',0,'08247',0),(44086,2,4,'86818','Bad Wrishofen',0,'08247',0),(44087,2,4,'86819','Bad Wrishofen',0,'08247',0),(44088,2,4,'86820','Bad Wrishofen',0,'08247',0),(44089,2,4,'86825','Bad Wrishofen',0,'08247',0),(44090,2,4,'86826','Schwabmnchen',0,'08232',0),(44091,2,4,'86827','Schwabmnchen',0,'08232',0),(44092,2,4,'86830','Schwabmnchen',0,'08232',0),(44093,2,4,'86833','Ettringen',0,'08249',0),(44094,2,4,'86834','Klosterlechfeld',0,'08232',0),(44095,2,4,'86836','Graben',0,'08232',0),(44096,2,4,'86836','Gutshof Lechfeld',0,'08203',0),(44097,2,4,'86836','Klosterlechfeld',0,'08232',0),(44098,2,4,'86836','Obermeitingen',0,'08232',0),(44099,2,4,'86836','Untermeitingen',0,'08232',0),(44100,2,4,'86837','Untermeitingen',0,'08232',0),(44101,2,4,'86838','Trkheim',0,'08245',0),(44102,2,4,'86839','Trkheim',0,'08245',0),(44103,2,4,'86842','Trkheim',0,'08245',0),(44104,2,4,'86843','Groaitingen',0,'08203',0),(44105,2,4,'86845','Groaitingen',0,'08203',0),(44106,2,4,'86846','Fischach',0,'08236',0),(44107,2,4,'86847','Fischach',0,'08236',0),(44108,2,4,'86850','Fischach',0,'08236',0),(44109,2,4,'86851','Langerringen',0,'08249',0),(44110,2,4,'86853','Langerringen',0,'08249',0),(44111,2,4,'86854','Amberg',0,'08241',0),(44112,2,4,'86856','Hiltenfingen',0,'08232',0),(44113,2,4,'86857','Hurlach',0,'08248',0),(44114,2,4,'86859','Igling',0,'08241',0),(44115,2,4,'86860','Jengen',0,'08241',0),(44116,2,4,'86862','Lamerdingen',0,'08248',0),(44117,2,4,'86863','Langenneufnach',0,'08239',0),(44118,2,4,'86865','Markt Wald',0,'08262',0),(44119,2,4,'86866','Mickhausen',0,'08204',0),(44120,2,4,'86868','Mittelneufnach',0,'08262',0),(44121,2,4,'86869','Oberostendorf',0,'08344',0),(44122,2,4,'86871','Rammingen',0,'08245',0),(44123,2,4,'86872','Scherstetten',0,'08204',0),(44124,2,4,'86874','Tussenhausen',0,'08268',0),(44125,2,4,'86875','Waal',0,'08246',0),(44126,2,4,'86877','Walkertshofen',0,'08239',0),(44127,2,4,'86879','Wiedergeltingen',0,'08241',0),(44128,2,4,'86881','Landsberg am Lech',0,'08191',0),(44129,2,4,'86882','Landsberg am Lech',0,'08191',0),(44130,2,4,'86883','Landsberg am Lech',0,'08191',0),(44131,2,4,'86884','Landsberg am Lech',0,'08191',0),(44132,2,4,'86885','Landsberg am Lech',0,'08191',0),(44133,2,4,'86886','Landsberg am Lech',0,'08191',0),(44134,2,4,'86887','Landsberg am Lech',0,'08191',0),(44135,2,4,'86890','Landsberg am Lech',0,'08191',0),(44136,2,4,'86891','Landsberg am Lech',0,'08191',0),(44137,2,4,'86892','Landsberg am Lech',0,'08191',0),(44138,2,4,'86895','Landsberg am Lech',0,'08191',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (44139,2,4,'86896','Landsberg am Lech',0,'08191',0),(44140,2,4,'86899','Landsberg am Lech',0,'08191',0),(44141,2,4,'86907','Dieen a. Ammersee',0,'08807',0),(44142,2,4,'86908','Dieen a. Ammersee',0,'08807',0),(44143,2,4,'86909','Dieen a. Ammersee',0,'08807',0),(44144,2,4,'86911','Dieen a. Ammersee',0,'08807',0),(44145,2,4,'86912','Kaufering',0,'08191',0),(44146,2,4,'86913','Kaufering',0,'08191',0),(44147,2,4,'86915','Kaufering',0,'08191',0),(44148,2,4,'86916','Kaufering',0,'08191',0),(44149,2,4,'86917','Utting a. Ammersee',0,'08806',0),(44150,2,4,'86919','Utting a. Ammersee',0,'08806',0),(44151,2,4,'86920','Denklingen',0,'08243',0),(44152,2,4,'86920','Epfach',0,'08243',0),(44153,2,4,'86922','Eresing',0,'08193',0),(44154,2,4,'86923','Finning',0,'08806',0),(44155,2,4,'86925','Fuchstal',0,'08243',0),(44156,2,4,'86926','Algertshausen',0,'08193',0),(44157,2,4,'86926','Greifenberg',0,'08192',0),(44158,2,4,'86926','Pflaumdorf',0,'08193',0),(44159,2,4,'86928','Hofstetten',0,'08196',0),(44160,2,4,'86929','Penzing',0,'08196',0),(44161,2,4,'86931','Prittriching',0,'08206',0),(44162,2,4,'86932','Prgen',0,'08196',0),(44163,2,4,'86932','Thalhofen',0,'08191',0),(44164,2,4,'86934','Reichling',0,'08194',0),(44165,2,4,'86935','Rott',0,'08194',0),(44166,2,4,'86937','Scheuring',0,'08195',0),(44167,2,4,'86938','Schondorf a.Ammersee',0,'08192',0),(44168,2,4,'86940','Schwifting',0,'08191',0),(44169,2,4,'86941','St Ottilien',0,'08193',0),(44170,2,4,'86943','Thaining',0,'08194',0),(44171,2,4,'86944','Unterdieen',0,'08243',0),(44172,2,4,'86946','Vilgertshofen',0,'08194',0),(44173,2,4,'86947','Weil',0,'08195',0),(44174,2,4,'86949','Windach',0,'08806',0),(44175,2,4,'86951','Schongau',0,'08861',0),(44176,2,4,'86952','Schongau',0,'08861',0),(44177,2,4,'86953','Schongau',0,'08861',0),(44178,2,4,'86956','Schongau',0,'08861',0),(44179,2,4,'86967','Peiting',0,'08869',0),(44180,2,4,'86968','Peiting',0,'08869',0),(44181,2,4,'86971','Peiting',0,'08869',0),(44182,2,4,'86972','Altenstadt',0,'08861',0),(44183,2,4,'86974','Apfeldorf',0,'08869',0),(44184,2,4,'86975','Bernbeuren',0,'08860',0),(44185,2,4,'86977','Burggen',0,'08868',0),(44186,2,4,'86978','Hohenfurch',0,'08861',0),(44187,2,4,'86980','Ingenried',0,'08348',0),(44188,2,4,'86981','Kinsau',0,'08869',0),(44189,2,4,'86983','Lechbruck am See',0,'08367',0),(44190,2,4,'86984','Prem',0,'08862',0),(44191,2,4,'86986','Schwabbruck',0,'08868',0),(44192,2,4,'86987','Schwabsoien',0,'08868',0),(44193,2,4,'86989','Deutenried',0,'08869',0),(44194,2,4,'86989','Steingaden',0,'08862',0),(44195,2,4,'87400','Kempten (Allgu)',0,'08374',0),(44196,2,4,'87401','Kempten (Allgu)',0,'08374',0),(44197,2,4,'87402','Kempten (Allgu)',0,'08374',0),(44198,2,4,'87403','Kempten (Allgu)',0,'08374',0),(44199,2,4,'87404','Kempten (Allgu)',0,'08374',0),(44200,2,4,'87405','Kempten (Allgu)',0,'08374',0),(44201,2,4,'87406','Kempten (Allgu)',0,'08374',0),(44202,2,4,'87407','Kempten (Allgu)',0,'08374',0),(44203,2,4,'87408','Kempten (Allgu)',0,'08374',0),(44204,2,4,'87409','Kempten (Allgu)',0,'08374',0),(44205,2,4,'87410','Kempten (Allgu)',0,'08374',0),(44206,2,4,'87411','Kempten (Allgu)',0,'08374',0),(44207,2,4,'87412','Kempten (Allgu)',0,'08374',0),(44208,2,4,'87413','Kempten (Allgu)',0,'08374',0),(44209,2,4,'87414','Kempten (Allgu)',0,'08374',0),(44210,2,4,'87415','Kempten (Allgu)',0,'08374',0),(44211,2,4,'87416','Kempten (Allgu)',0,'08374',0),(44212,2,4,'87430','Kempten (Allgu)',0,'08374',0),(44213,2,4,'87432','Kempten (Allgu)',0,'08374',0),(44214,2,4,'87433','Kempten (Allgu)',0,'08374',0),(44215,2,4,'87434','Kempten (Allgu)',0,'08374',0),(44216,2,4,'87435','Kempten (Allgu)',0,'08374',0),(44217,2,4,'87437','Kempten (Allgu)',0,'08374',0),(44218,2,4,'87439','Kempten (Allgu)',0,'08374',0),(44219,2,4,'87440','Kempten (Allgu)',0,'08374',0),(44220,2,4,'87441','Kempten (Allgu)',0,'08374',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (44221,2,4,'87443','Kempten (Allgu)',0,'08374',0),(44222,2,4,'87444','Waltenhofen',0,'08303',0),(44223,2,4,'87448','Waltenhofen',0,'08303',0),(44224,2,4,'87449','Altusried',0,'08373',0),(44225,2,4,'87452','Altusried',0,'08373',0),(44226,2,4,'87453','Pfronten',0,'08363',0),(44227,2,4,'87454','Pfronten',0,'08363',0),(44228,2,4,'87455','Pfronten',0,'08363',0),(44229,2,4,'87459','Pfronten',0,'08363',0),(44230,2,4,'87460','Dietmannsried',0,'08374',0),(44231,2,4,'87463','Dietmannsried',0,'08374',0),(44232,2,4,'87464','Oy-Mittelberg',0,'08366',0),(44233,2,4,'87466','Oy-Mittelberg',0,'08366',0),(44234,2,4,'87467','Durach',0,'0831',0),(44235,2,4,'87468','Durach',0,'0831',0),(44236,2,4,'87471','Durach',0,'0831',0),(44237,2,4,'87472','Buchenberg',0,'07569',0),(44238,2,4,'87474','Buchenberg',0,'07569',0),(44239,2,4,'87475','Sulzberg',0,'0831',0),(44240,2,4,'87477','Sulzberg',0,'0831',0),(44241,2,4,'87478','Weitnau',0,'08375',0),(44242,2,4,'87480','Weitnau',0,'08375',0),(44243,2,4,'87481','Nesselwang',0,'08361',0),(44244,2,4,'87482','Nesselwang',0,'08361',0),(44245,2,4,'87484','Nesselwang',0,'08361',0),(44246,2,4,'87485','Wiggensbach',0,'08370',0),(44247,2,4,'87487','Wiggensbach',0,'08370',0),(44248,2,4,'87488','Betzigau',0,'08304',0),(44249,2,4,'87490','Haldenwang',0,'08304',0),(44250,2,4,'87491','Jungholz',0,'08365',0),(44251,2,4,'87493','Lauben',0,'08374',0),(44252,2,4,'87494','Rckholz',0,'08369',0),(44253,2,4,'87496','Untrasried',0,'08374',0),(44254,2,4,'87497','Wertach',0,'08365',0),(44255,2,4,'87499','Wildpoldsried',0,'08304',0),(44256,2,4,'87501','Immenstadt i. Allgu',0,'08323',0),(44257,2,4,'87502','Immenstadt i. Allgu',0,'08323',0),(44258,2,4,'87503','Immenstadt i. Allgu',0,'08323',0),(44259,2,4,'87504','Immenstadt i. Allgu',0,'08323',0),(44260,2,4,'87505','Immenstadt i. Allgu',0,'08323',0),(44261,2,4,'87506','Immenstadt i. Allgu',0,'08323',0),(44262,2,4,'87509','Immenstadt i. Allgu',0,'08323',0),(44263,2,4,'87515','Sonthofen',0,'08321',0),(44264,2,4,'87516','Sonthofen',0,'08321',0),(44265,2,4,'87517','Sonthofen',0,'08321',0),(44266,2,4,'87518','Sonthofen',0,'08321',0),(44267,2,4,'87519','Sonthofen',0,'08321',0),(44268,2,4,'87520','Sonthofen',0,'08321',0),(44269,2,4,'87521','Sonthofen',0,'08321',0),(44270,2,4,'87527','Ofterschwang',0,'08326',0),(44271,2,4,'87527','Sonthofen',0,'08321',0),(44272,2,4,'87528','Oberstaufen',0,'08386',0),(44273,2,4,'87529','Oberstaufen',0,'08386',0),(44274,2,4,'87534','Oberstaufen',0,'08386',0),(44275,2,4,'87535','Fischen i. Allgu',0,'08322',0),(44276,2,4,'87536','Fischen i. Allgu',0,'08322',0),(44277,2,4,'87538','Balderschwang',0,'08328',0),(44278,2,4,'87538','Bolsterlang',0,'08326',0),(44279,2,4,'87538','Fischen i. Allgu',0,'08322',0),(44280,2,4,'87538','Obermaiselstein',0,'08322',0),(44281,2,4,'87539','Bad Hindelang',0,'08324',0),(44282,2,4,'87541','Bad Hindelang',0,'08324',0),(44283,2,4,'87542','Blaichach',0,'08321',0),(44284,2,4,'87544','Blaichach',0,'08321',0),(44285,2,4,'87545','Burgberg i. Allgu',0,'08321',0),(44286,2,4,'87547','Missen-Wilhams',0,'08320',0),(44287,2,4,'87549','Rettenberg',0,'08327',0),(44288,2,4,'87551','Oberstdorf',0,'08322',0),(44289,2,4,'87552','Oberstdorf',0,'08322',0),(44290,2,4,'87553','Oberstdorf',0,'08322',0),(44291,2,4,'87554','Oberstdorf',0,'08322',0),(44292,2,4,'87555','Oberstdorf',0,'08322',0),(44293,2,4,'87561','Oberstdorf',0,'08322',0),(44294,2,4,'87567','Riezlern',0,'08329',0),(44295,2,4,'87568','Hirschegg',0,'08329',0),(44296,2,4,'87569','Mittelberg',0,'08329',0),(44297,2,4,'87571','Kaufbeuren',0,'08341',0),(44298,2,4,'87572','Kaufbeuren',0,'08341',0),(44299,2,4,'87573','Kaufbeuren',0,'08341',0),(44300,2,4,'87574','Kaufbeuren',0,'08341',0),(44301,2,4,'87575','Kaufbeuren',0,'08341',0),(44302,2,4,'87576','Kaufbeuren',0,'08341',0),(44303,2,4,'87577','Kaufbeuren',0,'08341',0),(44304,2,4,'87578','Kaufbeuren',0,'08341',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (44305,2,4,'87579','Kaufbeuren',0,'08341',0),(44306,2,4,'87584','Kaufbeuren',0,'08341',0),(44307,2,4,'87585','Kaufbeuren',0,'08341',0),(44308,2,4,'87586','Kaufbeuren',0,'08341',0),(44309,2,4,'87587','Kaufbeuren',0,'08341',0),(44310,2,4,'87588','Kaufbeuren',0,'08341',0),(44311,2,4,'87600','Kaufbeuren',0,'08341',0),(44312,2,4,'87609','Marktoberdorf',0,'08342',0),(44313,2,4,'87610','Marktoberdorf',0,'08342',0),(44314,2,4,'87611','Marktoberdorf',0,'08342',0),(44315,2,4,'87612','Marktoberdorf',0,'08342',0),(44316,2,4,'87613','Marktoberdorf',0,'08342',0),(44317,2,4,'87616','Marktoberdorf',0,'08342',0),(44318,2,4,'87616','Wald',0,'08302',0),(44319,2,4,'87617','Fssen',0,'08362',0),(44320,2,4,'87618','Fssen',0,'08362',0),(44321,2,4,'87619','Fssen',0,'08362',0),(44322,2,4,'87620','Fssen',0,'08362',0),(44323,2,4,'87621','Fssen',0,'08362',0),(44324,2,4,'87622','Fssen',0,'08362',0),(44325,2,4,'87623','Fssen',0,'08362',0),(44326,2,4,'87625','Fssen',0,'08362',0),(44327,2,4,'87626','Fssen',0,'08362',0),(44328,2,4,'87629','Fssen',0,'08362',0),(44329,2,4,'87630','Obergnzburg',0,'08372',0),(44330,2,4,'87631','Obergnzburg',0,'08372',0),(44331,2,4,'87634','Gnzach',0,'08372',0),(44332,2,4,'87634','Obergnzburg',0,'08372',0),(44333,2,4,'87635','Seeg',0,'08364',0),(44334,2,4,'87637','Eisenberg',0,'036691',0),(44335,2,4,'87637','Seeg',0,'08364',0),(44336,2,4,'87638','Biessenhofen',0,'08342',0),(44337,2,4,'87640','Biessenhofen',0,'08342',0),(44338,2,4,'87642','Halblech',0,'08368',0),(44339,2,4,'87643','Schwangau',0,'08362',0),(44340,2,4,'87645','Schwangau',0,'08362',0),(44341,2,4,'87646','Unterthingau',0,'08377',0),(44342,2,4,'87647','Kraftisried',0,'08377',0),(44343,2,4,'87647','Unterthingau',0,'08377',0),(44344,2,4,'87648','Aitrang',0,'08343',0),(44345,2,4,'87650','Baisweil',0,'08340',0),(44346,2,4,'87651','Bidingen',0,'08348',0),(44347,2,4,'87653','Eggenthal',0,'08306',0),(44348,2,4,'87654','Friesenried',0,'08347',0),(44349,2,4,'87656','Germaringen',0,'08341',0),(44350,2,4,'87657','Grisried',0,'08302',0),(44351,2,4,'87659','Hopferau',0,'08362',0),(44352,2,4,'87660','Irsee',0,'08340',0),(44353,2,4,'87662','Kaltental',0,'08344',0),(44354,2,4,'87662','Osterzell',0,'08345',0),(44355,2,4,'87663','Lengenwang',0,'08369',0),(44356,2,4,'87665','Mauerstetten',0,'08345',0),(44357,2,4,'87666','Pforzen',0,'08346',0),(44358,2,4,'87668','Rieden',0,'08346',0),(44359,2,4,'87669','Rieden am Forggensee',0,'08367',0),(44360,2,4,'87671','Flohkraut',0,'08332',0),(44361,2,4,'87671','Ronsberg',0,'08306',0),(44362,2,4,'87672','Rohaupten',0,'08367',0),(44363,2,4,'87674','Ruderatshofen',0,'08341',0),(44364,2,4,'87675','Rettenbach a.Auerberg',0,'08862',0),(44365,2,4,'87675','Sttten a. Auerberg',0,'08349',0),(44366,2,4,'87677','Stttwang',0,'08345',0),(44367,2,4,'87679','Westendorf',0,'08344',0),(44368,2,4,'87681','Memmingen',0,'08331',0),(44369,2,4,'87682','Memmingen',0,'08331',0),(44370,2,4,'87683','Memmingen',0,'08331',0),(44371,2,4,'87684','Memmingen',0,'08331',0),(44372,2,4,'87685','Memmingen',0,'08331',0),(44373,2,4,'87686','Memmingen',0,'08331',0),(44374,2,4,'87687','Memmingen',0,'08331',0),(44375,2,4,'87688','Memmingen',0,'08331',0),(44376,2,4,'87689','Memmingen',0,'08331',0),(44377,2,4,'87695','Memmingen',0,'08331',0),(44378,2,4,'87697','Memmingen',0,'08331',0),(44379,2,4,'87700','Memmingen',0,'08331',0),(44380,2,4,'87711','Mindelheim',0,'08261',0),(44381,2,4,'87712','Mindelheim',0,'08261',0),(44382,2,4,'87713','Mindelheim',0,'08261',0),(44383,2,4,'87714','Mindelheim',0,'08261',0),(44384,2,4,'87715','Mindelheim',0,'08261',0),(44385,2,4,'87719','Mindelheim',0,'08261',0),(44386,2,4,'87720','Ottobeuren',0,'08332',0),(44387,2,4,'87721','Ottobeuren',0,'08332',0),(44388,2,4,'87724','Krautenberg',0,'08332',0),(44389,2,4,'87724','Ottobeuren',0,'08332',0),(44390,2,4,'87724','Schochen',0,'08306',0),(44391,2,4,'87725','Babenhausen',0,'08333',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (44392,2,4,'87727','Babenhausen',0,'08333',0),(44393,2,4,'87728','Bad Grnenbach',0,'08334',0),(44394,2,4,'87730','Bad Grnenbach',0,'08334',0),(44395,2,4,'87733','Markt Rettenbach',0,'08392',0),(44396,2,4,'87734','Benningen',0,'08331',0),(44397,2,4,'87736','Bhen',0,'08338',0),(44398,2,4,'87737','Boos',0,'08335',0),(44399,2,4,'87739','Breitenbrunn',0,'037756',0),(44400,2,4,'87740','Buxheim',0,'08331',0),(44401,2,4,'87742','Apfeltrach',0,'08261',0),(44402,2,4,'87742','Dirlewang',0,'08267',0),(44403,2,4,'87743','Betzenhausen',0,'08336',0),(44404,2,4,'87743','Egg',0,'08333',0),(44405,2,4,'87745','Eppishausen',0,'08266',0),(44406,2,4,'87746','Erkheim',0,'08336',0),(44407,2,4,'87748','Fellheim',0,'08335',0),(44408,2,4,'87749','Hawangen',0,'08332',0),(44409,2,4,'87751','Heimertingen',0,'08335',0),(44410,2,4,'87752','Holzgnz',0,'08393',0),(44411,2,4,'87754','Kammlach',0,'08261',0),(44412,2,4,'87755','Kirchhaslach',0,'08333',0),(44413,2,4,'87757','Bronnerlehe',0,'08266',0),(44414,2,4,'87757','Kirchheim',0,'08266',0),(44415,2,4,'87758','Kronburg',0,'08334',0),(44416,2,4,'87760','Lachen',0,'08331',0),(44417,2,4,'87761','Lauben',0,'08336',0),(44418,2,4,'87763','Lautrach',0,'08394',0),(44419,2,4,'87764','Legau',0,'08330',0),(44420,2,4,'87766','Memmingerberg',0,'08331',0),(44421,2,4,'87767','Niederrieden',0,'08335',0),(44422,2,4,'87769','Oberrieden',0,'08265',0),(44423,2,4,'87770','Beblinstetten',0,'08333',0),(44424,2,4,'87770','Oberschnegg',0,'08333',0),(44425,2,4,'87772','Pfaffenhausen',0,'08265',0),(44426,2,4,'87773','Ple',0,'08335',0),(44427,2,4,'87775','Salgen',0,'08266',0),(44428,2,4,'87776','Sontheim',0,'08392',0),(44429,2,4,'87778','Stetten',0,'08269',0),(44430,2,4,'87779','Trunkelsberg',0,'08331',0),(44431,2,4,'87781','Ungerhausen',0,'08393',0),(44432,2,4,'87782','Sonderhof',0,'08306',0),(44433,2,4,'87782','Unteregg',0,'08269',0),(44434,2,4,'87782','Wallenried',0,'08267',0),(44435,2,4,'87784','Westerheim',0,'08336',0),(44436,2,4,'87785','Winterrieden',0,'08333',0),(44437,2,4,'87787','Wolfertschwenden',0,'08334',0),(44438,2,4,'87789','Woringen',0,'08331',0),(44439,1,4,'88001','Friedrichshafen',0,'07541',0),(44440,1,4,'88002','Friedrichshafen',0,'07541',0),(44441,1,4,'88003','Friedrichshafen',0,'07541',0),(44442,1,4,'88004','Friedrichshafen',0,'07541',0),(44443,1,4,'88005','Friedrichshafen',0,'07541',0),(44444,1,4,'88006','Friedrichshafen',0,'07541',0),(44445,1,4,'88007','Friedrichshafen',0,'07541',0),(44446,1,4,'88008','Friedrichshafen',0,'07541',0),(44447,1,4,'88009','Friedrichshafen',0,'07541',0),(44448,1,4,'88010','Friedrichshafen',0,'07541',0),(44449,1,4,'88011','Friedrichshafen',0,'07541',0),(44450,1,4,'88012','Friedrichshafen',0,'07541',0),(44451,1,4,'88013','Friedrichshafen',0,'07541',0),(44452,1,4,'88014','Friedrichshafen',0,'07541',0),(44453,1,4,'88015','Friedrichshafen',0,'07541',0),(44454,1,4,'88023','Friedrichshafen',0,'07541',0),(44455,1,4,'88025','Friedrichshafen',0,'07541',0),(44456,1,4,'88026','Friedrichshafen',0,'07541',0),(44457,1,4,'88028','Friedrichshafen',0,'07541',0),(44458,1,4,'88038','Friedrichshafen',0,'07541',0),(44459,1,4,'88039','Friedrichshafen',0,'07541',0),(44460,1,4,'88040','Friedrichshafen',0,'07541',0),(44461,1,4,'88041','Friedrichshafen',0,'07541',0),(44462,1,4,'88045','Friedrichshafen',0,'07541',0),(44463,1,4,'88046','Friedrichshafen',0,'07541',0),(44464,1,4,'88048','Friedrichshafen',0,'07541',0),(44465,1,4,'88060','Tettnang',0,'07542',0),(44466,1,4,'88061','Tettnang',0,'07542',0),(44467,1,4,'88062','Tettnang',0,'07542',0),(44468,1,4,'88063','Tettnang',0,'07542',0),(44469,1,4,'88064','Tettnang',0,'07542',0),(44470,1,4,'88069','Tettnang',0,'07542',0),(44471,1,4,'88070','Meckenbeuren',0,'07542',0),(44472,1,4,'88071','Meckenbeuren',0,'07542',0),(44473,1,4,'88074','Meckenbeuren',0,'07542',0),(44474,1,4,'88075','Kressbronn am Bodensee',0,'07543',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (44475,1,4,'88076','Kressbronn am Bodensee',0,'07543',0),(44476,1,4,'88079','Kressbronn am Bodensee',0,'07543',0),(44477,1,4,'88079','Reichen',0,'07528',0),(44478,1,4,'88079','Wiesach',0,'07528',0),(44479,1,4,'88080','Langenargen',0,'07543',0),(44480,1,4,'88081','Langenargen',0,'07543',0),(44481,1,4,'88082','Langenargen',0,'07543',0),(44482,1,4,'88085','Langenargen',0,'07543',0),(44483,1,4,'88086','Immenstaad am Bodensee',0,'07545',0),(44484,1,4,'88087','Immenstaad am Bodensee',0,'07545',0),(44485,1,4,'88090','Immenstaad am Bodensee',0,'07545',0),(44486,1,4,'88091','Oberteuringen',0,'07546',0),(44487,1,4,'88092','Oberteuringen',0,'07546',0),(44488,1,4,'88094','Oberteuringen',0,'07546',0),(44489,1,4,'88095','Eriskirch',0,'07541',0),(44490,1,4,'88097','Eriskirch',0,'07541',0),(44491,1,4,'88099','Neukirch',0,'07528',0),(44492,2,4,'88101','Lindau (Bodensee)',0,'08382',0),(44493,2,4,'88102','Lindau (Bodensee)',0,'08382',0),(44494,2,4,'88103','Lindau (Bodensee)',0,'08382',0),(44495,2,4,'88104','Lindau (Bodensee)',0,'08382',0),(44496,2,4,'88105','Lindau (Bodensee)',0,'08382',0),(44497,2,4,'88106','Lindau (Bodensee)',0,'08382',0),(44498,2,4,'88107','Lindau (Bodensee)',0,'08382',0),(44499,2,4,'88108','Lindau (Bodensee)',0,'08382',0),(44500,2,4,'88111','Lindau (Bodensee)',0,'08382',0),(44501,2,4,'88113','Lindau (Bodensee)',0,'08382',0),(44502,2,4,'88114','Lindau (Bodensee)',0,'08382',0),(44503,2,4,'88115','Lindau (Bodensee)',0,'08382',0),(44504,2,4,'88116','Lindau (Bodensee)',0,'08382',0),(44505,2,4,'88119','Lindau (Bodensee)',0,'08382',0),(44506,2,4,'88129','Lindau (Bodensee)',0,'08382',0),(44507,2,4,'88131','Bodolz',0,'08382',0),(44508,2,4,'88131','Lindau (Bodensee)',0,'08382',0),(44509,2,4,'88138','Hergensweiler',0,'08388',0),(44510,2,4,'88138','Sigmarszell',0,'08381',0),(44511,2,4,'88138','Weiensberg',0,'08389',0),(44512,2,4,'88140','Wasserburg (Bodensee)',0,'08382',0),(44513,2,4,'88142','Wasserburg (Bodensee)',0,'08382',0),(44514,2,4,'88145','Hergatz',0,'08385',0),(44515,2,4,'88145','Opfenbach',0,'08388',0),(44516,2,4,'88147','Achberg',0,'08380',0),(44517,2,4,'88149','Nonnenhorn',0,'08382',0),(44518,2,4,'88151','Lindenberg i. Allgu',0,'08381',0),(44519,2,4,'88152','Lindenberg i. Allgu',0,'08381',0),(44520,2,4,'88153','Lindenberg i. Allgu',0,'08381',0),(44521,2,4,'88154','Lindenberg i. Allgu',0,'08381',0),(44522,2,4,'88155','Lindenberg i. Allgu',0,'08381',0),(44523,2,4,'88161','Lindenberg i. Allgu',0,'08381',0),(44524,2,4,'88165','Rthenbach (Allgu)',0,'08384',0),(44525,2,4,'88167','Gestratz',0,'08384',0),(44526,2,4,'88167','Grnenbach',0,'08383',0),(44527,2,4,'88167','Lengersau',0,'08384',0),(44528,2,4,'88167','Maierhfen',0,'07562',0),(44529,2,4,'88167','Malleichen',0,'08384',0),(44530,2,4,'88167','Rthenbach (Allgu)',0,'08384',0),(44531,2,4,'88167','Stiefenhofen',0,'08384',0),(44532,2,4,'88168','Weiler-Simmerberg',0,'08387',0),(44533,2,4,'88169','Weiler-Simmerberg',0,'08387',0),(44534,2,4,'88171','Weiler-Simmerberg',0,'08387',0),(44535,2,4,'88172','Scheidegg',0,'08381',0),(44536,2,4,'88173','Scheidegg',0,'08381',0),(44537,2,4,'88175','Scheidegg',0,'08381',0),(44538,2,4,'88175','Westkinberg',0,'08381',0),(44539,2,4,'88176','Heimenkirch',0,'08385',0),(44540,2,4,'88178','Heimenkirch',0,'08385',0),(44541,2,4,'88179','Oberreute',0,'08387',0),(44542,1,4,'88181','Ravensburg',0,'0751',0),(44543,1,4,'88182','Ravensburg',0,'0751',0),(44544,1,4,'88183','Ravensburg',0,'0751',0),(44545,1,4,'88184','Ravensburg',0,'0751',0),(44546,1,4,'88185','Ravensburg',0,'0751',0),(44547,1,4,'88186','Ravensburg',0,'0751',0),(44548,1,4,'88187','Ravensburg',0,'0751',0),(44549,1,4,'88188','Ravensburg',0,'0751',0),(44550,1,4,'88189','Ravensburg',0,'0751',0),(44551,1,4,'88190','Ravensburg',0,'0751',0),(44552,1,4,'88191','Ravensburg',0,'0751',0),(44553,1,4,'88192','Ravensburg',0,'0751',0),(44554,1,4,'88193','Ravensburg',0,'0751',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (44555,1,4,'88194','Ravensburg',0,'0751',0),(44556,1,4,'88200','Ravensburg',0,'0751',0),(44557,1,4,'88201','Ravensburg',0,'0751',0),(44558,1,4,'88202','Ravensburg',0,'0751',0),(44559,1,4,'88203','Ravensburg',0,'0751',0),(44560,1,4,'88204','Ravensburg',0,'0751',0),(44561,1,4,'88206','Ravensburg',0,'0751',0),(44562,1,4,'88209','Ravensburg',0,'0751',0),(44563,1,4,'88212','Ravensburg',0,'0751',0),(44564,1,4,'88213','Ravensburg',0,'0751',0),(44565,1,4,'88214','Ravensburg',0,'0751',0),(44566,1,4,'88216','Ravensburg',0,'0751',0),(44567,1,4,'88217','Ravensburg',0,'0751',0),(44568,1,4,'88219','Weingarten',0,'0751',0),(44569,1,4,'88225','Ravensburg',0,'0751',0),(44570,1,4,'88227','Wangen im Allgu',0,'07522',0),(44571,1,4,'88228','Wangen im Allgu',0,'07522',0),(44572,1,4,'88229','Wangen im Allgu',0,'07522',0),(44573,1,4,'88230','Wangen im Allgu',0,'07522',0),(44574,1,4,'88231','Wangen im Allgu',0,'07522',0),(44575,1,4,'88237','Wangen im Allgu',0,'07522',0),(44576,1,4,'88239','Wangen im Allgu',0,'07522',0),(44577,1,4,'88240','Weingarten',0,'0751',0),(44578,1,4,'88241','Weingarten',0,'0751',0),(44579,1,4,'88242','Weingarten',0,'0751',0),(44580,1,4,'88243','Weingarten',0,'0751',0),(44581,1,4,'88244','Weingarten',0,'0751',0),(44582,1,4,'88248','Weingarten',0,'0751',0),(44583,1,4,'88250','Weingarten',0,'0751',0),(44584,1,4,'88251','Baienfurt',0,'0751',0),(44585,1,4,'88252','Baienfurt',0,'0751',0),(44586,1,4,'88255','Baienfurt',0,'0751',0),(44587,1,4,'88255','Baindt',0,'0751',0),(44588,1,4,'88258','Argenbhl',0,'07566',0),(44589,1,4,'88260','Argenbhl',0,'07566',0),(44590,1,4,'88263','Horgenzell',0,'07504',0),(44591,1,4,'88264','Vogt',0,'07506',0),(44592,1,4,'88265','Vogt',0,'07506',0),(44593,1,4,'88267','Vogt',0,'07506',0),(44594,1,4,'88268','Wilhelmsdorf',0,'07503',0),(44595,1,4,'88269','Wilhelmsdorf',0,'07503',0),(44596,1,4,'88271','Wilhelmsdorf',0,'07503',0),(44597,1,4,'88273','Fronreute',0,'07505',0),(44598,1,4,'88274','Berg',0,'07505',0),(44599,1,4,'88276','Berg',0,'07505',0),(44600,1,4,'88277','Amtzell',0,'07520',0),(44601,1,4,'88279','Amtzell',0,'07520',0),(44602,1,4,'88281','Schlier',0,'07529',0),(44603,1,4,'88282','Wolpertswende',0,'07502',0),(44604,1,4,'88284','Wolpertswende',0,'07502',0),(44605,1,4,'88285','Bodnegg',0,'07520',0),(44606,1,4,'88287','Grnkraut',0,'0751',0),(44607,1,4,'88289','Waldburg',0,'07529',0),(44608,1,4,'88291','Leutkirch im Allgu',0,'07561',0),(44609,1,4,'88292','Leutkirch im Allgu',0,'07561',0),(44610,1,4,'88293','Leutkirch im Allgu',0,'07561',0),(44611,1,4,'88294','Leutkirch im Allgu',0,'07561',0),(44612,1,4,'88296','Leutkirch im Allgu',0,'07561',0),(44613,1,4,'88297','Leutkirch im Allgu',0,'07561',0),(44614,1,4,'88299','Leutkirch im Allgu',0,'07561',0),(44615,1,4,'88305','Isny im Allgu',0,'07562',0),(44616,1,4,'88306','Isny im Allgu',0,'07562',0),(44617,1,4,'88307','Isny im Allgu',0,'07562',0),(44618,1,4,'88308','Isny im Allgu',0,'07562',0),(44619,1,4,'88309','Isny im Allgu',0,'07562',0),(44620,1,4,'88315','Isny im Allgu',0,'07562',0),(44621,1,4,'88316','Isny im Allgu',0,'07562',0),(44622,1,4,'88317','Aichstetten',0,'07565',0),(44623,1,4,'88319','Aitrach',0,'08395',0),(44624,1,4,'88321','Aulendorf',0,'07525',0),(44625,1,4,'88322','Aulendorf',0,'07525',0),(44626,1,4,'88323','Aulendorf',0,'07525',0),(44627,1,4,'88326','Aulendorf',0,'07525',0),(44628,1,4,'88330','Bad Waldsee',0,'07524',0),(44629,1,4,'88331','Bad Waldsee',0,'07524',0),(44630,1,4,'88332','Bad Waldsee',0,'07524',0),(44631,1,4,'88333','Bad Waldsee',0,'07524',0),(44632,1,4,'88334','Bad Waldsee',0,'07524',0),(44633,1,4,'88336','Bad Waldsee',0,'07524',0),(44634,1,4,'88339','Bad Waldsee',0,'07524',0),(44635,1,4,'88340','Bad Saulgau',0,'07583',0),(44636,1,4,'88341','Bad Saulgau',0,'07583',0),(44637,1,4,'88342','Bad Saulgau',0,'07583',0),(44638,1,4,'88343','Bad Saulgau',0,'07583',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (44639,1,4,'88344','Bad Saulgau',0,'07583',0),(44640,1,4,'88348','Allmannsweiler',0,'07582',0),(44641,1,4,'88348','Bad Saulgau',0,'07583',0),(44642,1,4,'88349','Kilegg',0,'07563',0),(44643,1,4,'88350','Kilegg',0,'07563',0),(44644,1,4,'88353','Kilegg',0,'07563',0),(44645,1,4,'88354','Ostrach',0,'07585',0),(44646,1,4,'88356','Ostrach',0,'07585',0),(44647,1,4,'88357','Altshausen',0,'07584',0),(44648,1,4,'88358','Altshausen',0,'07584',0),(44649,1,4,'88361','Altshausen',0,'07584',0),(44650,1,4,'88361','Boms',0,'07581',0),(44651,1,4,'88361','Eichstegen',0,'07584',0),(44652,1,4,'88362','Wolfegg',0,'07527',0),(44653,1,4,'88364','Wolfegg',0,'07527',0),(44654,1,4,'88365','Hohentengen',0,'07586',0),(44655,1,4,'88367','Hohentengen',0,'07586',0),(44656,1,4,'88368','Bergatreute',0,'07527',0),(44657,1,4,'88370','Ebenweiler',0,'07584',0),(44658,1,4,'88371','Ebersbach-Musbach',0,'07584',0),(44659,1,4,'88373','Fleischwangen',0,'07505',0),(44660,1,4,'88373','Muttenhaus',0,'07505',0),(44661,1,4,'88374','Hokirch',0,'07587',0),(44662,1,4,'88376','Knigseggwald',0,'07587',0),(44663,1,4,'88377','Riedhausen',0,'07587',0),(44664,1,4,'88379','Guggenhausen',0,'07505',0),(44665,1,4,'88379','Unterwaldhausen',0,'07587',0),(44666,1,4,'88381','Biberach an der Ri',0,'07351',0),(44667,1,4,'88382','Biberach an der Ri',0,'07351',0),(44668,1,4,'88383','Biberach an der Ri',0,'07351',0),(44669,1,4,'88384','Biberach an der Ri',0,'07351',0),(44670,1,4,'88385','Biberach an der Ri',0,'07351',0),(44671,1,4,'88386','Biberach an der Ri',0,'07351',0),(44672,1,4,'88387','Biberach an der Ri',0,'07351',0),(44673,1,4,'88388','Biberach an der Ri',0,'07351',0),(44674,1,4,'88389','Biberach an der Ri',0,'07351',0),(44675,1,4,'88394','Biberach an der Ri',0,'07351',0),(44676,1,4,'88395','Biberach an der Ri',0,'07351',0),(44677,1,4,'88396','Biberach an der Ri',0,'07351',0),(44678,1,4,'88397','Biberach an der Ri',0,'07351',0),(44679,1,4,'88398','Biberach an der Ri',0,'07351',0),(44680,1,4,'88400','Biberach an der Ri',0,'07351',0),(44681,1,4,'88400','Scholterhaus',0,'07351',0),(44682,1,4,'88404','Bad Wurzach',0,'07564',0),(44683,1,4,'88405','Bad Wurzach',0,'07564',0),(44684,1,4,'88406','Bad Wurzach',0,'07564',0),(44685,1,4,'88410','Bad Wurzach',0,'07564',0),(44686,1,4,'88411','Ochsenhausen',0,'07352',0),(44687,1,4,'88412','Ochsenhausen',0,'07352',0),(44688,1,4,'88416','Erlenmoos',0,'07352',0),(44689,1,4,'88416','Ochsenhausen',0,'07352',0),(44690,1,4,'88416','Steinhausen an der Rottum',0,'07352',0),(44691,1,4,'88417','Bad Buchau',0,'07582',0),(44692,1,4,'88418','Bad Buchau',0,'07582',0),(44693,1,4,'88419','Bad Buchau',0,'07582',0),(44694,1,4,'88422','Alleshausen',0,'07374',0),(44695,1,4,'88422','Bad Buchau',0,'07582',0),(44696,1,4,'88422','Betzenweiler',0,'07374',0),(44697,1,4,'88422','Drnau',0,'07582',0),(44698,1,4,'88422','Kanzach',0,'07582',0),(44699,1,4,'88422','Moosburg',0,'07582',0),(44700,1,4,'88422','Oggelshausen',0,'07357',0),(44701,1,4,'88422','Seekirch',0,'07582',0),(44702,1,4,'88422','Tiefenbach',0,'07582',0),(44703,1,4,'88423','Bad Schussenried',0,'07583',0),(44704,1,4,'88424','Bad Schussenried',0,'07583',0),(44705,1,4,'88427','Bad Schussenried',0,'07583',0),(44706,1,4,'88428','Rot an der Rot',0,'07358',0),(44707,1,4,'88430','Emishalden',0,'07358',0),(44708,1,4,'88430','Rot an der Rot',0,'07358',0),(44709,1,4,'88433','Schemmerhofen',0,'07356',0),(44710,1,4,'88434','Eberhardzell',0,'07355',0),(44711,1,4,'88436','Eberhardzell',0,'07355',0),(44712,1,4,'88436','Venusberg',0,'07355',0),(44713,1,4,'88437','Maselheim',0,'07356',0),(44714,1,4,'88441','Bahnstock',0,'07357',0),(44715,1,4,'88441','Birkhof',0,'07583',0),(44716,1,4,'88441','Maierhof',0,'07351',0),(44717,1,4,'88441','Mittelbiberach',0,'07351',0),(44718,1,4,'88441','Streitberg',0,'07351',0),(44719,1,4,'88444','Ummendorf',0,'07355',0),(44720,1,4,'88445','Warthausen',0,'07351',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (44721,1,4,'88447','Warthausen',0,'07351',0),(44722,1,4,'88448','Attenweiler',0,'07357',0),(44723,1,4,'88450','Berkheim',0,'08395',0),(44724,1,4,'88450','Binnrot',0,'08395',0),(44725,1,4,'88451','Dettingen an der Iller',0,'07354',0),(44726,1,4,'88453','Erolzheim',0,'07354',0),(44727,1,4,'88453','Waldenhofen',0,'08395',0),(44728,1,4,'88454','Hochdorf',0,'07355',0),(44729,1,4,'88454','Winkel',0,'07355',0),(44730,1,4,'88456','Ingoldingen',0,'07583',0),(44731,1,4,'88457','Kirchdorf an der Iller',0,'08395',0),(44732,1,4,'88459','Rudeshof',0,'08395',0),(44733,1,4,'88459','Tannheim',0,'08395',0),(44734,1,4,'88459','Wiesbauer',0,'08395',0),(44735,1,4,'88461','Laupheim',0,'07392',0),(44736,1,4,'88462','Laupheim',0,'07392',0),(44737,1,4,'88463','Laupheim',0,'07392',0),(44738,1,4,'88464','Laupheim',0,'07392',0),(44739,1,4,'88465','Laupheim',0,'07392',0),(44740,1,4,'88471','Laupheim',0,'07392',0),(44741,1,4,'88475','Schwendi',0,'07353',0),(44742,1,4,'88477','Schwendi',0,'07353',0),(44743,1,4,'88480','Achstetten',0,'07392',0),(44744,1,4,'88481','Balzheim',0,'07347',0),(44745,1,4,'88483','Burgrieden',0,'07392',0),(44746,1,4,'88484','Gutenzell-Hrbel',0,'07352',0),(44747,1,4,'88486','Kirchberg an der Iller',0,'07354',0),(44748,1,4,'88487','Mietingen',0,'07356',0),(44749,1,4,'88489','Wain',0,'07353',0),(44750,1,4,'88491','Riedlingen',0,'07373',0),(44751,1,4,'88492','Riedlingen',0,'07373',0),(44752,1,4,'88493','Riedlingen',0,'07373',0),(44753,1,4,'88497','Riedlingen',0,'07373',0),(44754,1,4,'88498','Riedlingen',0,'07373',0),(44755,1,4,'88499','Altheim',0,'07572',0),(44756,1,4,'88499','Emeringen',0,'07373',0),(44757,1,4,'88499','Riedlingen',0,'07373',0),(44758,1,4,'88508','Mengen',0,'07572',0),(44759,1,4,'88509','Mengen',0,'07572',0),(44760,1,4,'88512','Mengen',0,'07572',0),(44761,1,4,'88513','Langenenslingen',0,'07376',0),(44762,1,4,'88515','Langenenslingen',0,'07376',0),(44763,1,4,'88516','Herbertingen',0,'07586',0),(44764,1,4,'88518','Herbertingen',0,'07586',0),(44765,1,4,'88519','Ertingen',0,'07586',0),(44766,1,4,'88521','Ertingen',0,'07586',0),(44767,1,4,'88524','Uttenweiler',0,'07374',0),(44768,1,4,'88525','Drmentingen',0,'07371',0),(44769,1,4,'88527','Unlingen',0,'07371',0),(44770,1,4,'88529','Zwiefalten',0,'07373',0),(44771,1,4,'88601','Mekirch',0,'07575',0),(44772,1,4,'88602','Mekirch',0,'07575',0),(44773,1,4,'88605','Mekirch',0,'07575',0),(44774,1,4,'88605','Sauldorf',0,'07777',0),(44775,1,4,'88617','Pfullendorf',0,'07552',0),(44776,1,4,'88618','Pfullendorf',0,'07552',0),(44777,1,4,'88619','Pfullendorf',0,'07552',0),(44778,1,4,'88620','Pfullendorf',0,'07552',0),(44779,1,4,'88621','Pfullendorf',0,'07552',0),(44780,1,4,'88622','Pfullendorf',0,'07552',0),(44781,1,4,'88623','Pfullendorf',0,'07552',0),(44782,1,4,'88629','Pfullendorf',0,'07552',0),(44783,1,4,'88630','Pfullendorf',0,'07552',0),(44784,1,4,'88631','Beuron',0,'07466',0),(44785,1,4,'88633','Heiligenberg',0,'07554',0),(44786,1,4,'88634','Herdwangen-Schnach',0,'07557',0),(44787,1,4,'88636','Illmensee',0,'07558',0),(44788,1,4,'88637','Buchheim',0,'07777',0),(44789,1,4,'88637','Leibertingen',0,'07466',0),(44790,1,4,'88639','Wald',0,'07578',0),(44791,1,4,'88641','berlingen',0,'07551',0),(44792,1,4,'88642','berlingen',0,'07551',0),(44793,1,4,'88643','berlingen',0,'07551',0),(44794,1,4,'88644','berlingen',0,'07551',0),(44795,1,4,'88645','berlingen',0,'07551',0),(44796,1,4,'88646','berlingen',0,'07551',0),(44797,1,4,'88647','berlingen',0,'07551',0),(44798,1,4,'88648','berlingen',0,'07551',0),(44799,1,4,'88649','berlingen',0,'07551',0),(44800,1,4,'88660','berlingen',0,'07551',0),(44801,1,4,'88662','berlingen',0,'07551',0),(44802,1,4,'88669','Markdorf',0,'07544',0),(44803,1,4,'88670','Markdorf',0,'07544',0),(44804,1,4,'88671','Markdorf',0,'07544',0),(44805,1,4,'88672','Markdorf',0,'07544',0),(44806,1,4,'88677','Markdorf',0,'07544',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (44807,1,4,'88678','Salem',0,'07556',0),(44808,1,4,'88679','Salem',0,'07556',0),(44809,1,4,'88682','Salem',0,'07556',0),(44810,1,4,'88683','Uhldingen-Mhlhofen',0,'07556',0),(44811,1,4,'88684','Uhldingen-Mhlhofen',0,'07556',0),(44812,1,4,'88685','Uhldingen-Mhlhofen',0,'07556',0),(44813,1,4,'88690','Uhldingen-Mhlhofen',0,'07556',0),(44814,1,4,'88693','Deggenhausertal',0,'07555',0),(44815,1,4,'88694','Owingen',0,'07557',0),(44816,1,4,'88696','Owingen',0,'07557',0),(44817,1,4,'88697','Bermatingen',0,'07544',0),(44818,1,4,'88699','Frickingen',0,'07554',0),(44819,1,4,'88701','Meersburg',0,'07532',0),(44820,1,4,'88702','Meersburg',0,'07532',0),(44821,1,4,'88703','Meersburg',0,'07532',0),(44822,1,4,'88704','Meersburg',0,'07532',0),(44823,1,4,'88709','Hagnau am Bodensee',0,'07532',0),(44824,1,4,'88709','Meersburg',0,'07532',0),(44825,1,4,'88716','Hagnau am Bodensee',0,'07532',0),(44826,1,4,'88718','Daisendorf',0,'07532',0),(44827,1,4,'88719','Stetten',0,'07532',0),(44828,1,4,'89001','Ulm',0,'0731',0),(44829,1,4,'89002','Ulm',0,'0731',0),(44830,1,4,'89003','Ulm',0,'0731',0),(44831,1,4,'89004','Ulm',0,'0731',0),(44832,1,4,'89005','Ulm',0,'0731',0),(44833,1,4,'89006','Ulm',0,'0731',0),(44834,1,4,'89007','Ulm',0,'0731',0),(44835,1,4,'89008','Ulm',0,'0731',0),(44836,1,4,'89009','Ulm',0,'0731',0),(44837,1,4,'89010','Ulm',0,'0731',0),(44838,1,4,'89011','Ulm',0,'0731',0),(44839,1,4,'89012','Ulm',0,'0731',0),(44840,1,4,'89013','Ulm',0,'0731',0),(44841,1,4,'89014','Ulm',0,'0731',0),(44842,1,4,'89015','Ulm',0,'0731',0),(44843,1,4,'89016','Ulm',0,'0731',0),(44844,1,4,'89017','Ulm',0,'0731',0),(44845,1,4,'89018','Ulm',0,'0731',0),(44846,1,4,'89019','Ulm',0,'0731',0),(44847,1,4,'89020','Ulm',0,'0731',0),(44848,1,4,'89021','Ulm',0,'0731',0),(44849,1,4,'89022','Ulm',0,'0731',0),(44850,1,4,'89023','Ulm',0,'0731',0),(44851,1,4,'89024','Ulm',0,'0731',0),(44852,1,4,'89025','Ulm',0,'0731',0),(44853,1,4,'89026','Ulm',0,'0731',0),(44854,1,4,'89027','Ulm',0,'0731',0),(44855,1,4,'89028','Ulm',0,'0731',0),(44856,1,4,'89029','Ulm',0,'0731',0),(44857,1,4,'89030','Ulm',0,'0731',0),(44858,1,4,'89031','Ulm',0,'0731',0),(44859,1,4,'89032','Ulm',0,'0731',0),(44860,1,4,'89033','Ulm',0,'0731',0),(44861,1,4,'89040','Ulm',0,'0731',0),(44862,1,4,'89059','Ulm',0,'0731',0),(44863,1,4,'89060','Ulm',0,'0731',0),(44864,1,4,'89061','Ulm',0,'0731',0),(44865,1,4,'89068','Ulm',0,'0731',0),(44866,1,4,'89069','Ulm',0,'0731',0),(44867,1,4,'89070','Ulm',0,'0731',0),(44868,1,4,'89073','Ulm',0,'0731',0),(44869,1,4,'89075','Ulm',0,'0731',0),(44870,1,4,'89077','Ulm',0,'0731',0),(44871,1,4,'89079','Ulm',0,'0731',0),(44872,1,4,'89081','Seligweiler',0,'0731',0),(44873,1,4,'89081','Ulm',0,'0731',0),(44874,1,4,'89085','Ulm',0,'0731',0),(44875,2,4,'89087','Neu-Ulm',0,'07308',0),(44876,1,4,'89090','Ulm',0,'0731',0),(44877,1,4,'89100','Ulm',0,'0731',0),(44878,1,4,'89121','Langenau',0,'07345',0),(44879,1,4,'89122','Langenau',0,'07345',0),(44880,1,4,'89123','Langenau',0,'07345',0),(44881,1,4,'89127','Langenau',0,'07345',0),(44882,1,4,'89129','Langenau',0,'07345',0),(44883,1,4,'89129','Nerenstetten',0,'07345',0),(44884,1,4,'89129','llingen',0,'07345',0),(44885,1,4,'89129','Setzingen',0,'07345',0),(44886,1,4,'89129','Wettingen',0,'07345',0),(44887,1,4,'89130','Blaustein',0,'0731',0),(44888,1,4,'89134','Blaustein',0,'0731',0),(44889,1,4,'89135','Blaubeuren',0,'07344',0),(44890,1,4,'89136','Blaubeuren',0,'07344',0),(44891,1,4,'89137','Blaubeuren',0,'07344',0),(44892,1,4,'89143','Blaubeuren',0,'07344',0),(44893,1,4,'89143','Hinterer Hessenhof',0,'07344',0),(44894,1,4,'89144','Laichingen',0,'07333',0),(44895,1,4,'89145','Laichingen',0,'07333',0),(44896,1,4,'89146','Laichingen',0,'07333',0),(44897,1,4,'89150','Laichingen',0,'07333',0),(44898,1,4,'89151','Erbach',0,'07394',0),(44899,1,4,'89152','Erbach',0,'07394',0),(44900,1,4,'89155','Erbach',0,'07394',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (44901,1,4,'89156','Dornstadt',0,'07348',0),(44902,1,4,'89160','Dornstadt',0,'07348',0),(44903,1,4,'89160','Himmelweiler',0,'07346',0),(44904,1,4,'89161','Dietenheim',0,'07347',0),(44905,1,4,'89162','Dietenheim',0,'07347',0),(44906,1,4,'89165','Dietenheim',0,'07347',0),(44907,1,4,'89165','Drach',0,'07353',0),(44908,1,4,'89165','Halbertshof',0,'07347',0),(44909,1,4,'89165','Oberfhrbuch',0,'07353',0),(44910,1,4,'89165','Unterfhrbuch',0,'07353',0),(44911,1,4,'89166','Niederstotzingen',0,'07325',0),(44912,1,4,'89168','Niederstotzingen',0,'07325',0),(44913,1,4,'89169','Illerkirchberg',0,'07346',0),(44914,1,4,'89171','Illerkirchberg',0,'07346',0),(44915,1,4,'89172','Lonsee',0,'07336',0),(44916,1,4,'89173','Lonsee',0,'07336',0),(44917,1,4,'89174','Altheim (Alb)',0,'07340',0),(44918,1,4,'89176','Asselfingen',0,'07345',0),(44919,1,4,'89177','Ballendorf',0,'07340',0),(44920,1,4,'89177','Brslingen',0,'07340',0),(44921,1,4,'89179','Beimerstetten',0,'07348',0),(44922,1,4,'89180','Berghlen',0,'07344',0),(44923,1,4,'89182','Bernstadt',0,'035874',0),(44924,1,4,'89183','Breitingen',0,'07340',0),(44925,1,4,'89183','Holzkirch',0,'07340',0),(44926,1,4,'89185','Httisheim',0,'07305',0),(44927,1,4,'89186','Illerrieden',0,'07306',0),(44928,1,4,'89188','Merklingen',0,'07337',0),(44929,1,4,'89189','Neenstetten',0,'07340',0),(44930,1,4,'89191','Nellingen',0,'07337',0),(44931,1,4,'89192','Rammingen',0,'07345',0),(44932,1,4,'89194','Schnrpflingen',0,'07346',0),(44933,1,4,'89195','Staig',0,'07346',0),(44934,1,4,'89197','Weidenstetten',0,'07340',0),(44935,1,4,'89198','Westerstetten',0,'07348',0),(44936,2,4,'89201','Neu-Ulm',0,'07308',0),(44937,2,4,'89202','Neu-Ulm',0,'07308',0),(44938,2,4,'89203','Neu-Ulm',0,'07308',0),(44939,2,4,'89204','Neu-Ulm',0,'07308',0),(44940,2,4,'89205','Neu-Ulm',0,'07308',0),(44941,2,4,'89206','Neu-Ulm',0,'07308',0),(44942,2,4,'89207','Neu-Ulm',0,'07308',0),(44943,2,4,'89208','Neu-Ulm',0,'07308',0),(44944,2,4,'89209','Neu-Ulm',0,'07308',0),(44945,2,4,'89210','Neu-Ulm',0,'07308',0),(44946,2,4,'89211','Neu-Ulm',0,'07308',0),(44947,2,4,'89212','Neu-Ulm',0,'07308',0),(44948,2,4,'89213','Neu-Ulm',0,'07308',0),(44949,2,4,'89214','Neu-Ulm',0,'07308',0),(44950,2,4,'89215','Neu-Ulm',0,'07308',0),(44951,2,4,'89216','Neu-Ulm',0,'07308',0),(44952,2,4,'89217','Neu-Ulm',0,'07308',0),(44953,2,4,'89218','Neu-Ulm',0,'07308',0),(44954,2,4,'89229','Neu-Ulm',0,'07308',0),(44955,2,4,'89231','Neu-Ulm',0,'07308',0),(44956,2,4,'89233','Neu-Ulm',0,'07308',0),(44957,2,4,'89240','Senden',0,'07307',0),(44958,2,4,'89241','Senden',0,'07307',0),(44959,2,4,'89242','Senden',0,'07307',0),(44960,2,4,'89243','Senden',0,'07307',0),(44961,2,4,'89244','Senden',0,'07307',0),(44962,2,4,'89250','Senden',0,'07307',0),(44963,2,4,'89251','Illertissen',0,'07303',0),(44964,2,4,'89252','Illertissen',0,'07303',0),(44965,2,4,'89253','Illertissen',0,'07303',0),(44966,2,4,'89254','Illertissen',0,'07303',0),(44967,2,4,'89257','Illertissen',0,'07303',0),(44968,2,4,'89258','Weienhorn',0,'07309',0),(44969,2,4,'89259','Weienhorn',0,'07309',0),(44970,2,4,'89260','Weienhorn',0,'07309',0),(44971,2,4,'89264','Dirrfelden',0,'07300',0),(44972,2,4,'89264','Riedhof',0,'07306',0),(44973,2,4,'89264','Weienhorn',0,'07309',0),(44974,2,4,'89265','Vhringen',0,'07306',0),(44975,2,4,'89266','Vhringen',0,'07306',0),(44976,2,4,'89269','Vhringen',0,'07306',0),(44977,2,4,'89270','Elchingen',0,'07308',0),(44978,2,4,'89272','Elchingen',0,'07308',0),(44979,2,4,'89275','Elchingen',0,'07308',0),(44980,2,4,'89276','Nersingen',0,'07308',0),(44981,2,4,'89278','Nersingen',0,'07308',0),(44982,2,4,'89279','Altenstadt',0,'08337',0),(44983,2,4,'89281','Altenstadt',0,'08337',0),(44984,2,4,'89282','Pfaffenhofen',0,'08226',0),(44985,2,4,'89284','Pfaffenhofen',0,'08226',0),(44986,2,4,'89285','Bellenberg',0,'07306',0),(44987,2,4,'89287','Bellenberg',0,'07306',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (44988,2,4,'89288','Buch',0,'07343',0),(44989,2,4,'89290','Buch',0,'07343',0),(44990,2,4,'89290','Hochbuch',0,'07300',0),(44991,2,4,'89291','Holzheim',0,'07302',0),(44992,2,4,'89293','Kellmnz',0,'08337',0),(44993,2,4,'89294','Oberroth',0,'08333',0),(44994,2,4,'89296','Osterberg',0,'08333',0),(44995,2,4,'89297','Roggenburg',0,'07300',0),(44996,2,4,'89299','Unterroth',0,'07343',0),(44997,2,4,'89301','Gnzburg',0,'08221',0),(44998,2,4,'89302','Gnzburg',0,'08221',0),(44999,2,4,'89303','Gnzburg',0,'08221',0),(45000,2,4,'89304','Gnzburg',0,'08221',0),(45001,2,4,'89305','Gnzburg',0,'08221',0),(45002,2,4,'89308','Gnzburg',0,'08221',0),(45003,2,4,'89309','Gnzburg',0,'08221',0),(45004,2,4,'89312','Gnzburg',0,'08221',0),(45005,2,4,'89325','Burgau',0,'08222',0),(45006,2,4,'89326','Burgau',0,'08222',0),(45007,2,4,'89327','Burgau',0,'08222',0),(45008,2,4,'89331','Burgau',0,'08222',0),(45009,2,4,'89332','Ichenhausen',0,'08223',0),(45010,2,4,'89335','Brandfeld',0,'08223',0),(45011,2,4,'89335','Heubelsburg',0,'08223',0),(45012,2,4,'89335','Ichenhausen',0,'08223',0),(45013,2,4,'89335','Wiblishauserhof',0,'08223',0),(45014,2,4,'89336','Leipheim',0,'08221',0),(45015,2,4,'89337','Leipheim',0,'08221',0),(45016,2,4,'89340','Leipheim',0,'08221',0),(45017,2,4,'89341','Jettingen-Scheppach',0,'08225',0),(45018,2,4,'89343','Jettingen-Scheppach',0,'08225',0),(45019,2,4,'89344','Aislingen',0,'09075',0),(45020,2,4,'89346','Bibertal',0,'08226',0),(45021,2,4,'89347','Bubesheim',0,'08221',0),(45022,2,4,'89349','Burtenbach',0,'08285',0),(45023,2,4,'89350','Drrlauingen',0,'09075',0),(45024,2,4,'89352','Ellzee',0,'08283',0),(45025,2,4,'89353','Gltt',0,'09075',0),(45026,2,4,'89355','Gundremmingen',0,'08224',0),(45027,2,4,'89356','Haldenwang',0,'09075',0),(45028,2,4,'89358','Kammeltal',0,'08283',0),(45029,2,4,'89359','Ktz',0,'08223',0),(45030,2,4,'89361','Landensberg',0,'08222',0),(45031,2,4,'89362','Offingen',0,'08224',0),(45032,2,4,'89364','Rettenbach',0,'08224',0),(45033,2,4,'89365','Rfingen',0,'08222',0),(45034,2,4,'89367','Waldstetten',0,'08223',0),(45035,2,4,'89368','Winterbach',0,'09075',0),(45036,2,4,'89401','Dillingen',0,'09074',0),(45037,2,4,'89402','Dillingen',0,'09074',0),(45038,2,4,'89407','Dillingen',0,'09074',0),(45039,2,4,'89411','Lauingen (Donau)',0,'09072',0),(45040,2,4,'89412','Lauingen (Donau)',0,'09072',0),(45041,2,4,'89415','Lauingen (Donau)',0,'09072',0),(45042,2,4,'89416','Hchstdt',0,'09074',0),(45043,2,4,'89417','Hchstdt',0,'09074',0),(45044,2,4,'89420','Hchstdt',0,'09074',0),(45045,2,4,'89421','Gundelfingen',0,'09073',0),(45046,2,4,'89423','Gundelfingen',0,'09073',0),(45047,2,4,'89424','Wittislingen',0,'09076',0),(45048,2,4,'89426','Mdingen',0,'09076',0),(45049,2,4,'89426','Wittislingen',0,'09076',0),(45050,2,4,'89428','Syrgenstein',0,'09077',0),(45051,2,4,'89429','Bachhagel',0,'09077',0),(45052,2,4,'89431','Bchingen',0,'07325',0),(45053,2,4,'89434','Blindheim',0,'09074',0),(45054,2,4,'89435','Finningen',0,'09074',0),(45055,2,4,'89437','Haunsheim',0,'09072',0),(45056,2,4,'89438','Holzheim',0,'09075',0),(45057,2,4,'89440','Lutzingen',0,'09089',0),(45058,2,4,'89441','Medlingen',0,'09073',0),(45059,2,4,'89443','Schwenningen',0,'09070',0),(45060,2,4,'89446','Ziertheim',0,'09076',0),(45061,2,4,'89447','Zschingen',0,'09077',0),(45062,1,4,'89501','Heidenheim an der Brenz',0,'07321',0),(45063,1,4,'89502','Heidenheim an der Brenz',0,'07321',0),(45064,1,4,'89503','Heidenheim an der Brenz',0,'07321',0),(45065,1,4,'89504','Heidenheim an der Brenz',0,'07321',0),(45066,1,4,'89505','Heidenheim an der Brenz',0,'07321',0),(45067,1,4,'89506','Heidenheim an der Brenz',0,'07321',0),(45068,1,4,'89507','Heidenheim an der Brenz',0,'07321',0),(45069,1,4,'89508','Heidenheim an der Brenz',0,'07321',0),(45070,1,4,'89509','Heidenheim an der Brenz',0,'07321',0),(45071,1,4,'89510','Heidenheim an der Brenz',0,'07321',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (45072,1,4,'89516','Heidenheim an der Brenz',0,'07321',0),(45073,1,4,'89517','Heidenheim an der Brenz',0,'07321',0),(45074,1,4,'89518','Heidenheim an der Brenz',0,'07321',0),(45075,1,4,'89520','Heidenheim an der Brenz',0,'07321',0),(45076,1,4,'89522','Asbach',0,'07321',0),(45077,1,4,'89522','Buchhof',0,'07321',0),(45078,1,4,'89522','Christophruhe',0,'07322',0),(45079,1,4,'89522','Heidenheim an der Brenz',0,'07321',0),(45080,1,4,'89522','Neuasbach',0,'07321',0),(45081,1,4,'89526','Giengen an der Brenz',0,'07322',0),(45082,1,4,'89527','Giengen an der Brenz',0,'07322',0),(45083,1,4,'89528','Giengen an der Brenz',0,'07322',0),(45084,1,4,'89529','Giengen an der Brenz',0,'07322',0),(45085,1,4,'89530','Giengen an der Brenz',0,'07322',0),(45086,1,4,'89531','Giengen an der Brenz',0,'07322',0),(45087,1,4,'89534','Giengen an der Brenz',0,'07322',0),(45088,1,4,'89537','Gerschweiler',0,'07322',0),(45089,1,4,'89537','Giengen an der Brenz',0,'07322',0),(45090,1,4,'89538','Herbrechtingen',0,'07324',0),(45091,1,4,'89539','Herbrechtingen',0,'07324',0),(45092,1,4,'89542','Herbrechtingen',0,'07324',0),(45093,1,4,'89543','Gerstetten',0,'07323',0),(45094,1,4,'89544','Gerstetten',0,'07323',0),(45095,1,4,'89547','Gerstetten',0,'07323',0),(45096,1,4,'89548','Knigsbronn',0,'07328',0),(45097,1,4,'89549','Knigsbronn',0,'07328',0),(45098,1,4,'89551','Knigsbronn',0,'07328',0),(45099,1,4,'89552','Steinheim am Albuch',0,'07329',0),(45100,1,4,'89553','Steinheim am Albuch',0,'07329',0),(45101,1,4,'89555','Steinheim am Albuch',0,'07329',0),(45102,1,4,'89556','Bhmenkirch',0,'07332',0),(45103,1,4,'89558','Bhmenkirch',0,'07332',0),(45104,1,4,'89559','Dischingen',0,'07327',0),(45105,1,4,'89561','Dischingen',0,'07327',0),(45106,1,4,'89562','Nattheim',0,'07321',0),(45107,1,4,'89564','Nattheim',0,'07321',0),(45108,1,4,'89565','Sontheim an der Brenz',0,'07325',0),(45109,1,4,'89567','Sontheim an der Brenz',0,'07325',0),(45110,1,4,'89568','Hermaringen',0,'07322',0),(45111,1,4,'89571','Ehingen (Donau)',0,'07395',0),(45112,1,4,'89572','Ehingen (Donau)',0,'07395',0),(45113,1,4,'89573','Ehingen (Donau)',0,'07395',0),(45114,1,4,'89574','Ehingen (Donau)',0,'07395',0),(45115,1,4,'89575','Ehingen (Donau)',0,'07395',0),(45116,1,4,'89579','Ehingen (Donau)',0,'07395',0),(45117,1,4,'89580','Ehingen (Donau)',0,'07395',0),(45118,1,4,'89582','Ehingen (Donau)',0,'07395',0),(45119,1,4,'89584','Ehingen (Donau)',0,'07395',0),(45120,1,4,'89584','Lauterach',0,'07375',0),(45121,1,4,'89593','Munderkingen',0,'07393',0),(45122,1,4,'89594','Munderkingen',0,'07393',0),(45123,1,4,'89597','Hausen am Bussen',0,'07393',0),(45124,1,4,'89597','Munderkingen',0,'07393',0),(45125,1,4,'89597','Unterwachingen',0,'07393',0),(45126,1,4,'89598','Schelklingen',0,'07394',0),(45127,1,4,'89599','Schelklingen',0,'07394',0),(45128,1,4,'89601','Karlshof',0,'07395',0),(45129,1,4,'89601','Schelklingen',0,'07394',0),(45130,1,4,'89604','Allmendingen',0,'07384',0),(45131,1,4,'89605','Altheim',0,'07371',0),(45132,1,4,'89607','Emerkingen',0,'07374',0),(45133,1,4,'89608','Griesingen',0,'07391',0),(45134,1,4,'89610','Oberdischingen',0,'07305',0),(45135,1,4,'89611','Brhlhof',0,'07375',0),(45136,1,4,'89611','Obermarchtal',0,'07375',0),(45137,1,4,'89611','Rechtenstein',0,'07375',0),(45138,1,4,'89613','Grundsheim',0,'07357',0),(45139,1,4,'89613','Oberstadion',0,'07393',0),(45140,1,4,'89614','pfingen',0,'07391',0),(45141,1,4,'89615','Rottenacker',0,'07393',0),(45142,1,4,'89616','Rottenacker',0,'07393',0),(45143,1,4,'89617','Untermarchtal',0,'07393',0),(45144,1,4,'89619','Unterstadion',0,'07393',0),(45145,2,4,'90001','Nrnberg',0,'0911',0),(45146,2,4,'90002','Nrnberg',0,'0911',0),(45147,2,4,'90003','Nrnberg',0,'0911',0),(45148,2,4,'90004','Nrnberg',0,'0911',0),(45149,2,4,'90005','Nrnberg',0,'0911',0),(45150,2,4,'90006','Nrnberg',0,'0911',0),(45151,2,4,'90007','Nrnberg',0,'0911',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (45152,2,4,'90008','Nrnberg',0,'0911',0),(45153,2,4,'90009','Nrnberg',0,'0911',0),(45154,2,4,'90010','Nrnberg',0,'0911',0),(45155,2,4,'90011','Nrnberg',0,'0911',0),(45156,2,4,'90012','Nrnberg',0,'0911',0),(45157,2,4,'90013','Nrnberg',0,'0911',0),(45158,2,4,'90014','Nrnberg',0,'0911',0),(45159,2,4,'90015','Nrnberg',0,'0911',0),(45160,2,4,'90016','Nrnberg',0,'0911',0),(45161,2,4,'90017','Nrnberg',0,'0911',0),(45162,2,4,'90018','Nrnberg',0,'0911',0),(45163,2,4,'90019','Nrnberg',0,'0911',0),(45164,2,4,'90020','Nrnberg',0,'0911',0),(45165,2,4,'90021','Nrnberg',0,'0911',0),(45166,2,4,'90022','Nrnberg',0,'0911',0),(45167,2,4,'90023','Nrnberg',0,'0911',0),(45168,2,4,'90024','Nrnberg',0,'0911',0),(45169,2,4,'90025','Nrnberg',0,'0911',0),(45170,2,4,'90026','Nrnberg',0,'0911',0),(45171,2,4,'90027','Nrnberg',0,'0911',0),(45172,2,4,'90041','Nrnberg',0,'0911',0),(45173,2,4,'90101','Nrnberg',0,'0911',0),(45174,2,4,'90102','Nrnberg',0,'0911',0),(45175,2,4,'90103','Nrnberg',0,'0911',0),(45176,2,4,'90104','Nrnberg',0,'0911',0),(45177,2,4,'90105','Nrnberg',0,'0911',0),(45178,2,4,'90108','Nrnberg',0,'0911',0),(45179,2,4,'90109','Nrnberg',0,'0911',0),(45180,2,4,'90110','Nrnberg',0,'0911',0),(45181,2,4,'90111','Nrnberg',0,'0911',0),(45182,2,4,'90113','Nrnberg',0,'0911',0),(45183,2,4,'90114','Nrnberg',0,'0911',0),(45184,2,4,'90115','Nrnberg',0,'0911',0),(45185,2,4,'90118','Nrnberg',0,'0911',0),(45186,2,4,'90119','Nrnberg',0,'0911',0),(45187,2,4,'90120','Nrnberg',0,'0911',0),(45188,2,4,'90121','Nrnberg',0,'0911',0),(45189,2,4,'90122','Nrnberg',0,'0911',0),(45190,2,4,'90123','Nrnberg',0,'0911',0),(45191,2,4,'90126','Nrnberg',0,'0911',0),(45192,2,4,'90127','Nrnberg',0,'0911',0),(45193,2,4,'90128','Nrnberg',0,'0911',0),(45194,2,4,'90129','Nrnberg',0,'0911',0),(45195,2,4,'90201','Nrnberg',0,'0911',0),(45196,2,4,'90202','Nrnberg',0,'0911',0),(45197,2,4,'90204','Nrnberg',0,'0911',0),(45198,2,4,'90206','Nrnberg',0,'0911',0),(45199,2,4,'90207','Nrnberg',0,'0911',0),(45200,2,4,'90208','Nrnberg',0,'0911',0),(45201,2,4,'90209','Nrnberg',0,'0911',0),(45202,2,4,'90212','Nrnberg',0,'0911',0),(45203,2,4,'90213','Nrnberg',0,'0911',0),(45204,2,4,'90215','Nrnberg',0,'0911',0),(45205,2,4,'90216','Nrnberg',0,'0911',0),(45206,2,4,'90218','Nrnberg',0,'0911',0),(45207,2,4,'90219','Nrnberg',0,'0911',0),(45208,2,4,'90221','Nrnberg',0,'0911',0),(45209,2,4,'90222','Nrnberg',0,'0911',0),(45210,2,4,'90224','Nrnberg',0,'0911',0),(45211,2,4,'90225','Nrnberg',0,'0911',0),(45212,2,4,'90227','Nrnberg',0,'0911',0),(45213,2,4,'90228','Nrnberg',0,'0911',0),(45214,2,4,'90230','Nrnberg',0,'0911',0),(45215,2,4,'90238','Nrnberg',0,'0911',0),(45216,2,4,'90239','Nrnberg',0,'0911',0),(45217,2,4,'90241','Nrnberg',0,'0911',0),(45218,2,4,'90243','Nrnberg',0,'0911',0),(45219,2,4,'90244','Nrnberg',0,'0911',0),(45220,2,4,'90246','Nrnberg',0,'0911',0),(45221,2,4,'90247','Nrnberg',0,'0911',0),(45222,2,4,'90248','Nrnberg',0,'0911',0),(45223,2,4,'90249','Nrnberg',0,'0911',0),(45224,2,4,'90252','Nrnberg',0,'0911',0),(45225,2,4,'90253','Nrnberg',0,'0911',0),(45226,2,4,'90255','Nrnberg',0,'0911',0),(45227,2,4,'90257','Nrnberg',0,'0911',0),(45228,2,4,'90259','Nrnberg',0,'0911',0),(45229,2,4,'90260','Nrnberg',0,'0911',0),(45230,2,4,'90261','Nrnberg',0,'0911',0),(45231,2,4,'90262','Nrnberg',0,'0911',0),(45232,2,4,'90263','Nrnberg',0,'0911',0),(45233,2,4,'90266','Nrnberg',0,'0911',0),(45234,2,4,'90267','Nrnberg',0,'0911',0),(45235,2,4,'90268','Nrnberg',0,'0911',0),(45236,2,4,'90269','Nrnberg',0,'0911',0),(45237,2,4,'90270','Nrnberg',0,'0911',0),(45238,2,4,'90271','Nrnberg',0,'0911',0),(45239,2,4,'90301','Nrnberg',0,'0911',0),(45240,2,4,'90302','Nrnberg',0,'0911',0),(45241,2,4,'90303','Nrnberg',0,'0911',0),(45242,2,4,'90304','Nrnberg',0,'0911',0),(45243,2,4,'90305','Nrnberg',0,'0911',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (45244,2,4,'90306','Nrnberg',0,'0911',0),(45245,2,4,'90307','Nrnberg',0,'0911',0),(45246,2,4,'90308','Nrnberg',0,'0911',0),(45247,2,4,'90309','Nrnberg',0,'0911',0),(45248,2,4,'90310','Nrnberg',0,'0911',0),(45249,2,4,'90311','Nrnberg',0,'0911',0),(45250,2,4,'90312','Nrnberg',0,'0911',0),(45251,2,4,'90317','Nrnberg',0,'0911',0),(45252,2,4,'90319','Nrnberg',0,'0911',0),(45253,2,4,'90320','Nrnberg',0,'0911',0),(45254,2,4,'90321','Nrnberg',0,'0911',0),(45255,2,4,'90322','Nrnberg',0,'0911',0),(45256,2,4,'90323','Nrnberg',0,'0911',0),(45257,2,4,'90326','Nrnberg',0,'0911',0),(45258,2,4,'90327','Nrnberg',0,'0911',0),(45259,2,4,'90328','Nrnberg',0,'0911',0),(45260,2,4,'90329','Nrnberg',0,'0911',0),(45261,2,4,'90330','Nrnberg',0,'0911',0),(45262,2,4,'90331','Nrnberg',0,'0911',0),(45263,2,4,'90332','Nrnberg',0,'0911',0),(45264,2,4,'90333','Nrnberg',0,'0911',0),(45265,2,4,'90334','Nrnberg',0,'0911',0),(45266,2,4,'90335','Nrnberg',0,'0911',0),(45267,2,4,'90336','Nrnberg',0,'0911',0),(45268,2,4,'90338','Nrnberg',0,'0911',0),(45269,2,4,'90339','Nrnberg',0,'0911',0),(45270,2,4,'90340','Nrnberg',0,'0911',0),(45271,2,4,'90341','Nrnberg',0,'0911',0),(45272,2,4,'90342','Nrnberg',0,'0911',0),(45273,2,4,'90343','Nrnberg',0,'0911',0),(45274,2,4,'90344','Nrnberg',0,'0911',0),(45275,2,4,'90345','Nrnberg',0,'0911',0),(45276,2,4,'90346','Nrnberg',0,'0911',0),(45277,2,4,'90347','Nrnberg',0,'0911',0),(45278,2,4,'90348','Nrnberg',0,'0911',0),(45279,2,4,'90349','Nrnberg',0,'0911',0),(45280,2,4,'90350','Nrnberg',0,'0911',0),(45281,2,4,'90402','Nrnberg',0,'0911',0),(45282,2,4,'90403','Nrnberg',0,'0911',0),(45283,2,4,'90408','Nrnberg',0,'0911',0),(45284,2,4,'90409','Nrnberg',0,'0911',0),(45285,2,4,'90411','Nrnberg',0,'0911',0),(45286,2,4,'90419','Nrnberg',0,'0911',0),(45287,2,4,'90425','Nrnberg',0,'0911',0),(45288,2,4,'90427','Nrnberg',0,'0911',0),(45289,2,4,'90429','Nrnberg',0,'0911',0),(45290,2,4,'90431','Nrnberg',0,'0911',0),(45291,2,4,'90439','Nrnberg',0,'0911',0),(45292,2,4,'90441','Nrnberg',0,'0911',0),(45293,2,4,'90443','Nrnberg',0,'0911',0),(45294,2,4,'90449','Nrnberg',0,'0911',0),(45295,2,4,'90451','Nrnberg',0,'0911',0),(45296,2,4,'90453','Nrnberg',0,'0911',0),(45297,2,4,'90455','Nrnberg',0,'0911',0),(45298,2,4,'90459','Nrnberg',0,'0911',0),(45299,2,4,'90461','Nrnberg',0,'0911',0),(45300,2,4,'90469','Nrnberg',0,'0911',0),(45301,2,4,'90471','Nrnberg',0,'0911',0),(45302,2,4,'90473','Nrnberg',0,'0911',0),(45303,2,4,'90475','Nrnberg',0,'0911',0),(45304,2,4,'90478','Nrnberg',0,'0911',0),(45305,2,4,'90480','Nrnberg',0,'0911',0),(45306,2,4,'90482','Nrnberg',0,'0911',0),(45307,2,4,'90489','Nrnberg',0,'0911',0),(45308,2,4,'90491','Nrnberg',0,'0911',0),(45309,2,4,'90492','Nrnberg',0,'0911',0),(45310,2,4,'90493','Nrnberg',0,'0911',0),(45311,2,4,'90497','Nrnberg',0,'0911',0),(45312,2,4,'90498','Nrnberg',0,'0911',0),(45313,2,4,'90499','Nrnberg',0,'0911',0),(45314,2,4,'90500','Nrnberg',0,'0911',0),(45315,2,4,'90505','Zirndorf',0,'09127',0),(45316,2,4,'90506','Zirndorf',0,'09127',0),(45317,2,4,'90507','Zirndorf',0,'09127',0),(45318,2,4,'90511','Zirndorf',0,'09127',0),(45319,2,4,'90513','Zirndorf',0,'09127',0),(45320,2,4,'90514','Altdorf b. Nrnberg',0,'09187',0),(45321,2,4,'90515','Altdorf b. Nrnberg',0,'09187',0),(45322,2,4,'90518','Altdorf b. Nrnberg',0,'09187',0),(45323,2,4,'90519','Oberasbach',0,'0911',0),(45324,2,4,'90520','Oberasbach',0,'0911',0),(45325,2,4,'90522','Oberasbach',0,'0911',0),(45326,2,4,'90523','Wendelstein',0,'09129',0),(45327,2,4,'90524','Wendelstein',0,'09129',0),(45328,2,4,'90526','Wendelstein',0,'09129',0),(45329,2,4,'90527','Wendelstein',0,'09129',0),(45330,2,4,'90530','Wendelstein',0,'09129',0),(45331,2,4,'90531','Feucht',0,'09128',0),(45332,2,4,'90532','Feucht',0,'09128',0),(45333,2,4,'90533','Feucht',0,'09128',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (45334,2,4,'90537','Feucht',0,'09128',0),(45335,2,4,'90538','Eckental',0,'09126',0),(45336,2,4,'90539','Eckental',0,'09126',0),(45337,2,4,'90542','Eckental',0,'09126',0),(45338,2,4,'90543','Stein',0,'09127',0),(45339,2,4,'90544','Stein',0,'09127',0),(45340,2,4,'90546','Stein',0,'09127',0),(45341,2,4,'90547','Stein',0,'09127',0),(45342,2,4,'90548','Rthenbach',0,'09123',0),(45343,2,4,'90549','Rthenbach',0,'09123',0),(45344,2,4,'90550','Rthenbach',0,'09123',0),(45345,2,4,'90552','Rthenbach',0,'09123',0),(45346,2,4,'90553','Cadolzburg',0,'09103',0),(45347,2,4,'90554','Cadolzburg',0,'09103',0),(45348,2,4,'90556','Cadolzburg',0,'09103',0),(45349,2,4,'90556','Seukendorf',0,'0911',0),(45350,2,4,'90557','Burgthann',0,'09183',0),(45351,2,4,'90559','Burgthann',0,'09183',0),(45352,2,4,'90560','Heroldsberg',0,'0911',0),(45353,2,4,'90562','Heroldsberg',0,'0911',0),(45354,2,4,'90562','Kalchreuth',0,'0911',0),(45355,2,4,'90563','Schwaig b. Nrnberg',0,'0911',0),(45356,2,4,'90564','Schwaig b. Nrnberg',0,'0911',0),(45357,2,4,'90565','Schwaig b. Nrnberg',0,'0911',0),(45358,2,4,'90567','Schwaig b. Nrnberg',0,'0911',0),(45359,2,4,'90571','Schwaig b. Nrnberg',0,'0911',0),(45360,2,4,'90572','Rotal',0,'09127',0),(45361,2,4,'90574','Rotal',0,'09127',0),(45362,2,4,'90575','Langenzenn',0,'09101',0),(45363,2,4,'90576','Langenzenn',0,'09101',0),(45364,2,4,'90579','Langenzenn',0,'09101',0),(45365,2,4,'90580','Allersberg',0,'09176',0),(45366,2,4,'90581','Allersberg',0,'09176',0),(45367,2,4,'90584','Allersberg',0,'09176',0),(45368,2,4,'90585','Veitsbronn',0,'0911',0),(45369,2,4,'90587','Obermichelbach',0,'0911',0),(45370,2,4,'90587','Tuchenbach',0,'0911',0),(45371,2,4,'90587','Veitsbronn',0,'0911',0),(45372,2,4,'90588','Schwarzenbruck',0,'09183',0),(45373,2,4,'90589','Schwarzenbruck',0,'09183',0),(45374,2,4,'90592','Schwarzenbruck',0,'09183',0),(45375,2,4,'90593','Schwanstetten',0,'09170',0),(45376,2,4,'90594','Schwanstetten',0,'09170',0),(45377,2,4,'90596','Schwanstetten',0,'09170',0),(45378,2,4,'90597','Dietenhofen',0,'09824',0),(45379,2,4,'90599','Dietenhofen',0,'09824',0),(45380,2,4,'90600','Pyrbaum',0,'09180',0),(45381,2,4,'90602','Pyrbaum',0,'09180',0),(45382,2,4,'90603','Rckersdorf',0,'035325',0),(45383,2,4,'90604','Rckersdorf',0,'035325',0),(45384,2,4,'90607','Rckersdorf',0,'035325',0),(45385,2,4,'90608','Winkelhaid',0,'09187',0),(45386,2,4,'90610','Winkelhaid',0,'09187',0),(45387,2,4,'90611','Grohabersdorf',0,'09105',0),(45388,2,4,'90613','Grohabersdorf',0,'09105',0),(45389,2,4,'90614','Ammerndorf',0,'09105',0),(45390,2,4,'90616','Neuhof',0,'09102',0),(45391,2,4,'90617','Puschendorf',0,'09101',0),(45392,2,4,'90619','Trautskirchen',0,'09107',0),(45393,2,4,'90701','Frth',0,'0911',0),(45394,2,4,'90702','Frth',0,'0911',0),(45395,2,4,'90703','Frth',0,'0911',0),(45396,2,4,'90704','Frth',0,'0911',0),(45397,2,4,'90705','Frth',0,'0911',0),(45398,2,4,'90706','Frth',0,'0911',0),(45399,2,4,'90707','Frth',0,'0911',0),(45400,2,4,'90708','Frth',0,'0911',0),(45401,2,4,'90709','Frth',0,'0911',0),(45402,2,4,'90710','Frth',0,'0911',0),(45403,2,4,'90711','Frth',0,'0911',0),(45404,2,4,'90712','Frth',0,'0911',0),(45405,2,4,'90713','Frth',0,'0911',0),(45406,2,4,'90714','Frth',0,'0911',0),(45407,2,4,'90715','Frth',0,'0911',0),(45408,2,4,'90716','Frth',0,'0911',0),(45409,2,4,'90717','Frth',0,'0911',0),(45410,2,4,'90725','Frth',0,'0911',0),(45411,2,4,'90726','Frth',0,'0911',0),(45412,2,4,'90727','Frth',0,'0911',0),(45413,2,4,'90728','Frth',0,'0911',0),(45414,2,4,'90730','Frth',0,'0911',0),(45415,2,4,'90744','Frth',0,'0911',0),(45416,2,4,'90748','Frth',0,'0911',0),(45417,2,4,'90750','Frth',0,'0911',0),(45418,2,4,'90751','Frth',0,'0911',0),(45419,2,4,'90752','Frth',0,'0911',0),(45420,2,4,'90753','Frth',0,'0911',0),(45421,2,4,'90754','Frth',0,'0911',0),(45422,2,4,'90755','Frth',0,'0911',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (45423,2,4,'90756','Frth',0,'0911',0),(45424,2,4,'90757','Frth',0,'0911',0),(45425,2,4,'90758','Frth',0,'0911',0),(45426,2,4,'90759','Frth',0,'0911',0),(45427,2,4,'90760','Frth',0,'0911',0),(45428,2,4,'90762','Frth',0,'0911',0),(45429,2,4,'90763','Frth',0,'0911',0),(45430,2,4,'90765','Frth',0,'0911',0),(45431,2,4,'90766','Frth',0,'0911',0),(45432,2,4,'90768','Frth',0,'0911',0),(45433,2,4,'91001','Erlangen',0,'09131',0),(45434,2,4,'91002','Erlangen',0,'09131',0),(45435,2,4,'91003','Erlangen',0,'09131',0),(45436,2,4,'91004','Erlangen',0,'09131',0),(45437,2,4,'91005','Erlangen',0,'09131',0),(45438,2,4,'91006','Erlangen',0,'09131',0),(45439,2,4,'91007','Erlangen',0,'09131',0),(45440,2,4,'91008','Erlangen',0,'09131',0),(45441,2,4,'91009','Erlangen',0,'09131',0),(45442,2,4,'91010','Erlangen',0,'09131',0),(45443,2,4,'91011','Erlangen',0,'09131',0),(45444,2,4,'91012','Erlangen',0,'09131',0),(45445,2,4,'91013','Erlangen',0,'09131',0),(45446,2,4,'91014','Erlangen',0,'09131',0),(45447,2,4,'91015','Erlangen',0,'09131',0),(45448,2,4,'91016','Erlangen',0,'09131',0),(45449,2,4,'91017','Erlangen',0,'09131',0),(45450,2,4,'91018','Erlangen',0,'09131',0),(45451,2,4,'91019','Erlangen',0,'09131',0),(45452,2,4,'91020','Erlangen',0,'09131',0),(45453,2,4,'91021','Erlangen',0,'09131',0),(45454,2,4,'91022','Erlangen',0,'09131',0),(45455,2,4,'91023','Erlangen',0,'09131',0),(45456,2,4,'91024','Erlangen',0,'09131',0),(45457,2,4,'91037','Erlangen',0,'09131',0),(45458,2,4,'91038','Erlangen',0,'09131',0),(45459,2,4,'91040','Erlangen',0,'09131',0),(45460,2,4,'91050','Erlangen',0,'09131',0),(45461,2,4,'91051','Erlangen',0,'09131',0),(45462,2,4,'91052','Erlangen',0,'09131',0),(45463,2,4,'91054','Buckenhof',0,'09131',0),(45464,2,4,'91054','Erlangen',0,'09131',0),(45465,2,4,'91056','Erlangen',0,'09131',0),(45466,2,4,'91058','Erlangen',0,'09131',0),(45467,2,4,'91062','Herzogenaurach',0,'09132',0),(45468,2,4,'91063','Herzogenaurach',0,'09132',0),(45469,2,4,'91064','Herzogenaurach',0,'09132',0),(45470,2,4,'91065','Herzogenaurach',0,'09132',0),(45471,2,4,'91066','Herzogenaurach',0,'09132',0),(45472,2,4,'91072','Herzogenaurach',0,'09132',0),(45473,2,4,'91074','Herzogenaurach',0,'09132',0),(45474,2,4,'91075','Neunkirchen a. Brand',0,'09134',0),(45475,2,4,'91077','Dormitz',0,'09134',0),(45476,2,4,'91077','Gabermhle',0,'0911',0),(45477,2,4,'91077','Hetzles',0,'09134',0),(45478,2,4,'91077','Kleinsendelbach',0,'09126',0),(45479,2,4,'91077','Minderleinsmhle',0,'0911',0),(45480,2,4,'91077','Neunkirchen a. Brand',0,'09134',0),(45481,2,4,'91078','Uttenreuth',0,'09134',0),(45482,2,4,'91080','Marloffstein',0,'09131',0),(45483,2,4,'91080','Spardorf',0,'09131',0),(45484,2,4,'91080','Uttenreuth',0,'09134',0),(45485,2,4,'91081','Baiersdorf',0,'09133',0),(45486,2,4,'91083','Baiersdorf',0,'09133',0),(45487,2,4,'91084','Weisendorf',0,'09135',0),(45488,2,4,'91085','Weisendorf',0,'09135',0),(45489,2,4,'91086','Aurachtal',0,'09132',0),(45490,2,4,'91088','Bubenreuth',0,'09131',0),(45491,2,4,'91090','Effeltrich',0,'09199',0),(45492,2,4,'91091','Groenseebach',0,'09135',0),(45493,2,4,'91093','Hedorf',0,'09135',0),(45494,2,4,'91094','Langensendelbach',0,'09133',0),(45495,2,4,'91096','Mhrendorf',0,'09131',0),(45496,2,4,'91097','Oberreichenbach',0,'09104',0),(45497,2,4,'91099','Poxdorf',0,'09131',0),(45498,2,4,'91101','Schwabach',0,'09122',0),(45499,2,4,'91102','Schwabach',0,'09122',0),(45500,2,4,'91103','Schwabach',0,'09122',0),(45501,2,4,'91104','Schwabach',0,'09122',0),(45502,2,4,'91105','Schwabach',0,'09122',0),(45503,2,4,'91106','Schwabach',0,'09122',0),(45504,2,4,'91107','Schwabach',0,'09122',0),(45505,2,4,'91108','Schwabach',0,'09122',0),(45506,2,4,'91109','Schwabach',0,'09122',0),(45507,2,4,'91110','Schwabach',0,'09122',0),(45508,2,4,'91111','Schwabach',0,'09122',0),(45509,2,4,'91112','Schwabach',0,'09122',0),(45510,2,4,'91116','Schwabach',0,'09122',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (45511,2,4,'91121','Schwabach',0,'09122',0),(45512,2,4,'91124','Schwabach',0,'09122',0),(45513,2,4,'91125','Schwabach',0,'09122',0),(45514,2,4,'91126','Kammerstein',0,'09871',0),(45515,2,4,'91126','Rednitzhembach',0,'09122',0),(45516,2,4,'91126','Schwabach',0,'09122',0),(45517,2,4,'91139','Roth',0,'09176',0),(45518,2,4,'91140','Roth',0,'09176',0),(45519,2,4,'91141','Roth',0,'09176',0),(45520,2,4,'91142','Roth',0,'09176',0),(45521,2,4,'91143','Roth',0,'09176',0),(45522,2,4,'91146','Roth',0,'09176',0),(45523,2,4,'91152','Roth',0,'09176',0),(45524,2,4,'91154','Roth',0,'09176',0),(45525,2,4,'91155','Hilpoltstein',0,'09174',0),(45526,2,4,'91156','Hilpoltstein',0,'09174',0),(45527,2,4,'91157','Hilpoltstein',0,'09174',0),(45528,2,4,'91161','Hilpoltstein',0,'09174',0),(45529,2,4,'91162','Georgensgmnd',0,'09172',0),(45530,2,4,'91163','Georgensgmnd',0,'09172',0),(45531,2,4,'91166','Georgensgmnd',0,'09172',0),(45532,2,4,'91167','Greding',0,'08463',0),(45533,2,4,'91168','Greding',0,'08463',0),(45534,2,4,'91171','Greding',0,'08463',0),(45535,2,4,'91172','Spalt',0,'09175',0),(45536,2,4,'91174','Spalt',0,'09175',0),(45537,2,4,'91177','Thalmssing',0,'09173',0),(45538,2,4,'91178','Heideck',0,'09177',0),(45539,2,4,'91180','Heideck',0,'09177',0),(45540,2,4,'91181','Abenberg',0,'09178',0),(45541,2,4,'91183','Abenberg',0,'09178',0),(45542,2,4,'91184','Bchenbach',0,'09171',0),(45543,2,4,'91186','Bchenbach',0,'09171',0),(45544,2,4,'91187','Rttenbach',0,'09172',0),(45545,2,4,'91189','Rohr',0,'036844',0),(45546,2,4,'91191','Lauf',0,'09126',0),(45547,2,4,'91192','Lauf',0,'09126',0),(45548,2,4,'91193','Lauf',0,'09126',0),(45549,2,4,'91194','Lauf',0,'09126',0),(45550,2,4,'91195','Lauf',0,'09126',0),(45551,2,4,'91196','Lauf',0,'09126',0),(45552,2,4,'91200','Lauf',0,'09126',0),(45553,2,4,'91205','Lauf',0,'09126',0),(45554,2,4,'91207','Lauf',0,'09126',0),(45555,2,4,'91211','Hersbruck',0,'09151',0),(45556,2,4,'91212','Hersbruck',0,'09151',0),(45557,2,4,'91213','Hersbruck',0,'09151',0),(45558,2,4,'91214','Hersbruck',0,'09151',0),(45559,2,4,'91217','Hersbruck',0,'09151',0),(45560,2,4,'91218','Schnaittach',0,'09153',0),(45561,2,4,'91220','Schnaittach',0,'09153',0),(45562,2,4,'91221','Pommelsbrunn',0,'09154',0),(45563,2,4,'91222','Pommelsbrunn',0,'09154',0),(45564,2,4,'91224','Pommelsbrunn',0,'09154',0),(45565,2,4,'91225','Leinburg',0,'09120',0),(45566,2,4,'91227','Leinburg',0,'09120',0),(45567,2,4,'91228','Happurg',0,'09151',0),(45568,2,4,'91230','Happurg',0,'09151',0),(45569,2,4,'91231','Neunkirchen a. Sand',0,'09153',0),(45570,2,4,'91233','Neunkirchen a. Sand',0,'09153',0),(45571,2,4,'91235','Hartenstein',0,'037605',0),(45572,2,4,'91235','Velden',0,'09152',0),(45573,2,4,'91236','Alfeld',0,'09157',0),(45574,2,4,'91238','Engelthal',0,'09158',0),(45575,2,4,'91238','Offenhausen',0,'09158',0),(45576,2,4,'91239','Henfenfeld',0,'09151',0),(45577,2,4,'91241','Kirchensittenbach',0,'09151',0),(45578,2,4,'91242','Ottensoos',0,'09123',0),(45579,2,4,'91244','Reichenschwand',0,'09151',0),(45580,2,4,'91245','Simmelsdorf',0,'09155',0),(45581,2,4,'91247','Vorra',0,'09152',0),(45582,2,4,'91249','Weigendorf',0,'09154',0),(45583,2,4,'91251','Pegnitz',0,'09241',0),(45584,2,4,'91252','Pegnitz',0,'09241',0),(45585,2,4,'91253','Pegnitz',0,'09241',0),(45586,2,4,'91254','Pegnitz',0,'09241',0),(45587,2,4,'91257','Pegnitz',0,'09241',0),(45588,2,4,'91270','Auerbach',0,'09156',0),(45589,2,4,'91271','Auerbach',0,'09156',0),(45590,2,4,'91275','Auerbach',0,'09156',0),(45591,2,4,'91276','Pottenstein',0,'09243',0),(45592,2,4,'91278','Pottenstein',0,'09243',0),(45593,2,4,'91279','Kirchenthumbach',0,'09647',0),(45594,2,4,'91281','Kirchenthumbach',0,'09647',0),(45595,2,4,'91282','Betzenstein',0,'09244',0),(45596,2,4,'91284','Neuhaus',0,'09156',0),(45597,2,4,'91286','Obertrubach',0,'09245',0),(45598,2,4,'91287','Plech',0,'09244',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (45599,2,4,'91289','Schnabelwaid',0,'09270',0),(45600,2,4,'91291','Forchheim',0,'09191',0),(45601,2,4,'91292','Forchheim',0,'09191',0),(45602,2,4,'91293','Forchheim',0,'09191',0),(45603,2,4,'91294','Forchheim',0,'09191',0),(45604,2,4,'91298','Forchheim',0,'09191',0),(45605,2,4,'91299','Forchheim',0,'09191',0),(45606,2,4,'91301','Forchheim',0,'09191',0),(45607,2,4,'91311','Hchstadt',0,'09502',0),(45608,2,4,'91312','Hchstadt',0,'09502',0),(45609,2,4,'91315','Hchstadt',0,'09502',0),(45610,2,4,'91316','Ebermannstadt',0,'09194',0),(45611,2,4,'91317','Ebermannstadt',0,'09194',0),(45612,2,4,'91320','Ebermannstadt',0,'09194',0),(45613,2,4,'91321','Grfenberg',0,'09192',0),(45614,2,4,'91322','Grfenberg',0,'09192',0),(45615,2,4,'91323','Adelsdorf',0,'09195',0),(45616,2,4,'91325','Adelsdorf',0,'09195',0),(45617,2,4,'91327','Gweinstein',0,'09242',0),(45618,2,4,'91328','Eggolsheim',0,'09545',0),(45619,2,4,'91330','Eggolsheim',0,'09545',0),(45620,2,4,'91332','Heiligenstadt',0,'03606',0),(45621,2,4,'91333','Hemhofen',0,'09195',0),(45622,2,4,'91334','Hemhofen',0,'09195',0),(45623,2,4,'91335','Heroldsbach',0,'09190',0),(45624,2,4,'91336','Heroldsbach',0,'09190',0),(45625,2,4,'91337','Igensdorf',0,'09192',0),(45626,2,4,'91338','Igensdorf',0,'09192',0),(45627,2,4,'91339','Rttenbach',0,'09195',0),(45628,2,4,'91341','Rttenbach',0,'09195',0),(45629,2,4,'91344','Fuchshof',0,'09242',0),(45630,2,4,'91344','Schottersmhle',0,'09194',0),(45631,2,4,'91344','Waischenfeld',0,'09202',0),(45632,2,4,'91346','Wiesenttal',0,'09196',0),(45633,2,4,'91347','Aufse',0,'09274',0),(45634,2,4,'91349','Egloffstein',0,'09197',0),(45635,2,4,'91350','Gremsdorf',0,'09195',0),(45636,2,4,'91352','Hallerndorf',0,'09545',0),(45637,2,4,'91353','Hausen',0,'09191',0),(45638,2,4,'91355','Hiltpoltstein',0,'09192',0),(45639,2,4,'91356','Kirchehrenbach',0,'09191',0),(45640,2,4,'91358','Kunreuth',0,'09199',0),(45641,2,4,'91358','Steingraben',0,'09199',0),(45642,2,4,'91359','Leutenbach',0,'09197',0),(45643,2,4,'91361','Pinzberg',0,'09199',0),(45644,2,4,'91362','Pretzfeld',0,'09194',0),(45645,2,4,'91364','Unterleinleiter',0,'09198',0),(45646,2,4,'91365','Weilersbach',0,'09194',0),(45647,2,4,'91367','Weienohe',0,'09191',0),(45648,2,4,'91369','Wiesenthau',0,'09199',0),(45649,2,4,'91401','Neustadt a.d.Aisch',0,'09161',0),(45650,2,4,'91402','Neustadt a.d.Aisch',0,'09161',0),(45651,2,4,'91403','Neustadt a.d.Aisch',0,'09161',0),(45652,2,4,'91404','Neustadt a.d.Aisch',0,'09161',0),(45653,2,4,'91405','Neustadt a.d.Aisch',0,'09161',0),(45654,2,4,'91406','Neustadt a.d.Aisch',0,'09161',0),(45655,2,4,'91407','Neustadt a.d.Aisch',0,'09161',0),(45656,2,4,'91408','Neustadt a.d.Aisch',0,'09161',0),(45657,2,4,'91412','Neustadt a.d.Aisch',0,'09161',0),(45658,2,4,'91413','Neustadt a.d.Aisch',0,'09161',0),(45659,2,4,'91424','Bad Windsheim',0,'09841',0),(45660,2,4,'91425','Bad Windsheim',0,'09841',0),(45661,2,4,'91426','Bad Windsheim',0,'09841',0),(45662,2,4,'91427','Bad Windsheim',0,'09841',0),(45663,2,4,'91428','Bad Windsheim',0,'09841',0),(45664,2,4,'91429','Bad Windsheim',0,'09841',0),(45665,2,4,'91430','Bad Windsheim',0,'09841',0),(45666,2,4,'91438','Bad Windsheim',0,'09841',0),(45667,2,4,'91438','Dutzenthal',0,'09165',0),(45668,2,4,'91439','Scheinfeld',0,'09162',0),(45669,2,4,'91440','Scheinfeld',0,'09162',0),(45670,2,4,'91443','Scheinfeld',0,'09162',0),(45671,2,4,'91444','Emskirchen',0,'09104',0),(45672,2,4,'91445','Emskirchen',0,'09104',0),(45673,2,4,'91448','Emskirchen',0,'09104',0),(45674,2,4,'91449','Wilhermsdorf',0,'09102',0),(45675,2,4,'91450','Wilhermsdorf',0,'09102',0),(45676,2,4,'91452','Wilhermsdorf',0,'09102',0),(45677,2,4,'91453','Diespeck',0,'09161',0),(45678,2,4,'91454','Diespeck',0,'09161',0),(45679,2,4,'91456','Diespeck',0,'09161',0),(45680,2,4,'91457','Markt Erlbach',0,'09106',0),(45681,2,4,'91459','Markt Erlbach',0,'09106',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (45682,2,4,'91460','Baudenbach',0,'09166',0),(45683,2,4,'91462','Dachsbach',0,'09163',0),(45684,2,4,'91463','Dietersheim',0,'09161',0),(45685,2,4,'91465','Ergersheim',0,'09847',0),(45686,2,4,'91466','Gerhardshofen',0,'09163',0),(45687,2,4,'91468','Gutenstetten',0,'09163',0),(45688,2,4,'91469','Erlachskirchen',0,'09102',0),(45689,2,4,'91469','Hagenbchach',0,'09101',0),(45690,2,4,'91471','Illesheim',0,'09841',0),(45691,2,4,'91472','Ipsheim',0,'09846',0),(45692,2,4,'91474','Langenfeld',0,'09164',0),(45693,2,4,'91475','Lonnerstadt',0,'09193',0),(45694,2,4,'91477','Markt Bibart',0,'09167',0),(45695,2,4,'91478','Markt Nordheim',0,'09842',0),(45696,2,4,'91480','Markt Taschendorf',0,'09162',0),(45697,2,4,'91481','Mnchsteinach',0,'09166',0),(45698,2,4,'91483','Oberscheinfeld',0,'09167',0),(45699,2,4,'91484','Sugenheim',0,'09165',0),(45700,2,4,'91486','Uehlfeld',0,'09163',0),(45701,2,4,'91487','Vestenbergsgreuth',0,'09193',0),(45702,2,4,'91489','Tanzenhaid',0,'09102',0),(45703,2,4,'91489','Wilhelmsdorf',0,'09104',0),(45704,2,4,'91501','Ansbach',0,'0981',0),(45705,2,4,'91502','Ansbach',0,'0981',0),(45706,2,4,'91503','Ansbach',0,'0981',0),(45707,2,4,'91504','Ansbach',0,'0981',0),(45708,2,4,'91505','Ansbach',0,'0981',0),(45709,2,4,'91506','Ansbach',0,'0981',0),(45710,2,4,'91507','Ansbach',0,'0981',0),(45711,2,4,'91508','Ansbach',0,'0981',0),(45712,2,4,'91509','Ansbach',0,'0981',0),(45713,2,4,'91510','Ansbach',0,'0981',0),(45714,2,4,'91511','Ansbach',0,'0981',0),(45715,2,4,'91514','Ansbach',0,'0981',0),(45716,2,4,'91518','Ansbach',0,'0981',0),(45717,2,4,'91522','Ansbach',0,'0981',0),(45718,2,4,'91533','Rothenburg ob der Tauber',0,'09861',0),(45719,2,4,'91534','Rothenburg ob der Tauber',0,'09861',0),(45720,2,4,'91535','Rothenburg ob der Tauber',0,'09861',0),(45721,2,4,'91536','Rothenburg ob der Tauber',0,'09861',0),(45722,2,4,'91541','Rothenburg ob der Tauber',0,'09861',0),(45723,2,4,'91542','Dinkelsbhl',0,'09851',0),(45724,2,4,'91543','Dinkelsbhl',0,'09851',0),(45725,2,4,'91544','Dinkelsbhl',0,'09851',0),(45726,2,4,'91545','Dinkelsbhl',0,'09851',0),(45727,2,4,'91550','Dinkelsbhl',0,'09851',0),(45728,2,4,'91551','Feuchtwangen',0,'09852',0),(45729,2,4,'91552','Feuchtwangen',0,'09852',0),(45730,2,4,'91555','Feuchtwangen',0,'09852',0),(45731,2,4,'91556','Heilsbronn',0,'09872',0),(45732,2,4,'91557','Heilsbronn',0,'09872',0),(45733,2,4,'91560','Heilsbronn',0,'09872',0),(45734,2,4,'91561','Neuendettelsau',0,'09874',0),(45735,2,4,'91562','Neuendettelsau',0,'09874',0),(45736,2,4,'91564','Neuendettelsau',0,'09874',0),(45737,2,4,'91565','Herrieden',0,'09825',0),(45738,2,4,'91567','Herrieden',0,'09825',0),(45739,2,4,'91568','Bechhofen',0,'09822',0),(45740,2,4,'91569','Bechhofen',0,'09822',0),(45741,2,4,'91572','Bechhofen',0,'09822',0),(45742,2,4,'91575','Windsbach',0,'09871',0),(45743,2,4,'91576','Leutershausen',0,'09823',0),(45744,2,4,'91578','Leutershausen',0,'09823',0),(45745,2,4,'91580','Petersaurach',0,'09827',0),(45746,2,4,'91581','Schillingsfrst',0,'09868',0),(45747,2,4,'91582','Schillingsfrst',0,'09868',0),(45748,2,4,'91583','Diebach',0,'09861',0),(45749,2,4,'91583','Schillingsfrst',0,'09868',0),(45750,2,4,'91584','Lichtenau',0,'09827',0),(45751,2,4,'91586','Lichtenau',0,'09827',0),(45752,2,4,'91587','Adelshofen',0,'09865',0),(45753,2,4,'91589','Aurach',0,'09804',0),(45754,2,4,'91590','Bruckberg',0,'09824',0),(45755,2,4,'91592','Buch a. Wald',0,'09867',0),(45756,2,4,'91593','Burgbernheim',0,'09843',0),(45757,2,4,'91595','Burgoberbach',0,'09805',0),(45758,2,4,'91596','Burk',0,'09822',0),(45759,2,4,'91598','Colmberg',0,'09803',0),(45760,2,4,'91599','Dentlein a. Forst',0,'09855',0),(45761,2,4,'91601','Dombhl',0,'09852',0),(45762,2,4,'91602','Drrwangen',0,'09856',0),(45763,2,4,'91604','Flachslanden',0,'09829',0),(45764,2,4,'91605','Gallmersgarten',0,'09843',0),(45765,2,4,'91607','Gebsattel',0,'09868',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (45766,2,4,'91608','Geslau',0,'09867',0),(45767,2,4,'91610','Insingen',0,'09861',0),(45768,2,4,'91611','Lehrberg',0,'09820',0),(45769,2,4,'91613','Marktbergel',0,'09843',0),(45770,2,4,'91614','Mnchsroth',0,'09851',0),(45771,2,4,'91616','Neusitz',0,'09861',0),(45772,2,4,'91617','Oberdachstetten',0,'09845',0),(45773,2,4,'91619','Obernzenn',0,'09844',0),(45774,2,4,'91620','Ohrenbach',0,'09865',0),(45775,2,4,'91622','Rgland',0,'09828',0),(45776,2,4,'91623','Sachsen b. Ansbach',0,'09802',0),(45777,2,4,'91625','Schnelldorf',0,'07950',0),(45778,2,4,'91626','Schopfloch',0,'09857',0),(45779,2,4,'91628','Steinsfeld',0,'09865',0),(45780,2,4,'91629','Weihenzell',0,'09828',0),(45781,2,4,'91631','Wettringen',0,'09869',0),(45782,2,4,'91632','Wieseth',0,'09825',0),(45783,2,4,'91633','Wilburgstetten',0,'09853',0),(45784,2,4,'91634','Wilburgstetten',0,'09853',0),(45785,2,4,'91635','Windelsbach',0,'09861',0),(45786,2,4,'91637','Wrnitz',0,'09869',0),(45787,2,4,'91639','Wolframs-Eschenbach',0,'09875',0),(45788,2,4,'91701','Gunzenhausen',0,'09831',0),(45789,2,4,'91702','Gunzenhausen',0,'09831',0),(45790,2,4,'91703','Gunzenhausen',0,'09831',0),(45791,2,4,'91704','Gunzenhausen',0,'09831',0),(45792,2,4,'91705','Gunzenhausen',0,'09831',0),(45793,2,4,'91709','Gunzenhausen',0,'09831',0),(45794,2,4,'91710','Gunzenhausen',0,'09831',0),(45795,2,4,'91714','Wassertrdingen',0,'09832',0),(45796,2,4,'91715','Wassertrdingen',0,'09832',0),(45797,2,4,'91717','Linkersbaindt',0,'09082',0),(45798,2,4,'91717','Schmalzmhle',0,'09832',0),(45799,2,4,'91717','Wassertrdingen',0,'09832',0),(45800,2,4,'91719','Heidenheim',0,'09833',0),(45801,2,4,'91720','Absberg',0,'09837',0),(45802,2,4,'91722','Arberg',0,'09831',0),(45803,2,4,'91723','Dittenheim',0,'09834',0),(45804,2,4,'91725','Ehingen',0,'09835',0),(45805,2,4,'91726','Gerolfingen',0,'09854',0),(45806,2,4,'91728','Gnotzheim',0,'09833',0),(45807,2,4,'91729','Haundorf',0,'09837',0),(45808,2,4,'91731','Langfurth',0,'09856',0),(45809,2,4,'91732','Merkendorf',0,'09875',0),(45810,2,4,'91734','Mitteleschenbach',0,'09871',0),(45811,2,4,'91735','Muhr a. See',0,'09831',0),(45812,2,4,'91737','Ornbau',0,'09826',0),(45813,2,4,'91738','Pfofeld',0,'09834',0),(45814,2,4,'91740','Rckingen',0,'09832',0),(45815,2,4,'91741','Theilenhofen',0,'09834',0),(45816,2,4,'91743','Unterschwaningen',0,'09836',0),(45817,2,4,'91744','Weiltingen',0,'09854',0),(45818,2,4,'91746','Weidenbach',0,'09805',0),(45819,2,4,'91747','Westheim',0,'09833',0),(45820,2,4,'91749','Wittelshofen',0,'09854',0),(45821,2,4,'91751','Treuchtlingen',0,'09142',0),(45822,2,4,'91752','Treuchtlingen',0,'09142',0),(45823,2,4,'91753','Treuchtlingen',0,'09142',0),(45824,2,4,'91756','Treuchtlingen',0,'09142',0),(45825,2,4,'91757','Treuchtlingen',0,'09142',0),(45826,2,4,'91770','Weienburg',0,'09149',0),(45827,2,4,'91771','Weienburg',0,'09149',0),(45828,2,4,'91772','Weienburg',0,'09149',0),(45829,2,4,'91773','Weienburg',0,'09149',0),(45830,2,4,'91774','Weienburg',0,'09149',0),(45831,2,4,'91775','Weienburg',0,'09149',0),(45832,2,4,'91780','Weienburg',0,'09149',0),(45833,2,4,'91781','Weienburg',0,'09149',0),(45834,2,4,'91782','Pleinfeld',0,'09144',0),(45835,2,4,'91783','Pleinfeld',0,'09144',0),(45836,2,4,'91785','Pleinfeld',0,'09144',0),(45837,2,4,'91786','Pappenheim',0,'09143',0),(45838,2,4,'91788','Altheimersberg',0,'09145',0),(45839,2,4,'91788','Pappenheim',0,'09143',0),(45840,2,4,'91789','Nennslingen',0,'09147',0),(45841,2,4,'91790','Bergen',0,'037463',0),(45842,2,4,'91790','Burgsalach',0,'09147',0),(45843,2,4,'91790','Nennslingen',0,'09147',0),(45844,2,4,'91790','Raitenbuch',0,'09147',0),(45845,2,4,'91791','Ellingen',0,'09144',0),(45846,2,4,'91792','Ellingen',0,'09144',0),(45847,2,4,'91793','Alesheim',0,'09146',0),(45848,2,4,'91795','Dollnstein',0,'08422',0),(45849,2,4,'91796','Ettenstatt',0,'09148',0),(45850,2,4,'91798','Httingen',0,'09144',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (45851,2,4,'91799','Langenaltheim',0,'09145',0),(45852,2,4,'91801','Markt Berolzheim',0,'09146',0),(45853,2,4,'91802','Meinheim',0,'09146',0),(45854,2,4,'91804','Mrnsheim',0,'09145',0),(45855,2,4,'91805','Polsingen',0,'09093',0),(45856,2,4,'91807','Lichtenberg',0,'037323',0),(45857,2,4,'91807','Maxberg',0,'09145',0),(45858,2,4,'91807','Solnhofen',0,'09145',0),(45859,2,4,'91809','Wellheim',0,'08427',0),(45860,2,4,'92200','Amberg',0,'09621',0),(45861,2,4,'92201','Amberg',0,'09621',0),(45862,2,4,'92202','Amberg',0,'09621',0),(45863,2,4,'92203','Amberg',0,'09621',0),(45864,2,4,'92204','Amberg',0,'09621',0),(45865,2,4,'92205','Amberg',0,'09621',0),(45866,2,4,'92206','Amberg',0,'09621',0),(45867,2,4,'92207','Amberg',0,'09621',0),(45868,2,4,'92208','Amberg',0,'09621',0),(45869,2,4,'92209','Amberg',0,'09621',0),(45870,2,4,'92210','Amberg',0,'09621',0),(45871,2,4,'92211','Amberg',0,'09621',0),(45872,2,4,'92212','Amberg',0,'09621',0),(45873,2,4,'92219','Amberg',0,'09621',0),(45874,2,4,'92220','Amberg',0,'09621',0),(45875,2,4,'92224','Amberg',0,'09621',0),(45876,2,4,'92225','Amberg',0,'09621',0),(45877,2,4,'92229','Sulzbach-Rosenberg',0,'09661',0),(45878,2,4,'92230','Sulzbach-Rosenberg',0,'09661',0),(45879,2,4,'92231','Sulzbach-Rosenberg',0,'09661',0),(45880,2,4,'92232','Sulzbach-Rosenberg',0,'09661',0),(45881,2,4,'92237','Sulzbach-Rosenberg',0,'09661',0),(45882,2,4,'92238','Hirschau',0,'09622',0),(45883,2,4,'92240','Hirschau',0,'09622',0),(45884,2,4,'92241','Hirschau',0,'09622',0),(45885,2,4,'92242','Hirschau',0,'09622',0),(45886,2,4,'92243','Kmmersbruck',0,'09621',0),(45887,2,4,'92245','Kmmersbruck',0,'09621',0),(45888,2,4,'92246','Vilseck',0,'09662',0),(45889,2,4,'92247','Vilseck',0,'09662',0),(45890,2,4,'92249','Vilseck',0,'09662',0),(45891,2,4,'92250','Schnaittenbach',0,'09608',0),(45892,2,4,'92253','Schnaittenbach',0,'09608',0),(45893,2,4,'92256','Hahnbach',0,'09664',0),(45894,2,4,'92257','Neukirchen',0,'039396',0),(45895,2,4,'92259','Neukirchen',0,'039396',0),(45896,2,4,'92260','Ammerthal',0,'09621',0),(45897,2,4,'92262','Birgland',0,'09157',0),(45898,2,4,'92263','Ebermannsdorf',0,'09438',0),(45899,2,4,'92264','Edelsfeld',0,'09665',0),(45900,2,4,'92265','Edelsfeld',0,'09665',0),(45901,2,4,'92266','Ensdorf',0,'09624',0),(45902,2,4,'92268','Etzelwang',0,'09663',0),(45903,2,4,'92269','Fensterbach',0,'09438',0),(45904,2,4,'92271','Freihung',0,'09646',0),(45905,2,4,'92272','Freudenberg',0,'09621',0),(45906,2,4,'92274','Gebenbach',0,'09664',0),(45907,2,4,'92275','Hirschbach',0,'09663',0),(45908,2,4,'92277','Hohenburg',0,'09626',0),(45909,2,4,'92278','Illschwang',0,'09666',0),(45910,2,4,'92280','Kastl',0,'09625',0),(45911,2,4,'92281','Knigstein',0,'035021',0),(45912,2,4,'92283','Lauterhofen',0,'09625',0),(45913,2,4,'92284','Poppenricht',0,'09661',0),(45914,2,4,'92286','Rieden',0,'09624',0),(45915,2,4,'92287','Schmidmhlen',0,'09474',0),(45916,2,4,'92289','Ursensollen',0,'09628',0),(45917,2,4,'92301','Neumarkt',0,'09181',0),(45918,2,4,'92302','Neumarkt',0,'09181',0),(45919,2,4,'92303','Neumarkt',0,'09181',0),(45920,2,4,'92304','Neumarkt',0,'09181',0),(45921,2,4,'92305','Neumarkt',0,'09181',0),(45922,2,4,'92306','Neumarkt',0,'09181',0),(45923,2,4,'92307','Neumarkt',0,'09181',0),(45924,2,4,'92308','Neumarkt',0,'09181',0),(45925,2,4,'92318','Neumarkt',0,'09181',0),(45926,2,4,'92327','Parsberg',0,'09492',0),(45927,2,4,'92328','Parsberg',0,'09492',0),(45928,2,4,'92331','Lupburg',0,'09492',0),(45929,2,4,'92331','Parsberg',0,'09492',0),(45930,2,4,'92332','Berching',0,'08462',0),(45931,2,4,'92334','Berching',0,'08462',0),(45932,2,4,'92335','Beilngries',0,'08461',0),(45933,2,4,'92336','Beilngries',0,'08461',0),(45934,2,4,'92339','Beilngries',0,'08461',0),(45935,2,4,'92340','Freystadt',0,'09179',0),(45936,2,4,'92342','Freystadt',0,'09179',0),(45937,2,4,'92342','Realsmhle',0,'09179',0),(45938,2,4,'92343','Dietfurt',0,'08464',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (45939,2,4,'92345','Dietfurt',0,'08464',0),(45940,2,4,'92345','Erbmhle',0,'09492',0),(45941,2,4,'92345','Pfenninghof',0,'08468',0),(45942,2,4,'92346','Berg',0,'09187',0),(45943,2,4,'92348','Berg',0,'09187',0),(45944,2,4,'92348','Growiesenhof',0,'09181',0),(45945,2,4,'92349','Postbauer-Heng',0,'09188',0),(45946,2,4,'92350','Postbauer-Heng',0,'09188',0),(45947,2,4,'92353','Postbauer-Heng',0,'09188',0),(45948,2,4,'92354','Velburg',0,'09182',0),(45949,2,4,'92355','Velburg',0,'09182',0),(45950,2,4,'92356','Seubersdorf',0,'08460',0),(45951,2,4,'92358','Seubersdorf',0,'08460',0),(45952,2,4,'92359','Mhlhausen',0,'09185',0),(45953,2,4,'92360','Mhlhausen',0,'09185',0),(45954,2,4,'92361','Berngau',0,'09181',0),(45955,2,4,'92363','Breitenbrunn',0,'037756',0),(45956,2,4,'92364','Deining',0,'09497',0),(45957,2,4,'92366','Hohenfels',0,'09472',0),(45958,2,4,'92367','Pilsach',0,'09181',0),(45959,2,4,'92369','Sengenthal',0,'09181',0),(45960,2,4,'92401','Schwandorf',0,'09431',0),(45961,2,4,'92402','Schwandorf',0,'09431',0),(45962,2,4,'92403','Schwandorf',0,'09431',0),(45963,2,4,'92404','Schwandorf',0,'09431',0),(45964,2,4,'92405','Schwandorf',0,'09431',0),(45965,2,4,'92406','Schwandorf',0,'09431',0),(45966,2,4,'92407','Schwandorf',0,'09431',0),(45967,2,4,'92408','Schwandorf',0,'09431',0),(45968,2,4,'92409','Schwandorf',0,'09431',0),(45969,2,4,'92410','Schwandorf',0,'09431',0),(45970,2,4,'92412','Schwandorf',0,'09431',0),(45971,2,4,'92413','Schwandorf',0,'09431',0),(45972,2,4,'92414','Schwandorf',0,'09431',0),(45973,2,4,'92415','Schwandorf',0,'09431',0),(45974,2,4,'92416','Schwandorf',0,'09431',0),(45975,2,4,'92418','Schwandorf',0,'09431',0),(45976,2,4,'92419','Schwandorf',0,'09431',0),(45977,2,4,'92421','Schwandorf',0,'09431',0),(45978,2,4,'92427','Neunburg vorm Wald',0,'09672',0),(45979,2,4,'92428','Neunburg vorm Wald',0,'09672',0),(45980,2,4,'92431','Neunburg vorm Wald',0,'09672',0),(45981,2,4,'92432','Bruck',0,'09434',0),(45982,2,4,'92433','Bruck',0,'09434',0),(45983,2,4,'92436','Bruck',0,'09434',0),(45984,2,4,'92437','Bodenwhr',0,'09434',0),(45985,2,4,'92439','Bodenwhr',0,'09434',0),(45986,2,4,'92440','Wackersdorf',0,'09431',0),(45987,2,4,'92442','Wackersdorf',0,'09431',0),(45988,2,4,'92443','Rtz',0,'09976',0),(45989,2,4,'92444','Rtz',0,'09976',0),(45990,2,4,'92445','Neukirchen-Balbini',0,'09465',0),(45991,2,4,'92447','Schwarzhofen',0,'09672',0),(45992,2,4,'92449','Steinberg',0,'09431',0),(45993,2,4,'92501','Nabburg',0,'09433',0),(45994,2,4,'92502','Nabburg',0,'09433',0),(45995,2,4,'92503','Nabburg',0,'09433',0),(45996,2,4,'92507','Nabburg',0,'09433',0),(45997,2,4,'92515','Schwarzenfeld',0,'09435',0),(45998,2,4,'92516','Schwarzenfeld',0,'09435',0),(45999,2,4,'92519','Schwarzenfeld',0,'09435',0),(46000,2,4,'92521','Schwarzenfeld',0,'09435',0),(46001,2,4,'92522','Oberviechtach',0,'09671',0),(46002,2,4,'92523','Oberviechtach',0,'09671',0),(46003,2,4,'92526','Oberviechtach',0,'09671',0),(46004,2,4,'92527','Wernberg-Kblitz',0,'09604',0),(46005,2,4,'92528','Wernberg-Kblitz',0,'09604',0),(46006,2,4,'92529','Wernberg-Kblitz',0,'09604',0),(46007,2,4,'92530','Wernberg-Kblitz',0,'09604',0),(46008,2,4,'92533','Wernberg-Kblitz',0,'09604',0),(46009,2,4,'92534','Pfreimd',0,'09606',0),(46010,2,4,'92536','Pfreimd',0,'09606',0),(46011,2,4,'92537','Schnsee',0,'09674',0),(46012,2,4,'92539','Schnsee',0,'09674',0),(46013,2,4,'92540','Altendorf',0,'09675',0),(46014,2,4,'92542','Dieterskirchen',0,'09672',0),(46015,2,4,'92543','Guteneck',0,'09655',0),(46016,2,4,'92545','Niedermurach',0,'09675',0),(46017,2,4,'92546','Schmidgaden',0,'09627',0),(46018,2,4,'92548','Schwarzach b. Nabburg',0,'09675',0),(46019,2,4,'92549','Stadlern',0,'09674',0),(46020,2,4,'92551','Stulln',0,'09433',0),(46021,2,4,'92552','Teunz',0,'09655',0),(46022,2,4,'92554','Thanstein',0,'09976',0),(46023,2,4,'92555','Trausnitz',0,'09655',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (46024,2,4,'92557','Weiding',0,'09673',0),(46025,2,4,'92559','Winklarn',0,'09676',0),(46026,2,4,'92601','Weiden',0,'09605',0),(46027,2,4,'92602','Weiden',0,'09605',0),(46028,2,4,'92603','Weiden',0,'09605',0),(46029,2,4,'92604','Weiden',0,'09605',0),(46030,2,4,'92605','Weiden',0,'09605',0),(46031,2,4,'92606','Weiden',0,'09605',0),(46032,2,4,'92607','Weiden',0,'09605',0),(46033,2,4,'92608','Weiden',0,'09605',0),(46034,2,4,'92609','Weiden',0,'09605',0),(46035,2,4,'92610','Weiden',0,'09605',0),(46036,2,4,'92611','Weiden',0,'09605',0),(46037,2,4,'92612','Weiden',0,'09605',0),(46038,2,4,'92613','Weiden',0,'09605',0),(46039,2,4,'92614','Weiden',0,'09605',0),(46040,2,4,'92615','Weiden',0,'09605',0),(46041,2,4,'92616','Weiden',0,'09605',0),(46042,2,4,'92617','Weiden',0,'09605',0),(46043,2,4,'92622','Weiden',0,'09605',0),(46044,2,4,'92628','Weiden',0,'09605',0),(46045,2,4,'92629','Weiden',0,'09605',0),(46046,2,4,'92630','Weiden',0,'09605',0),(46047,2,4,'92631','Weiden',0,'09605',0),(46048,2,4,'92632','Weiden',0,'09605',0),(46049,2,4,'92633','Weiden',0,'09605',0),(46050,2,4,'92637','Theisseil',0,'0961',0),(46051,2,4,'92637','Weiden',0,'09605',0),(46052,2,4,'92642','Vohenstrau',0,'09651',0),(46053,2,4,'92643','Vohenstrau',0,'09651',0),(46054,2,4,'92644','Vohenstrau',0,'09651',0),(46055,2,4,'92647','Vohenstrau',0,'09651',0),(46056,2,4,'92648','Vohenstrau',0,'09651',0),(46057,2,4,'92649','Grafenwhr',0,'09641',0),(46058,2,4,'92650','Grafenwhr',0,'09641',0),(46059,2,4,'92651','Grafenwhr',0,'09641',0),(46060,2,4,'92655','Grafenwhr',0,'09641',0),(46061,2,4,'92656','Neustadt a.d.Waldnaab',0,'09602',0),(46062,2,4,'92657','Neustadt a.d.Waldnaab',0,'09602',0),(46063,2,4,'92660','Neustadt a.d.Waldnaab',0,'09602',0),(46064,2,4,'92661','Altenstadt a.d.Waldnaab',0,'09602',0),(46065,2,4,'92662','Altenstadt a.d.Waldnaab',0,'09602',0),(46066,2,4,'92665','Altenstadt a.d.Waldnaab',0,'09602',0),(46067,2,4,'92665','Kirchendemenreuth',0,'09602',0),(46068,2,4,'92666','Windischeschenbach',0,'09681',0),(46069,2,4,'92667','Windischeschenbach',0,'09681',0),(46070,2,4,'92668','Windischeschenbach',0,'09681',0),(46071,2,4,'92670','Windischeschenbach',0,'09681',0),(46072,2,4,'92671','Eschenbach',0,'09645',0),(46073,2,4,'92672','Eschenbach',0,'09645',0),(46074,2,4,'92673','Eschenbach',0,'09645',0),(46075,2,4,'92676','Eschenbach',0,'09645',0),(46076,2,4,'92676','Speinshart',0,'09645',0),(46077,2,4,'92677','Erbendorf',0,'09682',0),(46078,2,4,'92678','Erbendorf',0,'09682',0),(46079,2,4,'92681','Erbendorf',0,'09682',0),(46080,2,4,'92681','Kammerermhle',0,'09682',0),(46081,2,4,'92681','Sassenhof',0,'09682',0),(46082,2,4,'92682','Flo',0,'09603',0),(46083,2,4,'92683','Flo',0,'09603',0),(46084,2,4,'92685','Flo',0,'09603',0),(46085,2,4,'92686','Pressath',0,'09644',0),(46086,2,4,'92687','Pressath',0,'09644',0),(46087,2,4,'92690','Glashtte',0,'09683',0),(46088,2,4,'92690','Pressath',0,'09644',0),(46089,2,4,'92691','Eslarn',0,'09653',0),(46090,2,4,'92693','Eslarn',0,'09653',0),(46091,2,4,'92694','Etzenricht',0,'0961',0),(46092,2,4,'92696','Flossenbrg',0,'09603',0),(46093,2,4,'92697','Georgenberg',0,'09658',0),(46094,2,4,'92699','Bechtsrieth',0,'0961',0),(46095,2,4,'92699','Irchenrieth',0,'0961',0),(46096,2,4,'92700','Kaltenbrunn',0,'09605',0),(46097,2,4,'92702','Kohlberg',0,'09608',0),(46098,2,4,'92703','Krummennaab',0,'09682',0),(46099,2,4,'92705','Leuchtenberg',0,'09659',0),(46100,2,4,'92706','Luhe-Wildenau',0,'09607',0),(46101,2,4,'92708','Mantel',0,'09605',0),(46102,2,4,'92709','Moosbach',0,'09656',0),(46103,2,4,'92711','Parkstein',0,'09602',0),(46104,2,4,'92712','Pirk',0,'0961',0),(46105,2,4,'92714','Pleystein',0,'09654',0),(46106,2,4,'92715','Pchersreuth',0,'09603',0),(46107,2,4,'92717','Reuth b. Erbendorf',0,'09681',0),(46108,2,4,'92718','Schirmitz',0,'0961',0),(46109,2,4,'92720','Schwarzenbach',0,'09605',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (46110,2,4,'92721','Strnstein',0,'09602',0),(46111,2,4,'92723','Gleiritsch',0,'09655',0),(46112,2,4,'92723','Tnnesberg',0,'09655',0),(46113,2,4,'92724','Trabitz',0,'09644',0),(46114,2,4,'92725','Waidhaus',0,'09652',0),(46115,2,4,'92726','Waidhaus',0,'09652',0),(46116,2,4,'92727','Waldthurn',0,'09657',0),(46117,2,4,'92728','Weiherhammer',0,'09605',0),(46118,2,4,'92729','Weiherhammer',0,'09605',0),(46119,2,4,'93001','Regensburg',0,'0941',0),(46120,2,4,'93002','Regensburg',0,'0941',0),(46121,2,4,'93003','Regensburg',0,'0941',0),(46122,2,4,'93004','Regensburg',0,'0941',0),(46123,2,4,'93005','Regensburg',0,'0941',0),(46124,2,4,'93006','Regensburg',0,'0941',0),(46125,2,4,'93007','Regensburg',0,'0941',0),(46126,2,4,'93008','Regensburg',0,'0941',0),(46127,2,4,'93009','Regensburg',0,'0941',0),(46128,2,4,'93010','Regensburg',0,'0941',0),(46129,2,4,'93014','Regensburg',0,'0941',0),(46130,2,4,'93015','Regensburg',0,'0941',0),(46131,2,4,'93016','Regensburg',0,'0941',0),(46132,2,4,'93017','Regensburg',0,'0941',0),(46133,2,4,'93018','Regensburg',0,'0941',0),(46134,2,4,'93019','Regensburg',0,'0941',0),(46135,2,4,'93023','Regensburg',0,'0941',0),(46136,2,4,'93024','Regensburg',0,'0941',0),(46137,2,4,'93025','Regensburg',0,'0941',0),(46138,2,4,'93026','Regensburg',0,'0941',0),(46139,2,4,'93027','Regensburg',0,'0941',0),(46140,2,4,'93030','Regensburg',0,'0941',0),(46141,2,4,'93031','Regensburg',0,'0941',0),(46142,2,4,'93032','Regensburg',0,'0941',0),(46143,2,4,'93033','Regensburg',0,'0941',0),(46144,2,4,'93034','Regensburg',0,'0941',0),(46145,2,4,'93035','Regensburg',0,'0941',0),(46146,2,4,'93036','Regensburg',0,'0941',0),(46147,2,4,'93038','Regensburg',0,'0941',0),(46148,2,4,'93039','Regensburg',0,'0941',0),(46149,2,4,'93040','Regensburg',0,'0941',0),(46150,2,4,'93041','Regensburg',0,'0941',0),(46151,2,4,'93042','Regensburg',0,'0941',0),(46152,2,4,'93043','Regensburg',0,'0941',0),(46153,2,4,'93044','Regensburg',0,'0941',0),(46154,2,4,'93045','Regensburg',0,'0941',0),(46155,2,4,'93047','Regensburg',0,'0941',0),(46156,2,4,'93049','Regensburg',0,'0941',0),(46157,2,4,'93051','Regensburg',0,'0941',0),(46158,2,4,'93053','Regensburg',0,'0941',0),(46159,2,4,'93055','Regensburg',0,'0941',0),(46160,2,4,'93057','Regensburg',0,'0941',0),(46161,2,4,'93059','Regensburg',0,'0941',0),(46162,2,4,'93060','Regensburg',0,'0941',0),(46163,2,4,'93061','Regensburg',0,'0941',0),(46164,2,4,'93062','Regensburg',0,'0941',0),(46165,2,4,'93063','Regensburg',0,'0941',0),(46166,2,4,'93066','Regensburg',0,'0941',0),(46167,2,4,'93067','Neutraubling',0,'09401',0),(46168,2,4,'93068','Neutraubling',0,'09401',0),(46169,2,4,'93069','Neutraubling',0,'09401',0),(46170,2,4,'93070','Neutraubling',0,'09401',0),(46171,2,4,'93071','Neutraubling',0,'09401',0),(46172,2,4,'93072','Neutraubling',0,'09401',0),(46173,2,4,'93073','Neutraubling',0,'09401',0),(46174,2,4,'93074','Bad Abbach',0,'09405',0),(46175,2,4,'93075','Bad Abbach',0,'09405',0),(46176,2,4,'93077','Bad Abbach',0,'09405',0),(46177,2,4,'93078','Pentling',0,'0941',0),(46178,2,4,'93080','Pentling',0,'0941',0),(46179,2,4,'93081','Obertraubling',0,'09405',0),(46180,2,4,'93083','Obertraubling',0,'09405',0),(46181,2,4,'93084','Wrth',0,'09482',0),(46182,2,4,'93086','Wrth',0,'09482',0),(46183,2,4,'93087','Alteglofsheim',0,'09453',0),(46184,2,4,'93089','Aufhausen',0,'09480',0),(46185,2,4,'93090','Bach',0,'09482',0),(46186,2,4,'93092','Barbing',0,'09401',0),(46187,2,4,'93093','Donaustauf',0,'09403',0),(46188,2,4,'93093','Jagdschlo Thiergarten',0,'09403',0),(46189,2,4,'93095','Hagelstadt',0,'09451',0),(46190,2,4,'93096','Kfering',0,'09406',0),(46191,2,4,'93098','Mintraching',0,'09406',0),(46192,2,4,'93099','Mtzing',0,'09480',0),(46193,2,4,'93100','Regensburg',0,'0941',0),(46194,2,4,'93101','Pfakofen',0,'09451',0),(46195,2,4,'93102','Pfatter',0,'09481',0),(46196,2,4,'93104','Riekofen',0,'09480',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (46197,2,4,'93104','Snching',0,'09480',0),(46198,2,4,'93105','Tegernheim',0,'09403',0),(46199,2,4,'93107','Thalmassing',0,'09453',0),(46200,2,4,'93109','Wiesent',0,'09484',0),(46201,2,4,'93122','Regenstauf',0,'09402',0),(46202,2,4,'93123','Regenstauf',0,'09402',0),(46203,2,4,'93124','Regenstauf',0,'09402',0),(46204,2,4,'93128','Regenstauf',0,'09402',0),(46205,2,4,'93129','Burglengenfeld',0,'09471',0),(46206,2,4,'93130','Burglengenfeld',0,'09471',0),(46207,2,4,'93133','Burglengenfeld',0,'09471',0),(46208,2,4,'93134','Lappersdorf',0,'09409',0),(46209,2,4,'93135','Lappersdorf',0,'09409',0),(46210,2,4,'93138','Lappersdorf',0,'09409',0),(46211,2,4,'93139','Maxhtte-Haidhof',0,'09471',0),(46212,2,4,'93142','Maxhtte-Haidhof',0,'09471',0),(46213,2,4,'93143','Nittenau',0,'09436',0),(46214,2,4,'93144','Nittenau',0,'09436',0),(46215,2,4,'93145','Nittenau',0,'09436',0),(46216,2,4,'93146','Nittenau',0,'09436',0),(46217,2,4,'93149','Nittenau',0,'09436',0),(46218,2,4,'93149','Spitalhaus',0,'09431',0),(46219,2,4,'93150','Nittendorf',0,'09404',0),(46220,2,4,'93152','Deckelstein',0,'09404',0),(46221,2,4,'93152','Ebenwies',0,'09404',0),(46222,2,4,'93152','Hardt',0,'09404',0),(46223,2,4,'93152','Nittendorf',0,'09404',0),(46224,2,4,'93152','Zeiler',0,'09404',0),(46225,2,4,'93153','Hemau',0,'09491',0),(46226,2,4,'93154','Hemau',0,'09491',0),(46227,2,4,'93155','Hemau',0,'09491',0),(46228,2,4,'93156','Teublitz',0,'09471',0),(46229,2,4,'93158','Teublitz',0,'09471',0),(46230,2,4,'93159','Sinzing',0,'09404',0),(46231,2,4,'93161','Grafenried',0,'09404',0),(46232,2,4,'93161','Sinzing',0,'09404',0),(46233,2,4,'93162','Laaber',0,'09498',0),(46234,2,4,'93164','Brunn',0,'09498',0),(46235,2,4,'93164','Laaber',0,'09498',0),(46236,2,4,'93165','Falkenstein',0,'03745',0),(46237,2,4,'93167','Falkenstein',0,'03745',0),(46238,2,4,'93167','Holzmhle',0,'09966',0),(46239,2,4,'93170','Bernhardswald',0,'09407',0),(46240,2,4,'93171','Wenzenbach',0,'09407',0),(46241,2,4,'93173','Wenzenbach',0,'09407',0),(46242,2,4,'93174','Beratzhausen',0,'09493',0),(46243,2,4,'93176','Beratzhausen',0,'09493',0),(46244,2,4,'93177','Altenthann',0,'09408',0),(46245,2,4,'93179','Brennberg',0,'09484',0),(46246,2,4,'93180','Deuerling',0,'09404',0),(46247,2,4,'93182','Duggendorf',0,'09409',0),(46248,2,4,'93183','Holzheim a. Forst',0,'09473',0),(46249,2,4,'93183','Kallmnz',0,'09473',0),(46250,2,4,'93185','Michelsneukirchen',0,'09467',0),(46251,2,4,'93186','Pettendorf',0,'09404',0),(46252,2,4,'93188','Pielenhofen',0,'09409',0),(46253,2,4,'93189','Reichenbach',0,'09464',0),(46254,2,4,'93191','Rettenbach',0,'09966',0),(46255,2,4,'93192','Wald',0,'09463',0),(46256,2,4,'93194','Walderbach',0,'09464',0),(46257,2,4,'93195','Biersackschlag',0,'09409',0),(46258,2,4,'93195','Wolfsegg',0,'09409',0),(46259,2,4,'93197','Zeitlarn',0,'0941',0),(46260,2,4,'93199','Zell',0,'09464',0),(46261,2,4,'93301','Kelheim',0,'09441',0),(46262,2,4,'93302','Kelheim',0,'09441',0),(46263,2,4,'93303','Kelheim',0,'09441',0),(46264,2,4,'93304','Kelheim',0,'09441',0),(46265,2,4,'93305','Kelheim',0,'09441',0),(46266,2,4,'93306','Kelheim',0,'09441',0),(46267,2,4,'93308','Kelheim',0,'09441',0),(46268,2,4,'93309','Kelheim',0,'09441',0),(46269,2,4,'93320','Abensberg',0,'09443',0),(46270,2,4,'93321','Abensberg',0,'09443',0),(46271,2,4,'93322','Abensberg',0,'09443',0),(46272,2,4,'93326','Abensberg',0,'09443',0),(46273,2,4,'93327','Neustadt a.d.Donau',0,'09445',0),(46274,2,4,'93328','Neustadt a.d.Donau',0,'09445',0),(46275,2,4,'93329','Neustadt a.d.Donau',0,'09445',0),(46276,2,4,'93330','Neustadt a.d.Donau',0,'09445',0),(46277,2,4,'93333','Neustadt a.d.Donau',0,'09445',0),(46278,2,4,'93334','Altmannstein',0,'09446',0),(46279,2,4,'93336','Altmannstein',0,'09446',0),(46280,2,4,'93337','Riedenburg',0,'09442',0),(46281,2,4,'93339','Riedenburg',0,'09442',0),(46282,2,4,'93340','Saal',0,'038223',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (46283,2,4,'93342','Saal',0,'038223',0),(46284,2,4,'93343','Essing',0,'09447',0),(46285,2,4,'93345','Hausen',0,'09452',0),(46286,2,4,'93346','Ihrlerstein',0,'09447',0),(46287,2,4,'93348','Kirchdorf',0,'09444',0),(46288,2,4,'93349','Mindelstetten',0,'09446',0),(46289,2,4,'93351','Painten',0,'09499',0),(46290,2,4,'93352','Rohr i. NB',0,'08781',0),(46291,2,4,'93354','Biburg',0,'09443',0),(46292,2,4,'93354','Siegenburg',0,'09444',0),(46293,2,4,'93356','Teugn',0,'09405',0),(46294,2,4,'93358','Train',0,'09444',0),(46295,2,4,'93359','Wildenberg',0,'09444',0),(46296,2,4,'93401','Cham',0,'09971',0),(46297,2,4,'93402','Cham',0,'09971',0),(46298,2,4,'93403','Cham',0,'09971',0),(46299,2,4,'93404','Cham',0,'09971',0),(46300,2,4,'93405','Cham',0,'09971',0),(46301,2,4,'93406','Cham',0,'09971',0),(46302,2,4,'93408','Cham',0,'09971',0),(46303,2,4,'93411','Cham',0,'09971',0),(46304,2,4,'93413','Cham',0,'09971',0),(46305,2,4,'93422','Roding',0,'09461',0),(46306,2,4,'93423','Roding',0,'09461',0),(46307,2,4,'93424','Roding',0,'09461',0),(46308,2,4,'93426','Roding',0,'09461',0),(46309,2,4,'93427','Furth im Wald',0,'09973',0),(46310,2,4,'93428','Furth im Wald',0,'09973',0),(46311,2,4,'93429','Furth im Wald',0,'09973',0),(46312,2,4,'93430','Furth im Wald',0,'09973',0),(46313,2,4,'93431','Furth im Wald',0,'09973',0),(46314,2,4,'93437','Drnberg',0,'09977',0),(46315,2,4,'93437','Enklarn',0,'09977',0),(46316,2,4,'93437','Furth im Wald',0,'09973',0),(46317,2,4,'93438','Ktzting',0,'09941',0),(46318,2,4,'93439','Ktzting',0,'09941',0),(46319,2,4,'93440','Ktzting',0,'09941',0),(46320,2,4,'93444','Ktzting',0,'09941',0),(46321,2,4,'93445','Waldmnchen',0,'09972',0),(46322,2,4,'93446','Waldmnchen',0,'09972',0),(46323,2,4,'93449','Albernhof',0,'09972',0),(46324,2,4,'93449','Almosmhle',0,'09972',0),(46325,2,4,'93449','Ast',0,'09972',0),(46326,2,4,'93449','Eschlhof',0,'09972',0),(46327,2,4,'93449','Geigant',0,'09972',0),(46328,2,4,'93449','Haschaberg',0,'09972',0),(46329,2,4,'93449','Huslarn',0,'09972',0),(46330,2,4,'93449','Hirschhf',0,'09972',0),(46331,2,4,'93449','Kritzenast',0,'09972',0),(46332,2,4,'93449','Sinzendorf',0,'09972',0),(46333,2,4,'93449','Waldmnchen',0,'09972',0),(46334,2,4,'93450','Neukirchen',0,'039396',0),(46335,2,4,'93451','Neukirchen',0,'039396',0),(46336,2,4,'93453','Neukirchen',0,'039396',0),(46337,2,4,'93455','Traitsching',0,'09974',0),(46338,2,4,'93458','Eschlkam',0,'09948',0),(46339,2,4,'93459','Lam',0,'09943',0),(46340,2,4,'93460','Lam',0,'09943',0),(46341,2,4,'93462','Lam',0,'09943',0),(46342,2,4,'93464','Tiefenbach',0,'09673',0),(46343,2,4,'93466','Chamerau',0,'09971',0),(46344,2,4,'93468','Miltach',0,'09944',0),(46345,2,4,'93470','Lohberg',0,'09943',0),(46346,2,4,'93471','Arnbruck',0,'09945',0),(46347,2,4,'93473','Arnschwang',0,'09977',0),(46348,2,4,'93474','Arrach',0,'09945',0),(46349,2,4,'93476','Blaibach',0,'09941',0),(46350,2,4,'93477','Gleienberg',0,'09975',0),(46351,2,4,'93479','Grafenwiesen',0,'09946',0),(46352,2,4,'93479','Watzlsteg',0,'09946',0),(46353,2,4,'93480','Hohenwarth',0,'09946',0),(46354,2,4,'93482','Pemfling',0,'09466',0),(46355,2,4,'93483','Psing',0,'09461',0),(46356,2,4,'93485','Rimbach',0,'09948',0),(46357,2,4,'93486','Runding',0,'09944',0),(46358,2,4,'93488','Schnthal',0,'09976',0),(46359,2,4,'93489','Schorndorf',0,'09467',0),(46360,2,4,'93491','Stamsried',0,'09466',0),(46361,2,4,'93492','Treffelstein',0,'09673',0),(46362,2,4,'93494','Waffenbrunn',0,'09971',0),(46363,2,4,'93495','Weiding',0,'09971',0),(46364,2,4,'93497','Willmering',0,'09971',0),(46365,2,4,'93499','Zandt',0,'09944',0),(46366,2,4,'94001','Passau',0,'0851',0),(46367,2,4,'94002','Passau',0,'0851',0),(46368,2,4,'94003','Passau',0,'0851',0),(46369,2,4,'94004','Passau',0,'0851',0),(46370,2,4,'94005','Passau',0,'0851',0),(46371,2,4,'94006','Passau',0,'0851',0),(46372,2,4,'94007','Passau',0,'0851',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (46373,2,4,'94008','Passau',0,'0851',0),(46374,2,4,'94009','Passau',0,'0851',0),(46375,2,4,'94010','Passau',0,'0851',0),(46376,2,4,'94011','Passau',0,'0851',0),(46377,2,4,'94012','Passau',0,'0851',0),(46378,2,4,'94013','Passau',0,'0851',0),(46379,2,4,'94014','Passau',0,'0851',0),(46380,2,4,'94015','Passau',0,'0851',0),(46381,2,4,'94016','Passau',0,'0851',0),(46382,2,4,'94020','Passau',0,'0851',0),(46383,2,4,'94021','Passau',0,'0851',0),(46384,2,4,'94022','Passau',0,'0851',0),(46385,2,4,'94030','Passau',0,'0851',0),(46386,2,4,'94031','Passau',0,'0851',0),(46387,2,4,'94032','Passau',0,'0851',0),(46388,2,4,'94034','Passau',0,'0851',0),(46389,2,4,'94036','Abraham',0,'08503',0),(46390,2,4,'94036','Passau',0,'0851',0),(46391,2,4,'94049','Hauzenberg',0,'08586',0),(46392,2,4,'94051','Hauzenberg',0,'08586',0),(46393,2,4,'94052','Pocking',0,'08531',0),(46394,2,4,'94053','Pocking',0,'08531',0),(46395,2,4,'94054','Pocking',0,'08531',0),(46396,2,4,'94055','Pocking',0,'08531',0),(46397,2,4,'94060','Breitwies',0,'08534',0),(46398,2,4,'94060','Pocking',0,'08531',0),(46399,2,4,'94061','Waldkirchen',0,'08582',0),(46400,2,4,'94062','Waldkirchen',0,'08582',0),(46401,2,4,'94065','Waldkirchen',0,'08582',0),(46402,2,4,'94066','Bad Fssing',0,'08537',0),(46403,2,4,'94067','Bad Fssing',0,'08537',0),(46404,2,4,'94068','Bad Fssing',0,'08537',0),(46405,2,4,'94072','Bad Fssing',0,'08537',0),(46406,2,4,'94073','Freyung',0,'08551',0),(46407,2,4,'94074','Freyung',0,'08551',0),(46408,2,4,'94075','Freyung',0,'08551',0),(46409,2,4,'94078','Freyung',0,'08551',0),(46410,2,4,'94079','Frstenzell',0,'08502',0),(46411,2,4,'94081','Frstenzell',0,'08502',0),(46412,2,4,'94082','Bad Griesbach i. Rottal',0,'08534',0),(46413,2,4,'94083','Bad Griesbach i. Rottal',0,'08534',0),(46414,2,4,'94086','Bad Griesbach i. Rottal',0,'08534',0),(46415,2,4,'94087','Neureichenau',0,'08583',0),(46416,2,4,'94089','Neureichenau',0,'08583',0),(46417,2,4,'94090','Rotthalmnster',0,'08533',0),(46418,2,4,'94091','Rotthalmnster',0,'08533',0),(46419,2,4,'94094','Malching',0,'08536',0),(46420,2,4,'94094','Rotthalmnster',0,'08533',0),(46421,2,4,'94095','Ruhstorf',0,'08506',0),(46422,2,4,'94096','Ruhstorf',0,'08506',0),(46423,2,4,'94099','Ruhstorf',0,'08506',0),(46424,2,4,'94100','Tittling',0,'08504',0),(46425,2,4,'94104','Tittling',0,'08504',0),(46426,2,4,'94104','Witzmannsberg',0,'08505',0),(46427,2,4,'94105','Untergriesbach',0,'08593',0),(46428,2,4,'94107','Rollhusl',0,'08591',0),(46429,2,4,'94107','Untergriesbach',0,'08593',0),(46430,2,4,'94108','Wegscheid',0,'08584',0),(46431,2,4,'94110','Wegscheid',0,'08584',0),(46432,2,4,'94111','Tiefenbach',0,'0851',0),(46433,2,4,'94113','Tiefenbach',0,'0851',0),(46434,2,4,'94114','Hutthurm',0,'08505',0),(46435,2,4,'94116','Hutthurm',0,'08505',0),(46436,2,4,'94117','Jandelsbrunn',0,'08586',0),(46437,2,4,'94118','Jandelsbrunn',0,'08586',0),(46438,2,4,'94119','Salzweg',0,'0851',0),(46439,2,4,'94121','Salzweg',0,'0851',0),(46440,2,4,'94122','Bchlberg',0,'08581',0),(46441,2,4,'94124','Bchlberg',0,'08581',0),(46442,2,4,'94127','Neuburg a. Inn',0,'08507',0),(46443,2,4,'94128','Obernzell',0,'08591',0),(46444,2,4,'94130','Obernzell',0,'08591',0),(46445,2,4,'94131','Rhrnbach',0,'08582',0),(46446,2,4,'94133','Rhrnbach',0,'08582',0),(46447,2,4,'94136','Thyrnau',0,'08501',0),(46448,2,4,'94137','Bayerbach',0,'08563',0),(46449,2,4,'94139','Breitenberg',0,'08584',0),(46450,2,4,'94140','Ering',0,'08573',0),(46451,2,4,'94142','Frsteneck',0,'08504',0),(46452,2,4,'94143','Grainet',0,'08585',0),(46453,2,4,'94145','Haidmhle',0,'08556',0),(46454,2,4,'94146','Hinterschmiding',0,'08551',0),(46455,2,4,'94148','Kirchham',0,'08537',0),(46456,2,4,'94149','Klarn',0,'08536',0),(46457,2,4,'94151','Mauth',0,'08557',0),(46458,2,4,'94152','Neuhaus a. Inn',0,'08503',0),(46459,2,4,'94154','Neukirchen vorm Wald',0,'08509',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (46460,2,4,'94155','Otterskirchen',0,'08544',0),(46461,2,4,'94157','Perlesreut',0,'08555',0),(46462,2,4,'94158','Philippsreut',0,'08550',0),(46463,2,4,'94160','Ringelai',0,'08555',0),(46464,2,4,'94161','Ruderting',0,'08509',0),(46465,2,4,'94163','Saldenburg',0,'09907',0),(46466,2,4,'94164','Sonnen',0,'08586',0),(46467,2,4,'94166','Stubenberg',0,'08536',0),(46468,2,4,'94167','Tettenweis',0,'08534',0),(46469,2,4,'94169','Thurmansbang',0,'08504',0),(46470,2,4,'94201','Regen',0,'09921',0),(46471,2,4,'94202','Regen',0,'09921',0),(46472,2,4,'94203','Regen',0,'09921',0),(46473,2,4,'94204','Regen',0,'09921',0),(46474,2,4,'94209','Regen',0,'09921',0),(46475,2,4,'94220','Zwiesel',0,'09922',0),(46476,2,4,'94221','Zwiesel',0,'09922',0),(46477,2,4,'94222','Zwiesel',0,'09922',0),(46478,2,4,'94223','Zwiesel',0,'09922',0),(46479,2,4,'94224','Zwiesel',0,'09922',0),(46480,2,4,'94227','Lindberg',0,'09922',0),(46481,2,4,'94227','Schwellhusl',0,'09922',0),(46482,2,4,'94227','Zwiesel',0,'09922',0),(46483,2,4,'94228','Viechtach',0,'09942',0),(46484,2,4,'94229','Viechtach',0,'09942',0),(46485,2,4,'94230','Viechtach',0,'09942',0),(46486,2,4,'94231','Viechtach',0,'09942',0),(46487,2,4,'94233','Viechtach',0,'09942',0),(46488,2,4,'94234','Viechtach',0,'09942',0),(46489,2,4,'94235','Ruhmannsfelden',0,'09929',0),(46490,2,4,'94239','Gotteszell',0,'09929',0),(46491,2,4,'94239','Ruhmannsfelden',0,'09929',0),(46492,2,4,'94239','Zachenberg',0,'09929',0),(46493,2,4,'94240','Teisnach',0,'09923',0),(46494,2,4,'94241','Teisnach',0,'09923',0),(46495,2,4,'94244','Geiersthal',0,'09923',0),(46496,2,4,'94244','Teisnach',0,'09923',0),(46497,2,4,'94245','Bodenmais',0,'09924',0),(46498,2,4,'94246','Bodenmais',0,'09924',0),(46499,2,4,'94249','Bodenmais',0,'09924',0),(46500,2,4,'94250','Achslach',0,'09929',0),(46501,2,4,'94252','Bayerisch Eisenstein',0,'09925',0),(46502,2,4,'94253','Bischofsmais',0,'09920',0),(46503,2,4,'94255','Bbrach',0,'09924',0),(46504,2,4,'94256','Drachselsried',0,'09924',0),(46505,2,4,'94258','Frauenau',0,'09926',0),(46506,2,4,'94259','Kirchberg i. Wald',0,'09927',0),(46507,2,4,'94261','Kirchdorf i. Wald',0,'09928',0),(46508,2,4,'94262','Kollnburg',0,'09923',0),(46509,2,4,'94264','Langdorf',0,'09921',0),(46510,2,4,'94265','Patersdorf',0,'09929',0),(46511,2,4,'94267','Prackenbach',0,'09942',0),(46512,2,4,'94269','Rinchnach',0,'09921',0),(46513,2,4,'94300','Straubing',0,'09421',0),(46514,2,4,'94301','Straubing',0,'09421',0),(46515,2,4,'94302','Straubing',0,'09421',0),(46516,2,4,'94303','Straubing',0,'09421',0),(46517,2,4,'94304','Straubing',0,'09421',0),(46518,2,4,'94305','Straubing',0,'09421',0),(46519,2,4,'94306','Straubing',0,'09421',0),(46520,2,4,'94307','Straubing',0,'09421',0),(46521,2,4,'94308','Straubing',0,'09421',0),(46522,2,4,'94310','Straubing',0,'09421',0),(46523,2,4,'94312','Straubing',0,'09421',0),(46524,2,4,'94313','Straubing',0,'09421',0),(46525,2,4,'94315','Straubing',0,'09421',0),(46526,2,4,'94322','Bogen',0,'09422',0),(46527,2,4,'94323','Bogen',0,'09422',0),(46528,2,4,'94325','Bogen',0,'09422',0),(46529,2,4,'94327','Bogen',0,'09422',0),(46530,2,4,'94328','Aiterhofen',0,'09421',0),(46531,2,4,'94330','Aiterhofen',0,'09421',0),(46532,2,4,'94330','Salching',0,'09426',0),(46533,2,4,'94331','Geiselhring',0,'09423',0),(46534,2,4,'94333','Geiselhring',0,'09423',0),(46535,2,4,'94334','Hunderdorf',0,'09961',0),(46536,2,4,'94336','Hunderdorf',0,'09961',0),(46537,2,4,'94336','Windberg',0,'09962',0),(46538,2,4,'94339','Leiblfing',0,'09427',0),(46539,2,4,'94340','Strakirchen',0,'09424',0),(46540,2,4,'94342','Irlbach',0,'09424',0),(46541,2,4,'94342','Strakirchen',0,'09424',0),(46542,2,4,'94344','Wiesenfelden',0,'09966',0),(46543,2,4,'94345','Aholfing',0,'09429',0),(46544,2,4,'94347','Ascha',0,'09964',0),(46545,2,4,'94348','Atting',0,'09421',0),(46546,2,4,'94350','Falkenfels',0,'09961',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (46547,2,4,'94351','Feldkirchen',0,'09421',0),(46548,2,4,'94353','Haibach',0,'09965',0),(46549,2,4,'94354','Haselbach',0,'09961',0),(46550,2,4,'94356','Kirchroth',0,'09428',0),(46551,2,4,'94357','Hhenstein',0,'09966',0),(46552,2,4,'94357','Konzell',0,'09963',0),(46553,2,4,'94359','Loitzendorf',0,'09963',0),(46554,2,4,'94360','Mitterfels',0,'09961',0),(46555,2,4,'94362','Neukirchen',0,'039396',0),(46556,2,4,'94363','Oberschneiding',0,'09426',0),(46557,2,4,'94365','Parkstetten',0,'09421',0),(46558,2,4,'94366','Perasdorf',0,'09965',0),(46559,2,4,'94368','Perkam',0,'09429',0),(46560,2,4,'94369','Rain',0,'09429',0),(46561,2,4,'94371','Rattenberg',0,'09963',0),(46562,2,4,'94372','Rattiszell',0,'09966',0),(46563,2,4,'94374','Eckhtt',0,'09905',0),(46564,2,4,'94374','Oberlindberg',0,'09965',0),(46565,2,4,'94374','Schwarzach',0,'09962',0),(46566,2,4,'94375','Stallwang',0,'09964',0),(46567,2,4,'94377','Steinach',0,'036762',0),(46568,2,4,'94379','Sankt Englmar',0,'09965',0),(46569,2,4,'94401','Landau',0,'09933',0),(46570,2,4,'94402','Landau',0,'09933',0),(46571,2,4,'94403','Landau',0,'09933',0),(46572,2,4,'94405','Landau',0,'09933',0),(46573,2,4,'94417','Reisbach',0,'09954',0),(46574,2,4,'94419','Reisbach',0,'09954',0),(46575,2,4,'94420','Arnstorf',0,'08723',0),(46576,2,4,'94421','Arnstorf',0,'08723',0),(46577,2,4,'94424','Arnstorf',0,'08723',0),(46578,2,4,'94425','Eichendorf',0,'09952',0),(46579,2,4,'94426','Eichendorf',0,'09952',0),(46580,2,4,'94428','Eichendorf',0,'09952',0),(46581,2,4,'94429','Pilsting',0,'09953',0),(46582,2,4,'94431','Pilsting',0,'09953',0),(46583,2,4,'94432','Simbach',0,'09956',0),(46584,2,4,'94433','Simbach',0,'09956',0),(46585,2,4,'94436','Simbach',0,'09956',0),(46586,2,4,'94437','Mamming',0,'09955',0),(46587,2,4,'94439','Robach',0,'08564',0),(46588,2,4,'94441','Plattling',0,'09931',0),(46589,2,4,'94442','Plattling',0,'09931',0),(46590,2,4,'94443','Plattling',0,'09931',0),(46591,2,4,'94447','Plattling',0,'09931',0),(46592,2,4,'94451','Deggendorf',0,'0991',0),(46593,2,4,'94452','Deggendorf',0,'0991',0),(46594,2,4,'94453','Deggendorf',0,'0991',0),(46595,2,4,'94454','Deggendorf',0,'0991',0),(46596,2,4,'94455','Deggendorf',0,'0991',0),(46597,2,4,'94456','Deggendorf',0,'0991',0),(46598,2,4,'94457','Deggendorf',0,'0991',0),(46599,2,4,'94458','Deggendorf',0,'0991',0),(46600,2,4,'94459','Deggendorf',0,'0991',0),(46601,2,4,'94460','Deggendorf',0,'0991',0),(46602,2,4,'94469','Deggendorf',0,'0991',0),(46603,2,4,'94469','Freiberg',0,'0991',0),(46604,2,4,'94470','Vilshofen',0,'08541',0),(46605,2,4,'94471','Vilshofen',0,'08541',0),(46606,2,4,'94472','Vilshofen',0,'08541',0),(46607,2,4,'94474','Vilshofen',0,'08541',0),(46608,2,4,'94475','Grafenau',0,'08552',0),(46609,2,4,'94476','Grafenau',0,'08552',0),(46610,2,4,'94477','Grafenau',0,'08552',0),(46611,2,4,'94481','Grafenau',0,'08552',0),(46612,2,4,'94481','Rehbruck',0,'08554',0),(46613,2,4,'94482','Osterhofen',0,'09932',0),(46614,2,4,'94483','Osterhofen',0,'09932',0),(46615,2,4,'94486','Osterhofen',0,'09932',0),(46616,2,4,'94487','Hengersberg',0,'09901',0),(46617,2,4,'94488','Hengersberg',0,'09901',0),(46618,2,4,'94491','Hengersberg',0,'09901',0),(46619,2,4,'94492','Ortenburg',0,'08542',0),(46620,2,4,'94493','Ortenburg',0,'08542',0),(46621,2,4,'94496','Ortenburg',0,'08542',0),(46622,2,4,'94497','Aidenbach',0,'08543',0),(46623,2,4,'94498','Aidenbach',0,'08543',0),(46624,2,4,'94501','Aidenbach',0,'08543',0),(46625,2,4,'94501','Aldersbach',0,'08549',0),(46626,2,4,'94501','Beutelsbach',0,'08543',0),(46627,2,4,'94501','Freudenheim',0,'08532',0),(46628,2,4,'94501','Mairing',0,'08543',0),(46629,2,4,'94505','Bernried',0,'09905',0),(46630,2,4,'94506','Schllnach',0,'09903',0),(46631,2,4,'94508','Schllnach',0,'09903',0),(46632,2,4,'94509','Schnberg',0,'08554',0),(46633,2,4,'94510','Schnberg',0,'08554',0),(46634,2,4,'94513','Schnberg',0,'08554',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (46635,2,4,'94514','Spiegelau',0,'08553',0),(46636,2,4,'94515','Spiegelau',0,'08553',0),(46637,2,4,'94518','Linden',0,'09926',0),(46638,2,4,'94518','Spiegelau',0,'08553',0),(46639,2,4,'94519','Wallersdorf',0,'09933',0),(46640,2,4,'94520','Wallersdorf',0,'09933',0),(46641,2,4,'94522','Wallersdorf',0,'09933',0),(46642,2,4,'94523','Metten',0,'09906',0),(46643,2,4,'94526','Dammersbach',0,'09906',0),(46644,2,4,'94526','Laufmhle',0,'09906',0),(46645,2,4,'94526','Lehmberg',0,'09906',0),(46646,2,4,'94526','Metten',0,'09906',0),(46647,2,4,'94527','Aholming',0,'09936',0),(46648,2,4,'94529','Aicha vorm Wald',0,'08546',0),(46649,2,4,'94529','Gottholling',0,'08544',0),(46650,2,4,'94529','Kerschbaum',0,'08544',0),(46651,2,4,'94529','Weiding',0,'08544',0),(46652,2,4,'94530','Auerbach',0,'09901',0),(46653,2,4,'94532','Auernzell',0,'09903',0),(46654,2,4,'94533','Buchhofen',0,'09938',0),(46655,2,4,'94535','Eging a. See',0,'08544',0),(46656,2,4,'94536','Eppenschlag',0,'08553',0),(46657,2,4,'94537','Frstenstein',0,'08504',0),(46658,2,4,'94538','Frstenstein',0,'08504',0),(46659,2,4,'94539','Grafling',0,'0991',0),(46660,2,4,'94541','Grattersdorf',0,'09908',0),(46661,2,4,'94542','Haarbach',0,'08535',0),(46662,2,4,'94544','Hofkirchen',0,'08541',0),(46663,2,4,'94545','Hohenau',0,'08551',0),(46664,2,4,'94547','Iggensbach',0,'08545',0),(46665,2,4,'94548','Innernzell',0,'08554',0),(46666,2,4,'94550','Knzing',0,'08543',0),(46667,2,4,'94551','Hunding',0,'09904',0),(46668,2,4,'94551','Lalling',0,'09904',0),(46669,2,4,'94551','Reigersberg',0,'09908',0),(46670,2,4,'94553','Mariaposching',0,'09906',0),(46671,2,4,'94554','Moos',0,'09938',0),(46672,2,4,'94556','Neuschnau',0,'08552',0),(46673,2,4,'94557','Niederalteich',0,'09901',0),(46674,2,4,'94559','Niederwinkling',0,'09962',0),(46675,2,4,'94560','Offenberg',0,'09906',0),(46676,2,4,'94562','Oberpring',0,'09937',0),(46677,2,4,'94563','Otzing',0,'09931',0),(46678,2,4,'94565','Bertholling',0,'08544',0),(46679,2,4,'94565','Erlhof',0,'08544',0),(46680,2,4,'94565','Haseneck',0,'08544',0),(46681,2,4,'94565','Nakamping',0,'08544',0),(46682,2,4,'94565','Punzing',0,'08544',0),(46683,2,4,'94565','Rathsmannsdorf',0,'08544',0),(46684,2,4,'94565','Schwarzhring',0,'08544',0),(46685,2,4,'94565','Sldenham',0,'08544',0),(46686,2,4,'94566','Reichenberg b Riedlhtte',0,'08558',0),(46687,2,4,'94566','Riedlhtte',0,'08558',0),(46688,2,4,'94568','Auwies',0,'08552',0),(46689,2,4,'94568','St Oswald',0,'08558',0),(46690,2,4,'94569','Stephansposching',0,'09935',0),(46691,2,4,'94571','Schaufling',0,'0991',0),(46692,2,4,'94572','Schfweg',0,'09908',0),(46693,2,4,'94574','Wallerfing',0,'09936',0),(46694,2,4,'94575','Windorf',0,'08544',0),(46695,2,4,'94577','Winzer',0,'08545',0),(46696,2,4,'94579','Zenting',0,'09907',0),(46697,2,4,'95001','Hof',0,'09281',0),(46698,2,4,'95002','Hof',0,'09281',0),(46699,2,4,'95003','Hof',0,'09281',0),(46700,2,4,'95004','Hof',0,'09281',0),(46701,2,4,'95005','Hof',0,'09281',0),(46702,2,4,'95006','Hof',0,'09281',0),(46703,2,4,'95007','Hof',0,'09281',0),(46704,2,4,'95010','Hof',0,'09281',0),(46705,2,4,'95011','Hof',0,'09281',0),(46706,2,4,'95012','Hof',0,'09281',0),(46707,2,4,'95013','Hof',0,'09281',0),(46708,2,4,'95014','Hof',0,'09281',0),(46709,2,4,'95015','Hof',0,'09281',0),(46710,2,4,'95016','Hof',0,'09281',0),(46711,2,4,'95021','Hof',0,'09281',0),(46712,2,4,'95026','Hof',0,'09281',0),(46713,2,4,'95028','Hof',0,'09281',0),(46714,2,4,'95030','Hof',0,'09281',0),(46715,2,4,'95032','Hof',0,'09281',0),(46716,2,4,'95085','Selb',0,'09287',0),(46717,2,4,'95086','Selb',0,'09287',0),(46718,2,4,'95087','Selb',0,'09287',0),(46719,2,4,'95088','Selb',0,'09287',0),(46720,2,4,'95089','Selb',0,'09287',0),(46721,2,4,'95090','Selb',0,'09287',0),(46722,2,4,'95091','Selb',0,'09287',0),(46723,2,4,'95095','Selb',0,'09287',0),(46724,2,4,'95098','Selb',0,'09287',0),(46725,2,4,'95100','Selb',0,'09287',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (46726,2,4,'95100','Vorsuchhtte',0,'09287',0),(46727,2,4,'95101','Rehau',0,'09283',0),(46728,2,4,'95102','Rehau',0,'09283',0),(46729,2,4,'95103','Rehau',0,'09283',0),(46730,2,4,'95104','Rehau',0,'09283',0),(46731,2,4,'95105','Rehau',0,'09283',0),(46732,2,4,'95111','Rehau',0,'09283',0),(46733,2,4,'95112','Naila',0,'09282',0),(46734,2,4,'95113','Naila',0,'09282',0),(46735,2,4,'95114','Naila',0,'09282',0),(46736,2,4,'95119','Naila',0,'09282',0),(46737,2,4,'95120','Schwarzenbach a d Saale',0,'09284',0),(46738,2,4,'95121','Schwarzenbach a d Saale',0,'09284',0),(46739,2,4,'95122','Schwarzenbach a d Saale',0,'09284',0),(46740,2,4,'95126','Schwarzenbach a d Saale',0,'09284',0),(46741,2,4,'95127','Schwarzenbach a Wald',0,'09289',0),(46742,2,4,'95128','Schwarzenbach a Wald',0,'09289',0),(46743,2,4,'95131','Fels',0,'09223',0),(46744,2,4,'95131','Schwarzenbach a Wald',0,'09289',0),(46745,2,4,'95132','Bad Steben',0,'09288',0),(46746,2,4,'95133','Bad Steben',0,'09288',0),(46747,2,4,'95134','Bad Steben',0,'09288',0),(46748,2,4,'95138','Bad Steben',0,'09288',0),(46749,2,4,'95139','Oberkotzau',0,'09286',0),(46750,2,4,'95140','Oberkotzau',0,'09286',0),(46751,2,4,'95141','Oberkotzau',0,'09286',0),(46752,2,4,'95145','Oberkotzau',0,'09286',0),(46753,2,4,'95146','Selbitz',0,'09280',0),(46754,2,4,'95147','Selbitz',0,'09280',0),(46755,2,4,'95148','Selbitz',0,'09280',0),(46756,2,4,'95152','Selbitz',0,'09280',0),(46757,2,4,'95153','Kirchenlamitz',0,'09285',0),(46758,2,4,'95154','Kirchenlamitz',0,'09285',0),(46759,2,4,'95155','Kirchenlamitz',0,'09285',0),(46760,2,4,'95156','Kirchenlamitz',0,'09285',0),(46761,2,4,'95157','Kirchenlamitz',0,'09285',0),(46762,2,4,'95158','Kirchenlamitz',0,'09285',0),(46763,2,4,'95158','Mittelschieda',0,'09284',0),(46764,2,4,'95159','Weienstadt',0,'09253',0),(46765,2,4,'95160','Weienstadt',0,'09253',0),(46766,2,4,'95163','Weienstadt',0,'09253',0),(46767,2,4,'95164','Marktleuthen',0,'09235',0),(46768,2,4,'95165','Marktleuthen',0,'09235',0),(46769,2,4,'95168','Marktleuthen',0,'09235',0),(46770,2,4,'95169','Schnwald',0,'09287',0),(46771,2,4,'95170','Schnwald',0,'09287',0),(46772,2,4,'95173','Schnwald',0,'09287',0),(46773,2,4,'95174','Konradsreuth',0,'09292',0),(46774,2,4,'95176','Konradsreuth',0,'09292',0),(46775,2,4,'95177','Geroldsgrn',0,'09267',0),(46776,2,4,'95179','Geroldsgrn',0,'09267',0),(46777,2,4,'95180','Berg',0,'09293',0),(46778,2,4,'95182','Dhlau',0,'09283',0),(46779,2,4,'95183','Feilitzsch',0,'09295',0),(46780,2,4,'95183','Tpen',0,'09295',0),(46781,2,4,'95183','Trogen',0,'09295',0),(46782,2,4,'95185','Gattendorf',0,'09281',0),(46783,2,4,'95186','Hchstdt i. Fichtelgebirge',0,'09235',0),(46784,2,4,'95188','Issigau',0,'09293',0),(46785,2,4,'95189','Kditz',0,'09281',0),(46786,2,4,'95191','Leupoldsgrn',0,'09280',0),(46787,2,4,'95192','Lichtenberg',0,'037323',0),(46788,2,4,'95194','Regnitzlosau',0,'09294',0),(46789,2,4,'95195','Rslau',0,'09238',0),(46790,2,4,'95197','Schauenstein',0,'09252',0),(46791,2,4,'95199','Thierstein',0,'09235',0),(46792,2,4,'95201','Mnchberg',0,'09251',0),(46793,2,4,'95202','Mnchberg',0,'09251',0),(46794,2,4,'95203','Mnchberg',0,'09251',0),(46795,2,4,'95204','Mnchberg',0,'09251',0),(46796,2,4,'95205','Mnchberg',0,'09251',0),(46797,2,4,'95212','Mnchberg',0,'09251',0),(46798,2,4,'95213','Mnchberg',0,'09251',0),(46799,2,4,'95222','Helmbrechts',0,'09252',0),(46800,2,4,'95223','Helmbrechts',0,'09252',0),(46801,2,4,'95224','Helmbrechts',0,'09252',0),(46802,2,4,'95225','Helmbrechts',0,'09252',0),(46803,2,4,'95226','Helmbrechts',0,'09252',0),(46804,2,4,'95233','Helmbrechts',0,'09252',0),(46805,2,4,'95234','Sparneck',0,'09257',0),(46806,2,4,'95236','Hinterbug',0,'09256',0),(46807,2,4,'95236','Stammbach',0,'09256',0),(46808,2,4,'95237','Weidorf',0,'09251',0),(46809,2,4,'95239','Zell',0,'09251',0),(46810,2,4,'95301','Kulmbach',0,'09221',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (46811,2,4,'95302','Kulmbach',0,'09221',0),(46812,2,4,'95303','Kulmbach',0,'09221',0),(46813,2,4,'95304','Kulmbach',0,'09221',0),(46814,2,4,'95305','Kulmbach',0,'09221',0),(46815,2,4,'95306','Kulmbach',0,'09221',0),(46816,2,4,'95307','Kulmbach',0,'09221',0),(46817,2,4,'95308','Kulmbach',0,'09221',0),(46818,2,4,'95309','Kulmbach',0,'09221',0),(46819,2,4,'95310','Kulmbach',0,'09221',0),(46820,2,4,'95311','Kulmbach',0,'09221',0),(46821,2,4,'95312','Kulmbach',0,'09221',0),(46822,2,4,'95319','Kulmbach',0,'09221',0),(46823,2,4,'95326','Kulmbach',0,'09221',0),(46824,2,4,'95334','Mainleus',0,'09229',0),(46825,2,4,'95336','Mainleus',0,'09229',0),(46826,2,4,'95337','Neuenmarkt',0,'09227',0),(46827,2,4,'95339','Neuenmarkt',0,'09227',0),(46828,2,4,'95339','Wirsberg',0,'09227',0),(46829,2,4,'95340','Wirsberg',0,'09227',0),(46830,2,4,'95342','Stadtsteinach',0,'09225',0),(46831,2,4,'95343','Stadtsteinach',0,'09225',0),(46832,2,4,'95346','Stadtsteinach',0,'09225',0),(46833,2,4,'95347','Thurnau',0,'09228',0),(46834,2,4,'95349','Thurnau',0,'09228',0),(46835,2,4,'95350','Marktleugast',0,'09255',0),(46836,2,4,'95352','Marktleugast',0,'09255',0),(46837,2,4,'95353','Presseck',0,'09222',0),(46838,2,4,'95355','Presseck',0,'09222',0),(46839,2,4,'95355','Schmlz',0,'09223',0),(46840,2,4,'95356','Grafengehaig',0,'09252',0),(46841,2,4,'95356','Grorehmhle',0,'09256',0),(46842,2,4,'95356','Kleinrehmhle',0,'09256',0),(46843,2,4,'95356','Zegastmhle',0,'09256',0),(46844,2,4,'95358','Guttenberg',0,'09225',0),(46845,2,4,'95359','Kasendorf',0,'09229',0),(46846,2,4,'95361','Kdnitz',0,'09227',0),(46847,2,4,'95362','Kupferberg',0,'09227',0),(46848,2,4,'95364','Ludwigschorgast',0,'09227',0),(46849,2,4,'95365','Rugendorf',0,'09223',0),(46850,2,4,'95367','Trebgast',0,'09227',0),(46851,2,4,'95369','Untersteinach',0,'09225',0),(46852,2,4,'95400','Bayreuth',0,'0921',0),(46853,2,4,'95401','Bayreuth',0,'0921',0),(46854,2,4,'95402','Bayreuth',0,'0921',0),(46855,2,4,'95403','Bayreuth',0,'0921',0),(46856,2,4,'95404','Bayreuth',0,'0921',0),(46857,2,4,'95405','Bayreuth',0,'0921',0),(46858,2,4,'95406','Bayreuth',0,'0921',0),(46859,2,4,'95407','Bayreuth',0,'0921',0),(46860,2,4,'95408','Bayreuth',0,'0921',0),(46861,2,4,'95409','Bayreuth',0,'0921',0),(46862,2,4,'95410','Bayreuth',0,'0921',0),(46863,2,4,'95411','Bayreuth',0,'0921',0),(46864,2,4,'95412','Bayreuth',0,'0921',0),(46865,2,4,'95413','Bayreuth',0,'0921',0),(46866,2,4,'95420','Bayreuth',0,'0921',0),(46867,2,4,'95421','Bayreuth',0,'0921',0),(46868,2,4,'95422','Bayreuth',0,'0921',0),(46869,2,4,'95424','Bayreuth',0,'0921',0),(46870,2,4,'95425','Bayreuth',0,'0921',0),(46871,2,4,'95427','Bayreuth',0,'0921',0),(46872,2,4,'95428','Bayreuth',0,'0921',0),(46873,2,4,'95434','Bayreuth',0,'0921',0),(46874,2,4,'95435','Bayreuth',0,'0921',0),(46875,2,4,'95440','Bayreuth',0,'0921',0),(46876,2,4,'95441','Bayreuth',0,'0921',0),(46877,2,4,'95444','Bayreuth',0,'0921',0),(46878,2,4,'95445','Bayreuth',0,'0921',0),(46879,2,4,'95447','Bayreuth',0,'0921',0),(46880,2,4,'95448','Bayreuth',0,'0921',0),(46881,2,4,'95450','Bayreuth',0,'0921',0),(46882,2,4,'95451','Bayreuth',0,'0921',0),(46883,2,4,'95452','Bayreuth',0,'0921',0),(46884,2,4,'95455','Bayreuth',0,'0921',0),(46885,2,4,'95456','Bad Berneck i. Fichtelgebirge',0,'09273',0),(46886,2,4,'95457','Bad Berneck i. Fichtelgebirge',0,'09273',0),(46887,2,4,'95458','Bad Berneck i. Fichtelgebirge',0,'09273',0),(46888,2,4,'95460','Bad Berneck i. Fichtelgebirge',0,'09273',0),(46889,2,4,'95460','Friedrichshof',0,'09208',0),(46890,2,4,'95460','Lindenhof',0,'09227',0),(46891,2,4,'95461','Bindlach',0,'09208',0),(46892,2,4,'95463','Bindlach',0,'09208',0),(46893,2,4,'95464','Weidenberg',0,'09278',0),(46894,2,4,'95466','Kirchenpingarten',0,'09275',0),(46895,2,4,'95466','Weidenberg',0,'09278',0),(46896,2,4,'95467','Speichersdorf',0,'09275',0),(46897,2,4,'95469','Speichersdorf',0,'09275',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (46898,2,4,'95470','Creuen',0,'09270',0),(46899,2,4,'95471','Creuen',0,'09270',0),(46900,2,4,'95473','Creuen',0,'09270',0),(46901,2,4,'95473','Haag',0,'09201',0),(46902,2,4,'95473','Prebitz',0,'09205',0),(46903,2,4,'95474','Kemnath',0,'09642',0),(46904,2,4,'95475','Kemnath',0,'09642',0),(46905,2,4,'95478','Kemnath',0,'09642',0),(46906,2,4,'95479','Gefrees',0,'09254',0),(46907,2,4,'95480','Gefrees',0,'09254',0),(46908,2,4,'95482','Gefrees',0,'09254',0),(46909,2,4,'95483','Warmensteinach',0,'09277',0),(46910,2,4,'95485','Warmensteinach',0,'09277',0),(46911,2,4,'95486','Eckersdorf',0,'09271',0),(46912,2,4,'95488','Eckersdorf',0,'09271',0),(46913,2,4,'95489','Mistelgau',0,'09279',0),(46914,2,4,'95490','Mistelgau',0,'09279',0),(46915,2,4,'95490','Schchleinsmhle',0,'09242',0),(46916,2,4,'95491','Ahorntal',0,'09242',0),(46917,2,4,'95493','Bischofsgrn',0,'09276',0),(46918,2,4,'95494','Gesees',0,'09201',0),(46919,2,4,'95496','Glashtten',0,'09279',0),(46920,2,4,'95497','Goldkronach',0,'09208',0),(46921,2,4,'95499','Harsdorf',0,'09203',0),(46922,2,4,'95500','Heinersreuth',0,'0921',0),(46923,2,4,'95502','Himmelkron',0,'09227',0),(46924,2,4,'95503','Hummeltal',0,'09201',0),(46925,2,4,'95505','Immenreuth',0,'09642',0),(46926,2,4,'95506','Kastl',0,'09642',0),(46927,2,4,'95508','Kulmain',0,'09642',0),(46928,2,4,'95509','Marktschorgast',0,'09227',0),(46929,2,4,'95511','Mistelbach',0,'09201',0),(46930,2,4,'95512','Neudrossenfeld',0,'09203',0),(46931,2,4,'95514','Neustadt am Kulm',0,'09648',0),(46932,2,4,'95515','Plankenfels',0,'09204',0),(46933,2,4,'95515','Schnackenwhr',0,'09204',0),(46934,2,4,'95517','Emtmannsberg',0,'09209',0),(46935,2,4,'95517','Seybothenreuth',0,'09209',0),(46936,2,4,'95519','Schlammersdorf',0,'09205',0),(46937,2,4,'95519','Vorbach',0,'09205',0),(46938,2,4,'95601','Marktredwitz',0,'09231',0),(46939,2,4,'95602','Marktredwitz',0,'09231',0),(46940,2,4,'95603','Marktredwitz',0,'09231',0),(46941,2,4,'95604','Marktredwitz',0,'09231',0),(46942,2,4,'95605','Marktredwitz',0,'09231',0),(46943,2,4,'95606','Marktredwitz',0,'09231',0),(46944,2,4,'95614','Marktredwitz',0,'09231',0),(46945,2,4,'95615','Marktredwitz',0,'09231',0),(46946,2,4,'95615','Silberhaus',0,'09236',0),(46947,2,4,'95620','Wunsiedel',0,'09232',0),(46948,2,4,'95621','Wunsiedel',0,'09232',0),(46949,2,4,'95622','Wunsiedel',0,'09232',0),(46950,2,4,'95623','Wunsiedel',0,'09232',0),(46951,2,4,'95624','Wunsiedel',0,'09232',0),(46952,2,4,'95631','Wunsiedel',0,'09232',0),(46953,2,4,'95632','Wunsiedel',0,'09232',0),(46954,2,4,'95633','Tirschenreuth',0,'09631',0),(46955,2,4,'95634','Tirschenreuth',0,'09631',0),(46956,2,4,'95635','Tirschenreuth',0,'09631',0),(46957,2,4,'95636','Tirschenreuth',0,'09631',0),(46958,2,4,'95637','Tirschenreuth',0,'09631',0),(46959,2,4,'95643','Tirschenreuth',0,'09631',0),(46960,2,4,'95644','Waldsassen',0,'09632',0),(46961,2,4,'95645','Waldsassen',0,'09632',0),(46962,2,4,'95646','Waldsassen',0,'09632',0),(46963,2,4,'95647','Waldsassen',0,'09632',0),(46964,2,4,'95652','Waldsassen',0,'09632',0),(46965,2,4,'95653','Arzberg',0,'034222',0),(46966,2,4,'95654','Arzberg',0,'034222',0),(46967,2,4,'95655','Arzberg',0,'034222',0),(46968,2,4,'95659','Arzberg',0,'034222',0),(46969,2,4,'95660','Mitterteich',0,'09633',0),(46970,2,4,'95661','Mitterteich',0,'09633',0),(46971,2,4,'95662','Mitterteich',0,'09633',0),(46972,2,4,'95666','Leonberg',0,'09632',0),(46973,2,4,'95666','Mitterteich',0,'09633',0),(46974,2,4,'95667','Brnau',0,'09635',0),(46975,2,4,'95668','Brnau',0,'09635',0),(46976,2,4,'95671','Brnau',0,'09635',0),(46977,2,4,'95672','Wiesau',0,'09634',0),(46978,2,4,'95673','Wiesau',0,'09634',0),(46979,2,4,'95674','Wiesau',0,'09634',0),(46980,2,4,'95676','Wiesau',0,'09634',0),(46981,2,4,'95677','Waldershof',0,'09234',0),(46982,2,4,'95679','Waldershof',0,'09234',0),(46983,2,4,'95680','Bad Alexandersbad',0,'09231',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (46984,2,4,'95682','Brand',0,'09236',0),(46985,2,4,'95683','Ebnath',0,'09236',0),(46986,2,4,'95685','Falkenberg',0,'09637',0),(46987,2,4,'95686','Fichtelberg',0,'09272',0),(46988,2,4,'95686','Seehaus',0,'09236',0),(46989,2,4,'95688','Friedenfels',0,'09683',0),(46990,2,4,'95689','Fuchsmhl',0,'09634',0),(46991,2,4,'95689','Hurtingd',0,'09634',0),(46992,2,4,'95691','Hohenberg',0,'09233',0),(46993,2,4,'95692','Konnersreuth',0,'09233',0),(46994,2,4,'95694','Mehlmeisel',0,'09272',0),(46995,2,4,'95695','Mhring',0,'09639',0),(46996,2,4,'95697','Nagel',0,'09236',0),(46997,2,4,'95698','Neualbenreuth',0,'09638',0),(46998,2,4,'95700','Neusorg',0,'09234',0),(46999,2,4,'95701','Pechbrunn',0,'09231',0),(47000,2,4,'95703','Auerberg',0,'09603',0),(47001,2,4,'95703','Plberg',0,'09636',0),(47002,2,4,'95704','Pullenreuth',0,'09234',0),(47003,2,4,'95706','Schirnding',0,'09233',0),(47004,2,4,'95707','Thiersheim',0,'09232',0),(47005,2,4,'95709','Trstau',0,'09236',0),(47006,2,4,'96001','Bamberg',0,'0951',0),(47007,2,4,'96002','Bamberg',0,'0951',0),(47008,2,4,'96003','Bamberg',0,'0951',0),(47009,2,4,'96004','Bamberg',0,'0951',0),(47010,2,4,'96005','Bamberg',0,'0951',0),(47011,2,4,'96006','Bamberg',0,'0951',0),(47012,2,4,'96007','Bamberg',0,'0951',0),(47013,2,4,'96008','Bamberg',0,'0951',0),(47014,2,4,'96009','Bamberg',0,'0951',0),(47015,2,4,'96010','Bamberg',0,'0951',0),(47016,2,4,'96011','Bamberg',0,'0951',0),(47017,2,4,'96012','Bamberg',0,'0951',0),(47018,2,4,'96013','Bamberg',0,'0951',0),(47019,2,4,'96014','Bamberg',0,'0951',0),(47020,2,4,'96015','Bamberg',0,'0951',0),(47021,2,4,'96016','Bamberg',0,'0951',0),(47022,2,4,'96017','Bamberg',0,'0951',0),(47023,2,4,'96018','Bamberg',0,'0951',0),(47024,2,4,'96019','Bamberg',0,'0951',0),(47025,2,4,'96020','Bamberg',0,'0951',0),(47026,2,4,'96029','Bamberg',0,'0951',0),(47027,2,4,'96030','Bamberg',0,'0951',0),(47028,2,4,'96031','Bamberg',0,'0951',0),(47029,2,4,'96033','Bamberg',0,'0951',0),(47030,2,4,'96034','Bamberg',0,'0951',0),(47031,2,4,'96035','Bamberg',0,'0951',0),(47032,2,4,'96036','Bamberg',0,'0951',0),(47033,2,4,'96037','Bamberg',0,'0951',0),(47034,2,4,'96038','Bamberg',0,'0951',0),(47035,2,4,'96039','Bamberg',0,'0951',0),(47036,2,4,'96040','Bamberg',0,'0951',0),(47037,2,4,'96043','Bamberg',0,'0951',0),(47038,2,4,'96044','Bamberg',0,'0951',0),(47039,2,4,'96045','Bamberg',0,'0951',0),(47040,2,4,'96047','Bamberg',0,'0951',0),(47041,2,4,'96049','Bamberg',0,'0951',0),(47042,2,4,'96050','Bamberg',0,'0951',0),(47043,2,4,'96052','Bamberg',0,'0951',0),(47044,2,4,'96053','Bamberg',0,'0951',0),(47045,2,4,'96054','Bamberg',0,'0951',0),(47046,2,4,'96055','Bamberg',0,'0951',0),(47047,2,4,'96060','Bamberg',0,'0951',0),(47048,2,4,'96061','Bamberg',0,'0951',0),(47049,2,4,'96070','Bamberg',0,'0951',0),(47050,2,4,'96071','Bamberg',0,'0951',0),(47051,2,4,'96072','Bamberg',0,'0951',0),(47052,2,4,'96073','Bamberg',0,'0951',0),(47053,2,4,'96074','Bamberg',0,'0951',0),(47054,2,4,'96075','Bamberg',0,'0951',0),(47055,2,4,'96076','Bamberg',0,'0951',0),(47056,2,4,'96077','Bamberg',0,'0951',0),(47057,2,4,'96078','Bamberg',0,'0951',0),(47058,2,4,'96079','Bamberg',0,'0951',0),(47059,2,4,'96100','Hallstadt',0,'0951',0),(47060,2,4,'96101','Hallstadt',0,'0951',0),(47061,2,4,'96103','Hallstadt',0,'0951',0),(47062,2,4,'96104','Ebern',0,'09531',0),(47063,2,4,'96106','Ebern',0,'09531',0),(47064,2,4,'96107','Schelitz',0,'09542',0),(47065,2,4,'96108','Schelitz',0,'09542',0),(47066,2,4,'96110','Schelitz',0,'09542',0),(47067,2,4,'96111','Hirschaid',0,'09543',0),(47068,2,4,'96112','Hirschaid',0,'09543',0),(47069,2,4,'96113','Hirschaid',0,'09543',0),(47070,2,4,'96114','Hirschaid',0,'09543',0),(47071,2,4,'96115','Memmelsdorf',0,'09505',0),(47072,2,4,'96117','Memmelsdorf',0,'09505',0),(47073,2,4,'96118','Bischberg',0,'0951',0),(47074,2,4,'96120','Bischberg',0,'0951',0),(47075,2,4,'96121','Litzendorf',0,'09505',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (47076,2,4,'96123','Litzendorf',0,'09505',0),(47077,2,4,'96124','Maroldsweisach',0,'09532',0),(47078,2,4,'96126','Ermershausen',0,'09567',0),(47079,2,4,'96126','Maroldsweisach',0,'09532',0),(47080,2,4,'96127','Strullendorf',0,'09543',0),(47081,2,4,'96129','Strullendorf',0,'09543',0),(47082,2,4,'96130','Schlsselfeld',0,'09555',0),(47083,2,4,'96132','Schlsselfeld',0,'09555',0),(47084,2,4,'96133','Stegaurach',0,'0951',0),(47085,2,4,'96135','Stegaurach',0,'0951',0),(47086,2,4,'96136','Burgebrach',0,'09546',0),(47087,2,4,'96138','Burgebrach',0,'09546',0),(47088,2,4,'96139','Hollfeld',0,'09274',0),(47089,2,4,'96140','Hollfeld',0,'09274',0),(47090,2,4,'96142','Hollfeld',0,'09274',0),(47091,2,4,'96143','Selach',0,'09569',0),(47092,2,4,'96145','Selach',0,'09569',0),(47093,2,4,'96146','Altendorf',0,'09545',0),(47094,2,4,'96147','Baunach',0,'09544',0),(47095,2,4,'96148','Baunach',0,'09544',0),(47096,2,4,'96149','Breitengbach',0,'09544',0),(47097,2,4,'96151','Breitbrunn',0,'09536',0),(47098,2,4,'96152','Burghaslach',0,'09552',0),(47099,2,4,'96154','Burgwindheim',0,'09551',0),(47100,2,4,'96155','Buttenheim',0,'09545',0),(47101,2,4,'96156','Ebrach',0,'09553',0),(47102,2,4,'96157','Ebrach',0,'09553',0),(47103,2,4,'96158','Frensdorf',0,'09502',0),(47104,2,4,'96160','Geiselwind',0,'09556',0),(47105,2,4,'96161','Gerach',0,'09544',0),(47106,2,4,'96163','Gundelsheim',0,'0951',0),(47107,2,4,'96164','Kemmern',0,'09544',0),(47108,2,4,'96166','Kirchlauter',0,'09536',0),(47109,2,4,'96167','Knigsfeld',0,'09207',0),(47110,2,4,'96169','Lauter',0,'09544',0),(47111,2,4,'96170','Lisberg',0,'09549',0),(47112,2,4,'96170','Priesendorf',0,'09549',0),(47113,2,4,'96172','Mhlhausen',0,'09548',0),(47114,2,4,'96173','Oberhaid',0,'09503',0),(47115,2,4,'96175','Pettstadt',0,'09502',0),(47116,2,4,'96176','Pfarrweisach',0,'09535',0),(47117,2,4,'96178','Pommersfelden',0,'09502',0),(47118,2,4,'96179','Rattelsdorf',0,'09547',0),(47119,2,4,'96181','Rauhenebrach',0,'09529',0),(47120,2,4,'96182','Reckendorf',0,'09531',0),(47121,2,4,'96184','Rentweinsdorf',0,'09536',0),(47122,2,4,'96185','Schnbrunn i. Steigerwald',0,'09554',0),(47123,2,4,'96187','Stadelhofen',0,'09504',0),(47124,2,4,'96188','Stettfeld',0,'09522',0),(47125,2,4,'96190','Untermerzbach',0,'09533',0),(47126,2,4,'96191','Viereth-Trunstadt',0,'09503',0),(47127,2,4,'96193','Wachenroth',0,'09548',0),(47128,2,4,'96194','Walsdorf',0,'09549',0),(47129,2,4,'96196','Wattendorf',0,'09504',0),(47130,2,4,'96197','Wonsees',0,'09220',0),(47131,2,4,'96198','Zapfendorf',0,'09547',0),(47132,2,4,'96199','Zapfendorf',0,'09547',0),(47133,2,4,'96200','Bamberg',0,'0951',0),(47134,2,4,'96201','Lichtenfels',0,'09574',0),(47135,2,4,'96202','Lichtenfels',0,'09574',0),(47136,2,4,'96203','Lichtenfels',0,'09574',0),(47137,2,4,'96204','Lichtenfels',0,'09574',0),(47138,2,4,'96205','Lichtenfels',0,'09574',0),(47139,2,4,'96206','Lichtenfels',0,'09574',0),(47140,2,4,'96207','Lichtenfels',0,'09574',0),(47141,2,4,'96210','Lichtenfels',0,'09574',0),(47142,2,4,'96212','Lichtenfels',0,'09574',0),(47143,2,4,'96213','Lichtenfels',0,'09574',0),(47144,2,4,'96215','Lichtenfels',0,'09574',0),(47145,2,4,'96219','Burgkunstadt',0,'09572',0),(47146,2,4,'96220','Burgkunstadt',0,'09572',0),(47147,2,4,'96221','Burgkunstadt',0,'09572',0),(47148,2,4,'96222','Burgkunstadt',0,'09572',0),(47149,2,4,'96223','Burgkunstadt',0,'09572',0),(47150,2,4,'96224','Burgkunstadt',0,'09572',0),(47151,2,4,'96225','Bad Staffelstein',0,'09571',0),(47152,2,4,'96226','Bad Staffelstein',0,'09571',0),(47153,2,4,'96227','Bad Staffelstein',0,'09571',0),(47154,2,4,'96231','Bad Staffelstein',0,'09571',0),(47155,2,4,'96232','Ebersdorf b. Coburg',0,'09560',0),(47156,2,4,'96233','Ebersdorf b. Coburg',0,'09560',0),(47157,2,4,'96234','Ebersdorf b. Coburg',0,'09560',0),(47158,2,4,'96237','Ebersdorf b. Coburg',0,'09560',0),(47159,2,4,'96238','Sonnefeld',0,'09562',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (47160,2,4,'96239','Sonnefeld',0,'09562',0),(47161,2,4,'96242','Sonnefeld',0,'09562',0),(47162,2,4,'96243','Michelau',0,'09574',0),(47163,2,4,'96244','Michelau',0,'09574',0),(47164,2,4,'96247','Michelau',0,'09574',0),(47165,2,4,'96248','Ebensfeld',0,'09533',0),(47166,2,4,'96250','Ebensfeld',0,'09533',0),(47167,2,4,'96251','Untersiemau',0,'09565',0),(47168,2,4,'96253','Untersiemau',0,'09565',0),(47169,2,4,'96254','Redwitz',0,'09264',0),(47170,2,4,'96255','Redwitz',0,'09264',0),(47171,2,4,'96257','Marktgraitz',0,'09574',0),(47172,2,4,'96257','Redwitz',0,'09264',0),(47173,2,4,'96258','Weismain',0,'09575',0),(47174,2,4,'96260','Weismain',0,'09575',0),(47175,2,4,'96261','Altenkunstadt',0,'09572',0),(47176,2,4,'96262','Altenkunstadt',0,'09572',0),(47177,2,4,'96264','Altenkunstadt',0,'09572',0),(47178,2,4,'96265','Mitwitz',0,'09266',0),(47179,2,4,'96266','Mitwitz',0,'09266',0),(47180,2,4,'96268','Mitwitz',0,'09266',0),(47181,2,4,'96269','Groheirath',0,'09565',0),(47182,2,4,'96271','Grub a. Forst',0,'09560',0),(47183,2,4,'96272','Hochstadt a. Main',0,'09574',0),(47184,2,4,'96274','Itzgrund',0,'09573',0),(47185,2,4,'96275','Marktzeuln',0,'09574',0),(47186,2,4,'96277','Schneckenlohe',0,'09266',0),(47187,2,4,'96279','Weidhausen b. Coburg',0,'09562',0),(47188,2,4,'96301','Kronach',0,'09261',0),(47189,2,4,'96302','Kronach',0,'09261',0),(47190,2,4,'96303','Kronach',0,'09261',0),(47191,2,4,'96304','Kronach',0,'09261',0),(47192,2,4,'96305','Kronach',0,'09261',0),(47193,2,4,'96306','Kronach',0,'09261',0),(47194,2,4,'96307','Kronach',0,'09261',0),(47195,2,4,'96308','Kronach',0,'09261',0),(47196,2,4,'96312','Kronach',0,'09261',0),(47197,2,4,'96313','Kronach',0,'09261',0),(47198,2,4,'96317','Kaltbuch',0,'09261',0),(47199,2,4,'96317','Kronach',0,'09261',0),(47200,2,4,'96324','Kps',0,'09264',0),(47201,2,4,'96325','Kps',0,'09264',0),(47202,2,4,'96328','Kps',0,'09264',0),(47203,2,4,'96329','Pressig',0,'09265',0),(47204,2,4,'96330','Pressig',0,'09265',0),(47205,2,4,'96332','Pressig',0,'09265',0),(47206,2,4,'96332','Rittersmhle',0,'09265',0),(47207,2,4,'96333','Ludwigsstadt',0,'09263',0),(47208,2,4,'96334','Ludwigsstadt',0,'09263',0),(47209,2,4,'96337','Ludwigsstadt',0,'09263',0),(47210,2,4,'96338','Stockheim',0,'09265',0),(47211,2,4,'96339','Stockheim',0,'09265',0),(47212,2,4,'96342','Stockheim',0,'09265',0),(47213,2,4,'96343','Wallenfels',0,'09262',0),(47214,2,4,'96344','Wallenfels',0,'09262',0),(47215,2,4,'96346','Wallenfels',0,'09262',0),(47216,2,4,'96347','Steinwiesen',0,'09262',0),(47217,2,4,'96349','Mauthaus',0,'09267',0),(47218,2,4,'96349','Steinwiesen',0,'09262',0),(47219,2,4,'96350','Wilhelmsthal',0,'09261',0),(47220,2,4,'96352','Wilhelmsthal',0,'09261',0),(47221,2,4,'96353','Tettau',0,'09269',0),(47222,2,4,'96355','Tettau',0,'09269',0),(47223,2,4,'96356','Teuschnitz',0,'09268',0),(47224,2,4,'96358','Kohlmhle',0,'09263',0),(47225,2,4,'96358','Reichenbach',0,'09268',0),(47226,2,4,'96358','Teuschnitz',0,'09268',0),(47227,2,4,'96359','Steinbach a. Wald',0,'09263',0),(47228,2,4,'96361','Steinbach a. Wald',0,'09263',0),(47229,2,4,'96362','Marktrodach',0,'09261',0),(47230,2,4,'96364','Marktrodach',0,'09261',0),(47231,2,4,'96365','Nordhalben',0,'09267',0),(47232,2,4,'96367','Tschirn',0,'09267',0),(47233,2,4,'96369','Weienbrunn',0,'09261',0),(47234,2,4,'96369','Welzmhle',0,'09223',0),(47235,2,4,'96401','Coburg',0,'09561',0),(47236,2,4,'96402','Coburg',0,'09561',0),(47237,2,4,'96403','Coburg',0,'09561',0),(47238,2,4,'96404','Coburg',0,'09561',0),(47239,2,4,'96405','Coburg',0,'09561',0),(47240,2,4,'96406','Coburg',0,'09561',0),(47241,2,4,'96407','Coburg',0,'09561',0),(47242,2,4,'96408','Coburg',0,'09561',0),(47243,2,4,'96409','Coburg',0,'09561',0),(47244,2,4,'96410','Coburg',0,'09561',0),(47245,2,4,'96411','Coburg',0,'09561',0),(47246,2,4,'96412','Coburg',0,'09561',0),(47247,2,4,'96413','Coburg',0,'09561',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (47248,2,4,'96414','Coburg',0,'09561',0),(47249,2,4,'96415','Coburg',0,'09561',0),(47250,2,4,'96416','Coburg',0,'09561',0),(47251,2,4,'96417','Coburg',0,'09561',0),(47252,2,4,'96418','Coburg',0,'09561',0),(47253,2,4,'96419','Coburg',0,'09561',0),(47254,2,4,'96420','Coburg',0,'09561',0),(47255,2,4,'96421','Coburg',0,'09561',0),(47256,2,4,'96422','Coburg',0,'09561',0),(47257,2,4,'96433','Coburg',0,'09561',0),(47258,2,4,'96434','Coburg',0,'09561',0),(47259,2,4,'96441','Coburg',0,'09561',0),(47260,2,4,'96442','Coburg',0,'09561',0),(47261,2,4,'96443','Coburg',0,'09561',0),(47262,2,4,'96444','Coburg',0,'09561',0),(47263,2,4,'96445','Coburg',0,'09561',0),(47264,2,4,'96446','Coburg',0,'09561',0),(47265,2,4,'96447','Coburg',0,'09561',0),(47266,2,4,'96448','Coburg',0,'09561',0),(47267,2,4,'96450','Coburg',0,'09561',0),(47268,2,4,'96456','Neustadt b. Coburg',0,'09568',0),(47269,2,4,'96457','Neustadt b. Coburg',0,'09568',0),(47270,2,4,'96458','Neustadt b. Coburg',0,'09568',0),(47271,2,4,'96459','Neustadt b. Coburg',0,'09568',0),(47272,2,4,'96460','Neustadt b. Coburg',0,'09568',0),(47273,2,4,'96465','Neustadt b. Coburg',0,'09568',0),(47274,2,4,'96466','Rdental',0,'09563',0),(47275,2,4,'96467','Rdental',0,'09563',0),(47276,2,4,'96468','Rdental',0,'09563',0),(47277,2,4,'96469','Rdental',0,'09563',0),(47278,2,4,'96472','Rdental',0,'09563',0),(47279,2,4,'96473','Bad Rodach',0,'09564',0),(47280,2,4,'96474','Bad Rodach',0,'09564',0),(47281,2,4,'96475','Bad Rodach',0,'09564',0),(47282,2,4,'96476','Bad Rodach',0,'09564',0),(47283,2,4,'96477','Weitramsdorf',0,'09567',0),(47284,2,4,'96479','Weitramsdorf',0,'09567',0),(47285,2,4,'96480','Ahorn',0,'09565',0),(47286,2,4,'96482','Ahorn',0,'09565',0),(47287,2,4,'96483','Meeder',0,'09566',0),(47288,2,4,'96484','Meeder',0,'09566',0),(47289,2,4,'96485','Lautertal',0,'09561',0),(47290,2,4,'96486','Lautertal',0,'09561',0),(47291,2,4,'96487','Drfles-Esbach',0,'09561',0),(47292,2,4,'96489','Niederfllbach',0,'09565',0),(47293,16,4,'96501','Sonneberg',0,'03675',0),(47294,16,4,'96502','Sonneberg',0,'03675',0),(47295,16,4,'96503','Sonneberg',0,'03675',0),(47296,16,4,'96504','Sonneberg',0,'03675',0),(47297,16,4,'96505','Sonneberg',0,'03675',0),(47298,16,4,'96506','Sonneberg',0,'03675',0),(47299,16,4,'96507','Sonneberg',0,'03675',0),(47300,16,4,'96508','Sonneberg',0,'03675',0),(47301,16,4,'96515','Heinersdorf',0,'03675',0),(47302,16,4,'96515','Httengrund',0,'03675',0),(47303,16,4,'96515','Jagdshof',0,'03675',0),(47304,16,4,'96515','Judenbach',0,'03675',0),(47305,16,4,'96515','Neuenbau',0,'03675',0),(47306,16,4,'96515','Sonneberg',0,'03675',0),(47307,16,4,'96519','Steinach',0,'036762',0),(47308,16,4,'96520','Steinach',0,'036762',0),(47309,16,4,'96523','Eschenthal',0,'03675',0),(47310,16,4,'96523','Haselbach',0,'03675',0),(47311,16,4,'96523','Hasenthal',0,'03675',0),(47312,16,4,'96523','Steinach',0,'036762',0),(47313,16,4,'96524','Fritz',0,'036764',0),(47314,16,4,'96524','Gefell',0,'036649',0),(47315,16,4,'96524','Heubisch',0,'036761',0),(47316,16,4,'96524','Mupperg',0,'036764',0),(47317,16,4,'96524','Neuhaus-Schierschnitz',0,'036764',0),(47318,16,4,'96526','Schalkau',0,'036766',0),(47319,16,4,'96528','Bachfeld',0,'036766',0),(47320,16,4,'96528','Effelder',0,'036766',0),(47321,16,4,'96528','Grmpen',0,'036766',0),(47322,16,4,'96528','Rabenuig',0,'036766',0),(47323,16,4,'96528','Rauenstein',0,'036766',0),(47324,16,4,'96528','Rckerswind',0,'036766',0),(47325,16,4,'96528','Schalkau',0,'036766',0),(47326,16,4,'96528','Seltendorf',0,'036766',0),(47327,16,4,'96529','Mengersgereuth-Hmmern',0,'03675',0),(47328,2,4,'97001','Wrzburg',0,'0931',0),(47329,2,4,'97002','Wrzburg',0,'0931',0),(47330,2,4,'97003','Wrzburg',0,'0931',0),(47331,2,4,'97004','Wrzburg',0,'0931',0),(47332,2,4,'97005','Wrzburg',0,'0931',0),(47333,2,4,'97006','Wrzburg',0,'0931',0),(47334,2,4,'97007','Wrzburg',0,'0931',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (47335,2,4,'97008','Wrzburg',0,'0931',0),(47336,2,4,'97009','Wrzburg',0,'0931',0),(47337,2,4,'97010','Wrzburg',0,'0931',0),(47338,2,4,'97011','Wrzburg',0,'0931',0),(47339,2,4,'97012','Wrzburg',0,'0931',0),(47340,2,4,'97013','Wrzburg',0,'0931',0),(47341,2,4,'97014','Wrzburg',0,'0931',0),(47342,2,4,'97015','Wrzburg',0,'0931',0),(47343,2,4,'97016','Wrzburg',0,'0931',0),(47344,2,4,'97017','Wrzburg',0,'0931',0),(47345,2,4,'97018','Wrzburg',0,'0931',0),(47346,2,4,'97028','Wrzburg',0,'0931',0),(47347,2,4,'97029','Wrzburg',0,'0931',0),(47348,2,4,'97030','Wrzburg',0,'0931',0),(47349,2,4,'97031','Wrzburg',0,'0931',0),(47350,2,4,'97032','Wrzburg',0,'0931',0),(47351,2,4,'97033','Wrzburg',0,'0931',0),(47352,2,4,'97034','Wrzburg',0,'0931',0),(47353,2,4,'97035','Wrzburg',0,'0931',0),(47354,2,4,'97040','Wrzburg',0,'0931',0),(47355,2,4,'97041','Wrzburg',0,'0931',0),(47356,2,4,'97042','Wrzburg',0,'0931',0),(47357,2,4,'97044','Wrzburg',0,'0931',0),(47358,2,4,'97045','Wrzburg',0,'0931',0),(47359,2,4,'97060','Wrzburg',0,'0931',0),(47360,2,4,'97061','Wrzburg',0,'0931',0),(47361,2,4,'97062','Wrzburg',0,'0931',0),(47362,2,4,'97063','Wrzburg',0,'0931',0),(47363,2,4,'97064','Wrzburg',0,'0931',0),(47364,2,4,'97065','Wrzburg',0,'0931',0),(47365,2,4,'97066','Wrzburg',0,'0931',0),(47366,2,4,'97067','Wrzburg',0,'0931',0),(47367,2,4,'97070','Wrzburg',0,'0931',0),(47368,2,4,'97072','Wrzburg',0,'0931',0),(47369,2,4,'97074','Wrzburg',0,'0931',0),(47370,2,4,'97076','Wrzburg',0,'0931',0),(47371,2,4,'97078','Wrzburg',0,'0931',0),(47372,2,4,'97080','Wrzburg',0,'0931',0),(47373,2,4,'97082','Wrzburg',0,'0931',0),(47374,2,4,'97084','Wrzburg',0,'0931',0),(47375,2,4,'97090','Wrzburg',0,'0931',0),(47376,2,4,'97091','Wrzburg',0,'0931',0),(47377,2,4,'97092','Wrzburg',0,'0931',0),(47378,2,4,'97093','Wrzburg',0,'0931',0),(47379,2,4,'97094','Wrzburg',0,'0931',0),(47380,2,4,'97095','Wrzburg',0,'0931',0),(47381,2,4,'97100','Wrzburg',0,'0931',0),(47382,2,4,'97103','Wrzburg',0,'0931',0),(47383,2,4,'97195','Ochsenfurt',0,'09331',0),(47384,2,4,'97196','Ochsenfurt',0,'09331',0),(47385,2,4,'97197','Ochsenfurt',0,'09331',0),(47386,2,4,'97198','Ochsenfurt',0,'09331',0),(47387,2,4,'97199','Ochsenfurt',0,'09331',0),(47388,2,4,'97200','Hchberg',0,'0931',0),(47389,2,4,'97201','Hchberg',0,'0931',0),(47390,2,4,'97204','Hchberg',0,'0931',0),(47391,2,4,'97205','Veitshchheim',0,'0931',0),(47392,2,4,'97206','Veitshchheim',0,'0931',0),(47393,2,4,'97209','Veitshchheim',0,'0931',0),(47394,2,4,'97210','Uffenheim',0,'09842',0),(47395,2,4,'97211','Uffenheim',0,'09842',0),(47396,2,4,'97212','Uffenheim',0,'09842',0),(47397,2,4,'97215','Simmershofen',0,'09848',0),(47398,2,4,'97215','Uffenheim',0,'09842',0),(47399,2,4,'97215','Weigenheim',0,'09842',0),(47400,2,4,'97216','Gerbrunn',0,'0931',0),(47401,2,4,'97218','Gerbrunn',0,'0931',0),(47402,2,4,'97219','Rimpar',0,'09365',0),(47403,2,4,'97220','Rimpar',0,'09365',0),(47404,2,4,'97222','Rimpar',0,'09365',0),(47405,2,4,'97223','Zellingen',0,'09364',0),(47406,2,4,'97225','Zellingen',0,'09364',0),(47407,2,4,'97226','Rottendorf',0,'09302',0),(47408,2,4,'97228','Rottendorf',0,'09302',0),(47409,2,4,'97229','Estenfeld',0,'09305',0),(47410,2,4,'97230','Estenfeld',0,'09305',0),(47411,2,4,'97231','Giebelstadt',0,'09334',0),(47412,2,4,'97232','Giebelstadt',0,'09334',0),(47413,2,4,'97233','Reichenberg',0,'033437',0),(47414,2,4,'97234','Reichenberg',0,'033437',0),(47415,2,4,'97235','Randersacker',0,'0931',0),(47416,2,4,'97236','Randersacker',0,'0931',0),(47417,2,4,'97237','Altertheim',0,'09307',0),(47418,2,4,'97239','Aub',0,'09335',0),(47419,2,4,'97241','Bergtheim',0,'09384',0),(47420,2,4,'97241','Oberpleichfeld',0,'09367',0),(47421,2,4,'97243','Bieberehren',0,'09338',0),(47422,2,4,'97244','Btthard',0,'09336',0),(47423,2,4,'97246','Eibelstadt',0,'09303',0),(47424,2,4,'97247','Eisenheim',0,'09386',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (47425,2,4,'97249','Eisingen',0,'09306',0),(47426,2,4,'97250','Erlabrunn',0,'09364',0),(47427,2,4,'97252','Frickenhausen a. Main',0,'09331',0),(47428,2,4,'97253','Gauknigshofen',0,'09337',0),(47429,2,4,'97255','Gelchsheim',0,'09335',0),(47430,2,4,'97255','Sonderhofen',0,'09337',0),(47431,2,4,'97256','Geroldshausen',0,'09366',0),(47432,2,4,'97258','Gollhofen',0,'09848',0),(47433,2,4,'97258','Hemmersheim',0,'09335',0),(47434,2,4,'97258','Ippesheim',0,'09339',0),(47435,2,4,'97258','Oberickelsheim',0,'09339',0),(47436,2,4,'97259','Greuenheim',0,'09369',0),(47437,2,4,'97261','Gntersleben',0,'09365',0),(47438,2,4,'97262','Hausen b. Wrzburg',0,'09363',0),(47439,2,4,'97264','Helmstadt',0,'09369',0),(47440,2,4,'97265','Hettstadt',0,'0931',0),(47441,2,4,'97267','Himmelstadt',0,'09364',0),(47442,2,4,'97268','Kirchheim',0,'09336',0),(47443,2,4,'97270','Kist',0,'09306',0),(47444,2,4,'97271','Kleinrinderfeld',0,'09306',0),(47445,2,4,'97273','Krnach',0,'09367',0),(47446,2,4,'97274','Leinach',0,'09364',0),(47447,2,4,'97276','Margetshchheim',0,'0931',0),(47448,2,4,'97277','Neubrunn',0,'09349',0),(47449,2,4,'97279','Prosselsheim',0,'09386',0),(47450,2,4,'97280','Remlingen',0,'09369',0),(47451,2,4,'97282','Retzstadt',0,'09364',0),(47452,2,4,'97283','Riedenheim',0,'09338',0),(47453,2,4,'97285','Rttingen',0,'09338',0),(47454,2,4,'97285','Tauberrettersheim',0,'09338',0),(47455,2,4,'97286','Sommerhausen',0,'09333',0),(47456,2,4,'97286','Winterhausen',0,'09333',0),(47457,2,4,'97288','Theilheim',0,'09303',0),(47458,2,4,'97289','Thngen',0,'09360',0),(47459,2,4,'97291','Thngersheim',0,'09364',0),(47460,2,4,'97292','Holzkirchen',0,'08024',0),(47461,2,4,'97292','Holzmhle',0,'09369',0),(47462,2,4,'97292','Uettingen',0,'09369',0),(47463,2,4,'97294','Unterpleichfeld',0,'09367',0),(47464,2,4,'97295','Waldbrunn',0,'09306',0),(47465,2,4,'97296','Waldbttelbrunn',0,'0931',0),(47466,2,4,'97297','Waldbttelbrunn',0,'0931',0),(47467,2,4,'97299','Zell a. Main',0,'0931',0),(47468,2,4,'97301','Kitzingen',0,'09321',0),(47469,2,4,'97302','Kitzingen',0,'09321',0),(47470,2,4,'97303','Kitzingen',0,'09321',0),(47471,2,4,'97304','Kitzingen',0,'09321',0),(47472,2,4,'97305','Kitzingen',0,'09321',0),(47473,2,4,'97306','Kitzingen',0,'09321',0),(47474,2,4,'97307','Kitzingen',0,'09321',0),(47475,2,4,'97308','Kitzingen',0,'09321',0),(47476,2,4,'97318','Biebelried',0,'09321',0),(47477,2,4,'97318','Kitzingen',0,'09321',0),(47478,2,4,'97320','Albertshofen',0,'09321',0),(47479,2,4,'97320','Buchbrunn',0,'09321',0),(47480,2,4,'97320','Grolangheim',0,'09325',0),(47481,2,4,'97320','Mainstockheim',0,'09321',0),(47482,2,4,'97320','Sulzfeld a. Main',0,'09321',0),(47483,2,4,'97326','Volkach',0,'09381',0),(47484,2,4,'97327','Volkach',0,'09381',0),(47485,2,4,'97328','Volkach',0,'09381',0),(47486,2,4,'97332','Volkach',0,'09381',0),(47487,2,4,'97334','Nordheim a. Main',0,'09381',0),(47488,2,4,'97334','Sommerach',0,'09381',0),(47489,2,4,'97335','Dettelbach',0,'09324',0),(47490,2,4,'97337','Dettelbach',0,'09324',0),(47491,2,4,'97338','Marktbreit',0,'09332',0),(47492,2,4,'97340','Marktbreit',0,'09332',0),(47493,2,4,'97340','Martinsheim',0,'09332',0),(47494,2,4,'97340','Segnitz',0,'09332',0),(47495,2,4,'97342','Marktsteft',0,'09332',0),(47496,2,4,'97342','Obernbreit',0,'09332',0),(47497,2,4,'97342','Seinsheim',0,'09332',0),(47498,2,4,'97343','Iphofen',0,'09323',0),(47499,2,4,'97344','Iphofen',0,'09323',0),(47500,2,4,'97346','Iphofen',0,'09323',0),(47501,2,4,'97348','Markt Einersheim',0,'09326',0),(47502,2,4,'97348','Rdelsee',0,'09323',0),(47503,2,4,'97348','Willanzheim',0,'09326',0),(47504,2,4,'97350','Mainbernheim',0,'09323',0),(47505,2,4,'97351','Wiesentheid',0,'09383',0),(47506,2,4,'97353','Wiesentheid',0,'09383',0),(47507,2,4,'97355','Abtswind',0,'09383',0),(47508,2,4,'97355','Castell',0,'09383',0),(47509,2,4,'97355','Kleinlangheim',0,'09325',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (47510,2,4,'97355','Rdenhausen',0,'09383',0),(47511,2,4,'97355','Wiesenbronn',0,'09325',0),(47512,2,4,'97356','Prichsenstadt',0,'09382',0),(47513,2,4,'97357','Prichsenstadt',0,'09382',0),(47514,2,4,'97358','Schwarzach a. Main',0,'09324',0),(47515,2,4,'97359','Mnsterschwarzach Abtei',0,'09324',0),(47516,2,4,'97359','Schwarzach a. Main',0,'09324',0),(47517,2,4,'97401','Schweinfurt',0,'09721',0),(47518,2,4,'97402','Schweinfurt',0,'09721',0),(47519,2,4,'97403','Schweinfurt',0,'09721',0),(47520,2,4,'97404','Schweinfurt',0,'09721',0),(47521,2,4,'97405','Schweinfurt',0,'09721',0),(47522,2,4,'97408','Schweinfurt',0,'09721',0),(47523,2,4,'97409','Schweinfurt',0,'09721',0),(47524,2,4,'97410','Schweinfurt',0,'09721',0),(47525,2,4,'97411','Schweinfurt',0,'09721',0),(47526,2,4,'97412','Schweinfurt',0,'09721',0),(47527,2,4,'97419','Schweinfurt',0,'09721',0),(47528,2,4,'97420','Schweinfurt',0,'09721',0),(47529,2,4,'97421','Schweinfurt',0,'09721',0),(47530,2,4,'97422','Schweinfurt',0,'09721',0),(47531,2,4,'97424','Schweinfurt',0,'09721',0),(47532,2,4,'97428','Hafurt',0,'09521',0),(47533,2,4,'97429','Hafurt',0,'09521',0),(47534,2,4,'97430','Hafurt',0,'09521',0),(47535,2,4,'97431','Hafurt',0,'09521',0),(47536,2,4,'97432','Hafurt',0,'09521',0),(47537,2,4,'97433','Hafurt',0,'09521',0),(47538,2,4,'97437','Hafurt',0,'09521',0),(47539,2,4,'97438','Werneck',0,'09722',0),(47540,2,4,'97440','Werneck',0,'09722',0),(47541,2,4,'97441','Gerolzhofen',0,'09382',0),(47542,2,4,'97442','Gerolzhofen',0,'09382',0),(47543,2,4,'97443','Gerolzhofen',0,'09382',0),(47544,2,4,'97447','Frankenwinheim',0,'09382',0),(47545,2,4,'97447','Gerolzhofen',0,'09382',0),(47546,2,4,'97448','Arnstein',0,'09350',0),(47547,2,4,'97450','Arnstein',0,'09350',0),(47548,2,4,'97451','Schonungen',0,'09721',0),(47549,2,4,'97453','Schonungen',0,'09721',0),(47550,2,4,'97454','Dittelbrunn',0,'09725',0),(47551,2,4,'97456','Dittelbrunn',0,'09725',0),(47552,2,4,'97457','Hofheim',0,'09534',0),(47553,2,4,'97458','Hofheim',0,'09534',0),(47554,2,4,'97461','Hofheim',0,'09534',0),(47555,2,4,'97462','Niederwerrn',0,'09726',0),(47556,2,4,'97464','Niederwerrn',0,'09726',0),(47557,2,4,'97465','Gochsheim',0,'09721',0),(47558,2,4,'97466','Gochsheim',0,'09721',0),(47559,2,4,'97469','Gochsheim',0,'09721',0),(47560,2,4,'97470','Zeil a. Main',0,'09524',0),(47561,2,4,'97471','Zeil a. Main',0,'09524',0),(47562,2,4,'97472','Zeil a. Main',0,'09524',0),(47563,2,4,'97475','Zeil a. Main',0,'09524',0),(47564,2,4,'97476','Knetzgau',0,'09527',0),(47565,2,4,'97478','Knetzgau',0,'09527',0),(47566,2,4,'97478','Reinhardswinden',0,'09528',0),(47567,2,4,'97479','Eltmann',0,'09522',0),(47568,2,4,'97480','Eltmann',0,'09522',0),(47569,2,4,'97483','Eltmann',0,'09522',0),(47570,2,4,'97484','Knigsberg',0,'09526',0),(47571,2,4,'97486','Klaubmhle',0,'09536',0),(47572,2,4,'97486','Knigsberg',0,'09526',0),(47573,2,4,'97487','Stadtlauringen',0,'09724',0),(47574,2,4,'97488','Stadtlauringen',0,'09724',0),(47575,2,4,'97490','Poppenhausen',0,'09726',0),(47576,2,4,'97491','Aidhausen',0,'09526',0),(47577,2,4,'97493','Bergrheinfeld',0,'09722',0),(47578,2,4,'97494','Bundorf',0,'09763',0),(47579,2,4,'97496','Burgpreppach',0,'09534',0),(47580,2,4,'97497','Dingolshausen',0,'09382',0),(47581,2,4,'97499','Donnersdorf',0,'09528',0),(47582,2,4,'97500','Ebelsbach',0,'09522',0),(47583,2,4,'97502','Euerbach',0,'09726',0),(47584,2,4,'97503','Gdheim',0,'09727',0),(47585,2,4,'97505','Geldersheim',0,'09721',0),(47586,2,4,'97506','Grafenrheinfeld',0,'09723',0),(47587,2,4,'97508','Grettstadt',0,'09729',0),(47588,2,4,'97509','Kloster St Ludwig',0,'09385',0),(47589,2,4,'97509','Kolitzheim',0,'09385',0),(47590,2,4,'97511','Llsfeld',0,'09382',0),(47591,2,4,'97513','Michelau i. Steigerwald',0,'09382',0),(47592,2,4,'97514','Markertsgrn',0,'09529',0),(47593,2,4,'97514','Oberaurach',0,'09529',0),(47594,2,4,'97516','Oberschwarzach',0,'09553',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (47595,2,4,'97517','Rannungen',0,'09738',0),(47596,2,4,'97519','Riedbach',0,'09526',0),(47597,2,4,'97520','Rthlein',0,'09723',0),(47598,2,4,'97521','Rthlein',0,'09723',0),(47599,2,4,'97522','Sand a. Main',0,'09524',0),(47600,2,4,'97523','Schwanfeld',0,'09384',0),(47601,2,4,'97525','Schwebheim',0,'09723',0),(47602,2,4,'97526','Reichelshof',0,'09721',0),(47603,2,4,'97526','Sennfeld',0,'09721',0),(47604,2,4,'97528','Sulzdorf',0,'09763',0),(47605,2,4,'97529','Sulzheim',0,'09382',0),(47606,2,4,'97531','Theres',0,'09528',0),(47607,2,4,'97532','chtelhausen',0,'09720',0),(47608,2,4,'97534','Waigolshausen',0,'09722',0),(47609,2,4,'97535','Wasserlosen',0,'09726',0),(47610,2,4,'97537','Wipfeld',0,'09385',0),(47611,2,4,'97539','Wonfurt',0,'09528',0),(47612,2,4,'97601','Bad Neustadt',0,'09771',0),(47613,2,4,'97602','Bad Neustadt',0,'09771',0),(47614,2,4,'97603','Bad Neustadt',0,'09771',0),(47615,2,4,'97604','Bad Neustadt',0,'09771',0),(47616,2,4,'97605','Bad Neustadt',0,'09771',0),(47617,2,4,'97606','Bad Neustadt',0,'09771',0),(47618,2,4,'97607','Bad Neustadt',0,'09771',0),(47619,2,4,'97615','Bad Neustadt',0,'09771',0),(47620,2,4,'97616','Bad Neustadt',0,'09771',0),(47621,2,4,'97616','Salz',0,'09771',0),(47622,2,4,'97618','Heustreu',0,'09773',0),(47623,2,4,'97618','Hohenroth',0,'09771',0),(47624,2,4,'97618','Hollstadt',0,'09762',0),(47625,2,4,'97618','Niederlauer',0,'09708',0),(47626,2,4,'97618','Rdelmaier',0,'09771',0),(47627,2,4,'97618','Strahlungen',0,'09766',0),(47628,2,4,'97618','Unsleben',0,'09773',0),(47629,2,4,'97618','Wollbach',0,'09773',0),(47630,2,4,'97618','Wlfershausen',0,'09762',0),(47631,2,4,'97627','Bad Knigshofen i. Grabfeld',0,'09761',0),(47632,2,4,'97628','Bad Knigshofen i. Grabfeld',0,'09761',0),(47633,2,4,'97631','Bad Knigshofen i. Grabfeld',0,'09761',0),(47634,2,4,'97633','Aubstadt',0,'09761',0),(47635,2,4,'97633','Grobardorf',0,'09766',0),(47636,2,4,'97633','Groeibstadt',0,'09761',0),(47637,2,4,'97633','Herbstadt',0,'09765',0),(47638,2,4,'97633','Hchheim',0,'09764',0),(47639,2,4,'97633','Saal',0,'038223',0),(47640,2,4,'97633','Sulzfeld',0,'09761',0),(47641,2,4,'97633','Trappstadt',0,'09765',0),(47642,2,4,'97634','Mellrichstadt',0,'09776',0),(47643,2,4,'97635','Mellrichstadt',0,'09776',0),(47644,2,4,'97638','Mellrichstadt',0,'09776',0),(47645,2,4,'97640','Hendungen',0,'09776',0),(47646,2,4,'97640','Oberstreu',0,'09776',0),(47647,2,4,'97640','Stockheim',0,'09776',0),(47648,2,4,'97641','Ostheim',0,'09777',0),(47649,2,4,'97642','Ostheim',0,'09777',0),(47650,2,4,'97645','Ostheim',0,'09777',0),(47651,2,4,'97647','Hausen',0,'09779',0),(47652,2,4,'97647','Nordheim',0,'09779',0),(47653,2,4,'97647','Schweinfurter Haus',0,'09774',0),(47654,2,4,'97647','Sondheim',0,'09779',0),(47655,2,4,'97647','Thringer Htte',0,'09777',0),(47656,2,4,'97647','Willmars',0,'09777',0),(47657,2,4,'97648','Fladungen',0,'09778',0),(47658,2,4,'97650','Fladungen',0,'09778',0),(47659,2,4,'97651','Bischofsheim',0,'09775',0),(47660,2,4,'97653','Bischofsheim',0,'09775',0),(47661,2,4,'97654','Bastheim',0,'09775',0),(47662,2,4,'97656','Oberelsbach',0,'09774',0),(47663,2,4,'97657','Sandberg',0,'09701',0),(47664,2,4,'97659','Schnau',0,'09775',0),(47665,2,4,'97661','Bad Kissingen',0,'0971',0),(47666,2,4,'97662','Bad Kissingen',0,'0971',0),(47667,2,4,'97663','Bad Kissingen',0,'0971',0),(47668,2,4,'97664','Bad Kissingen',0,'0971',0),(47669,2,4,'97665','Bad Kissingen',0,'0971',0),(47670,2,4,'97666','Bad Kissingen',0,'0971',0),(47671,2,4,'97667','Bad Kissingen',0,'0971',0),(47672,2,4,'97668','Bad Kissingen',0,'0971',0),(47673,2,4,'97669','Bad Kissingen',0,'0971',0),(47674,2,4,'97670','Bad Kissingen',0,'0971',0),(47675,2,4,'97671','Bad Kissingen',0,'0971',0),(47676,2,4,'97672','Bad Kissingen',0,'0971',0),(47677,2,4,'97673','Bad Kissingen',0,'0971',0),(47678,2,4,'97674','Bad Kissingen',0,'0971',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (47679,2,4,'97685','Bad Kissingen',0,'0971',0),(47680,2,4,'97688','Bad Kissingen',0,'0971',0),(47681,2,4,'97697','Mnnerstadt',0,'09733',0),(47682,2,4,'97698','Mnnerstadt',0,'09733',0),(47683,2,4,'97699','Mnnerstadt',0,'09733',0),(47684,2,4,'97702','Mnnerstadt',0,'09733',0),(47685,2,4,'97703','Burkardroth',0,'09734',0),(47686,2,4,'97705','Burkardroth',0,'09734',0),(47687,2,4,'97706','Bad Bocklet',0,'09708',0),(47688,2,4,'97708','Bad Bocklet',0,'09708',0),(47689,2,4,'97709','Mabach',0,'09735',0),(47690,2,4,'97711','Mabach',0,'09735',0),(47691,2,4,'97711','Thundorf',0,'09724',0),(47692,2,4,'97712','Oerlenbach',0,'09738',0),(47693,2,4,'97714','Oerlenbach',0,'09738',0),(47694,2,4,'97715','Euerdorf',0,'09704',0),(47695,2,4,'97717','Aura',0,'09704',0),(47696,2,4,'97717','Euerdorf',0,'09704',0),(47697,2,4,'97717','Sulzthal',0,'09704',0),(47698,2,4,'97718','Ndlingen',0,'0971',0),(47699,2,4,'97720','Ndlingen',0,'0971',0),(47700,2,4,'97721','Oberthulba',0,'09736',0),(47701,2,4,'97723','Oberthulba',0,'09736',0),(47702,2,4,'97724','Burglauer',0,'09733',0),(47703,2,4,'97725','Elfershausen',0,'09704',0),(47704,2,4,'97727','Fuchsstadt',0,'09732',0),(47705,2,4,'97729','Ramsthal',0,'09704',0),(47706,2,4,'97731','Gemnden a. Main',0,'09354',0),(47707,2,4,'97732','Gemnden a. Main',0,'09354',0),(47708,2,4,'97733','Gemnden a. Main',0,'09354',0),(47709,2,4,'97737','Gemnden a. Main',0,'09354',0),(47710,2,4,'97747','Karlstadt',0,'09353',0),(47711,2,4,'97748','Karlstadt',0,'09353',0),(47712,2,4,'97749','Karlstadt',0,'09353',0),(47713,2,4,'97753','Karlstadt',0,'09353',0),(47714,2,4,'97754','Hammelburg',0,'09732',0),(47715,2,4,'97755','Hammelburg',0,'09732',0),(47716,2,4,'97756','Hammelburg',0,'09732',0),(47717,2,4,'97757','Hammelburg',0,'09732',0),(47718,2,4,'97762','Hammelburg',0,'09732',0),(47719,2,4,'97763','Bad Brckenau',0,'09741',0),(47720,2,4,'97764','Bad Brckenau',0,'09741',0),(47721,2,4,'97765','Bad Brckenau',0,'09741',0),(47722,2,4,'97766','Bad Brckenau',0,'09741',0),(47723,2,4,'97769','Bad Brckenau',0,'09741',0),(47724,2,4,'97770','Wildflecken',0,'09745',0),(47725,2,4,'97772','Wildflecken',0,'09745',0),(47726,2,4,'97773','Aura i. Sinngrund',0,'09356',0),(47727,2,4,'97775','Burgsinn',0,'09356',0),(47728,2,4,'97776','Euenheim',0,'09360',0),(47729,2,4,'97778','Fellen',0,'09356',0),(47730,2,4,'97779','Geroda',0,'09747',0),(47731,2,4,'97780','Gssenheim',0,'09358',0),(47732,2,4,'97782','Grfendorf',0,'09357',0),(47733,2,4,'97783','Karsbach',0,'09358',0),(47734,2,4,'97785','Mittelsinn',0,'09356',0),(47735,2,4,'97786','Motten',0,'09748',0),(47736,2,4,'97788','Neuendorf',0,'09351',0),(47737,2,4,'97789','Oberleichtersbach',0,'09744',0),(47738,2,4,'97791','Obersinn',0,'09356',0),(47739,2,4,'97792','Riedenberg',0,'09749',0),(47740,2,4,'97794','Rieneck',0,'09354',0),(47741,2,4,'97795','Schondra',0,'09747',0),(47742,2,4,'97797','Wartmannsroth',0,'09737',0),(47743,2,4,'97799','Zeitlofs',0,'09746',0),(47744,2,4,'97801','Lohr a. Main',0,'09352',0),(47745,2,4,'97802','Lohr a. Main',0,'09352',0),(47746,2,4,'97803','Lohr a. Main',0,'09352',0),(47747,2,4,'97804','Lohr a. Main',0,'09352',0),(47748,2,4,'97805','Lohr a. Main',0,'09352',0),(47749,2,4,'97806','Lohr a. Main',0,'09352',0),(47750,2,4,'97813','Lohr a. Main',0,'09352',0),(47751,2,4,'97814','Lohr a. Main',0,'09352',0),(47752,2,4,'97816','Lohr a. Main',0,'09352',0),(47753,2,4,'97820','Marktheidenfeld',0,'09391',0),(47754,2,4,'97821','Marktheidenfeld',0,'09391',0),(47755,2,4,'97822','Marktheidenfeld',0,'09391',0),(47756,2,4,'97823','Marktheidenfeld',0,'09391',0),(47757,2,4,'97828','Fuchsenmhle',0,'09391',0),(47758,2,4,'97828','Hessenmhle',0,'09391',0),(47759,2,4,'97828','Marktheidenfeld',0,'09391',0),(47760,2,4,'97829','Frammersbach',0,'09355',0),(47761,2,4,'97830','Frammersbach',0,'09355',0),(47762,2,4,'97833','Frammersbach',0,'09355',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (47763,2,4,'97834','Birkenfeld',0,'09398',0),(47764,2,4,'97836','Bischbrunn',0,'09394',0),(47765,2,4,'97836','Karlshhe',0,'09394',0),(47766,2,4,'97836','Schleifthor',0,'09394',0),(47767,2,4,'97837','Erlenbach b. Marktheidenfeld',0,'09391',0),(47768,2,4,'97839','Esselbach',0,'09394',0),(47769,2,4,'97840','Erlenfurt',0,'06094',0),(47770,2,4,'97840','Hafenlohr',0,'09393',0),(47771,2,4,'97840','Lichtenau',0,'06094',0),(47772,2,4,'97841','Hafenlohr',0,'09393',0),(47773,2,4,'97842','Karbach',0,'09391',0),(47774,2,4,'97843','Neuhtten',0,'06020',0),(47775,2,4,'97845','Neustadt a. Main',0,'09393',0),(47776,2,4,'97846','Partenstein',0,'09355',0),(47777,2,4,'97848','Rechtenbach',0,'09352',0),(47778,2,4,'97849','Roden',0,'09391',0),(47779,2,4,'97851','Rothenfels',0,'09393',0),(47780,2,4,'97852','Schleifmhle',0,'09394',0),(47781,2,4,'97852','Schollbrunn',0,'09394',0),(47782,2,4,'97854','Steinfeld',0,'09396',0),(47783,2,4,'97855','Triefenstein',0,'09395',0),(47784,2,4,'97857','Urspringen',0,'09396',0),(47785,2,4,'97859','Wiesthal',0,'06020',0),(47786,1,4,'97861','Wertheim',0,'09342',0),(47787,1,4,'97862','Wertheim',0,'09342',0),(47788,1,4,'97863','Wertheim',0,'09342',0),(47789,1,4,'97864','Wertheim',0,'09342',0),(47790,1,4,'97865','Wertheim',0,'09342',0),(47791,1,4,'97866','Wertheim',0,'09342',0),(47792,1,4,'97867','Wertheim',0,'09342',0),(47793,1,4,'97877','Wertheim',0,'09342',0),(47794,2,4,'97888','Kreuzwertheim',0,'09342',0),(47795,2,4,'97889','Kreuzwertheim',0,'09342',0),(47796,2,4,'97892','Kreuzwertheim',0,'09342',0),(47797,1,4,'97893','Freudenberg',0,'09375',0),(47798,1,4,'97894','Freudenberg',0,'09375',0),(47799,2,4,'97896','Ebenheiderhof',0,'09371',0),(47800,2,4,'97896','Freudenberg',0,'09375',0),(47801,2,4,'97896','Kirschfurt',0,'09375',0),(47802,1,4,'97897','Klsheim',0,'09345',0),(47803,1,4,'97898','Klsheim',0,'09345',0),(47804,1,4,'97900','Klsheim',0,'09345',0),(47805,2,4,'97901','Altenbuch',0,'09392',0),(47806,2,4,'97903','Collenberg',0,'09376',0),(47807,2,4,'97904','Dorfprozelten',0,'09392',0),(47808,2,4,'97906','Faulbach',0,'09392',0),(47809,2,4,'97907','Hasloch',0,'09342',0),(47810,2,4,'97907','Karthause Grnau',0,'09394',0),(47811,2,4,'97909','Stadtprozelten',0,'09392',0),(47812,1,4,'97911','Lauda-Knigshofen',0,'09343',0),(47813,1,4,'97912','Lauda-Knigshofen',0,'09343',0),(47814,1,4,'97913','Lauda-Knigshofen',0,'09343',0),(47815,1,4,'97916','Lauda-Knigshofen',0,'09343',0),(47816,1,4,'97922','Lauda-Knigshofen',0,'09343',0),(47817,1,4,'97931','Tauberbischofsheim',0,'09341',0),(47818,1,4,'97932','Tauberbischofsheim',0,'09341',0),(47819,1,4,'97933','Tauberbischofsheim',0,'09341',0),(47820,1,4,'97934','Tauberbischofsheim',0,'09341',0),(47821,1,4,'97935','Tauberbischofsheim',0,'09341',0),(47822,1,4,'97941','Tauberbischofsheim',0,'09341',0),(47823,1,4,'97942','Boxberg',0,'035774',0),(47824,1,4,'97944','Boxberg',0,'035774',0),(47825,1,4,'97945','Grnsfeld',0,'09346',0),(47826,1,4,'97947','Grnsfeld',0,'09346',0),(47827,1,4,'97948','Grorinderfeld',0,'09349',0),(47828,1,4,'97950','Grorinderfeld',0,'09349',0),(47829,1,4,'97951','Knigheim',0,'06283',0),(47830,1,4,'97953','Knigheim',0,'06283',0),(47831,1,4,'97954','Werbach',0,'09349',0),(47832,1,4,'97956','Werbach',0,'09349',0),(47833,1,4,'97957','Bowiesen',0,'09336',0),(47834,1,4,'97957','Wittighausen',0,'09347',0),(47835,1,4,'97959','Assamstadt',0,'06294',0),(47836,1,4,'97961','Bad Mergentheim',0,'07931',0),(47837,1,4,'97962','Bad Mergentheim',0,'07931',0),(47838,1,4,'97963','Bad Mergentheim',0,'07931',0),(47839,1,4,'97964','Bad Mergentheim',0,'07931',0),(47840,1,4,'97965','Bad Mergentheim',0,'07931',0),(47841,1,4,'97966','Bad Mergentheim',0,'07931',0),(47842,1,4,'97967','Bad Mergentheim',0,'07931',0),(47843,1,4,'97968','Bad Mergentheim',0,'07931',0),(47844,1,4,'97980','Bad Mergentheim',0,'07931',0),(47845,1,4,'97980','Mnchshof',0,'07935',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (47846,1,4,'97984','Weikersheim',0,'07934',0),(47847,1,4,'97985','Weikersheim',0,'07934',0),(47848,1,4,'97990','Standorf',0,'09335',0),(47849,1,4,'97990','Weikersheim',0,'07934',0),(47850,1,4,'97991','Creglingen',0,'07933',0),(47851,1,4,'97993','Creglingen',0,'07933',0),(47852,1,4,'97994','Niederstetten',0,'07935',0),(47853,1,4,'97996','Niederstetten',0,'07935',0),(47854,1,4,'97997','Igersheim',0,'09336',0),(47855,1,4,'97999','Igersheim',0,'09336',0),(47856,16,4,'98490','Suhl',0,'03681',0),(47857,16,4,'98491','Suhl',0,'03681',0),(47858,16,4,'98496','Suhl',0,'03681',0),(47859,16,4,'98499','Suhl',0,'03681',0),(47860,16,4,'98500','Suhl',0,'03681',0),(47861,16,4,'98501','Suhl',0,'03681',0),(47862,16,4,'98502','Suhl',0,'03681',0),(47863,16,4,'98503','Suhl',0,'03681',0),(47864,16,4,'98504','Suhl',0,'03681',0),(47865,16,4,'98506','Suhl',0,'03681',0),(47866,16,4,'98507','Suhl',0,'03681',0),(47867,16,4,'98508','Suhl',0,'03681',0),(47868,16,4,'98509','Suhl',0,'03681',0),(47869,16,4,'98516','Suhl',0,'03681',0),(47870,16,4,'98527','Suhl',0,'03681',0),(47871,16,4,'98528','Suhl',0,'03681',0),(47872,16,4,'98529','Albrechts',0,'03681',0),(47873,16,4,'98529','Suhl',0,'03681',0),(47874,16,4,'98530','Dietzhausen',0,'036846',0),(47875,16,4,'98530','Dillstdt',0,'036846',0),(47876,16,4,'98530','Grub',0,'036846',0),(47877,16,4,'98530','Marisfeld',0,'036846',0),(47878,16,4,'98530','Oberstadt',0,'036846',0),(47879,16,4,'98530','Rohr',0,'036844',0),(47880,16,4,'98530','Schmeheim',0,'036846',0),(47881,16,4,'98530','Wichtshausen',0,'03681',0),(47882,16,4,'98536','Zella-Mehlis',0,'03682',0),(47883,16,4,'98537','Zella-Mehlis',0,'03682',0),(47884,16,4,'98538','Zella-Mehlis',0,'03682',0),(47885,16,4,'98539','Zella-Mehlis',0,'03682',0),(47886,16,4,'98544','Zella-Mehlis',0,'03682',0),(47887,16,4,'98547','Christes',0,'036844',0),(47888,16,4,'98547','Khndorf',0,'036844',0),(47889,16,4,'98547','Schwarza',0,'036843',0),(47890,16,4,'98547','Viernau',0,'036847',0),(47891,16,4,'98548','Schleusingen',0,'036841',0),(47892,16,4,'98549','Schleusingen',0,'036841',0),(47893,16,4,'98553','Ahlstdt',0,'036873',0),(47894,16,4,'98553','Altendambach',0,'036841',0),(47895,16,4,'98553','Bischofrod',0,'036873',0),(47896,16,4,'98553','Breitenbach',0,'036841',0),(47897,16,4,'98553','Eichenberg',0,'036873',0),(47898,16,4,'98553','Erlau',0,'036841',0),(47899,16,4,'98553','Hinternah',0,'036878',0),(47900,16,4,'98553','Hirschbach',0,'036841',0),(47901,16,4,'98553','Schleusingen',0,'036841',0),(47902,16,4,'98553','Schleusingerneundorf',0,'036878',0),(47903,16,4,'98553','St. Kilian',0,'036841',0),(47904,16,4,'98554','Benshausen',0,'036843',0),(47905,16,4,'98555','Erlau',0,'036841',0),(47906,16,4,'98556','Oberhof',0,'036842',0),(47907,16,4,'98557','Oberhof',0,'036842',0),(47908,16,4,'98558','Oberhof',0,'036842',0),(47909,16,4,'98559','Gehlberg',0,'036845',0),(47910,16,4,'98559','Oberhof',0,'036842',0),(47911,16,4,'98561','Schmalkalden',0,'03683',0),(47912,16,4,'98562','Schmalkalden',0,'03683',0),(47913,16,4,'98563','Schmalkalden',0,'03683',0),(47914,16,4,'98564','Schmalkalden',0,'03683',0),(47915,16,4,'98565','Schmalkalden',0,'03683',0),(47916,16,4,'98574','Asbach',0,'03683',0),(47917,16,4,'98574','Grumbach',0,'03683',0),(47918,16,4,'98574','Mittelstille',0,'03683',0),(47919,16,4,'98574','Schmalkalden',0,'03683',0),(47920,16,4,'98584','Steinbach-Hallenberg',0,'036847',0),(47921,16,4,'98585','Steinbach-Hallenberg',0,'036847',0),(47922,16,4,'98587','Altersbach',0,'036847',0),(47923,16,4,'98587','Bermbach',0,'036847',0),(47924,16,4,'98587','Oberschnau',0,'036847',0),(47925,16,4,'98587','Rotterode',0,'036847',0),(47926,16,4,'98587','Springstille',0,'036847',0),(47927,16,4,'98587','Steinbach-Hallenberg',0,'036847',0),(47928,16,4,'98587','Unterschnau',0,'036847',0),(47929,16,4,'98588','Wernshausen',0,'036848',0),(47930,16,4,'98590','Georgenzell',0,'036968',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (47931,16,4,'98590','Mittelschmalkalden',0,'03683',0),(47932,16,4,'98590','Mckers',0,'03683',0),(47933,16,4,'98590','Rosa',0,'036968',0),(47934,16,4,'98590','Rodorf',0,'036968',0),(47935,16,4,'98590','Schwallungen',0,'036941',0),(47936,16,4,'98590','Wernshausen',0,'036848',0),(47937,16,4,'98591','Floh-Seligenthal',0,'036849',0),(47938,16,4,'98593','Floh-Seligenthal',0,'036849',0),(47939,16,4,'98593','Kleinschmalkalden',0,'036849',0),(47940,16,4,'98594','Trusetal',0,'036840',0),(47941,16,4,'98596','Trusetal',0,'036840',0),(47942,16,4,'98597','Breitungen',0,'036848',0),(47943,16,4,'98597','Fambach',0,'036848',0),(47944,16,4,'98597','Heles',0,'03683',0),(47945,16,4,'98599','Brotterode',0,'036840',0),(47946,16,4,'98601','Meiningen',0,'03693',0),(47947,16,4,'98602','Meiningen',0,'03693',0),(47948,16,4,'98603','Meiningen',0,'03693',0),(47949,16,4,'98604','Meiningen',0,'03693',0),(47950,16,4,'98605','Meiningen',0,'03693',0),(47951,16,4,'98606','Meiningen',0,'03693',0),(47952,16,4,'98607','Meiningen',0,'03693',0),(47953,16,4,'98609','Meiningen',0,'03693',0),(47954,16,4,'98611','Meiningen',0,'03693',0),(47955,16,4,'98617','Bauerbach',0,'036945',0),(47956,16,4,'98617','Belrieth',0,'036949',0),(47957,16,4,'98617','Bettenhausen',0,'036943',0),(47958,16,4,'98617','Einhausen',0,'036949',0),(47959,16,4,'98617','Ellingshausen',0,'036949',0),(47960,16,4,'98617','Gerthausen',0,'036945',0),(47961,16,4,'98617','Helmershausen',0,'036945',0),(47962,16,4,'98617','Henneberg',0,'036945',0),(47963,16,4,'98617','Hermannsfeld',0,'036945',0),(47964,16,4,'98617','Herpf',0,'036943',0),(47965,16,4,'98617','Leutersdorf',0,'036949',0),(47966,16,4,'98617','Meiningen',0,'03693',0),(47967,16,4,'98617','Neubrunn',0,'036947',0),(47968,16,4,'98617','Obermafeld-Grimmenthal',0,'036949',0),(47969,16,4,'98617','Ritschenhausen',0,'036949',0),(47970,16,4,'98617','Stedtlingen',0,'036945',0),(47971,16,4,'98617','Stepfershausen',0,'036943',0),(47972,16,4,'98617','Slzfeld',0,'036945',0),(47973,16,4,'98617','Untermafeld',0,'036949',0),(47974,16,4,'98617','Utendorf',0,'03693',0),(47975,16,4,'98617','Vachdorf',0,'036949',0),(47976,16,4,'98617','Wohlmuthausen',0,'036945',0),(47977,16,4,'98617','Wlfershausen',0,'036947',0),(47978,16,4,'98628','Rmhild',0,'036948',0),(47979,16,4,'98631','Behrungen',0,'036944',0),(47980,16,4,'98631','Berkach',0,'036944',0),(47981,16,4,'98631','Bibra',0,'036944',0),(47982,16,4,'98631','Exdorf',0,'036947',0),(47983,16,4,'98631','Haina',0,'036948',0),(47984,16,4,'98631','Jchsen',0,'036947',0),(47985,16,4,'98631','Mendhausen',0,'036948',0),(47986,16,4,'98631','Milz',0,'036948',0),(47987,16,4,'98631','Nordheim',0,'036944',0),(47988,16,4,'98631','Queienfeld',0,'036944',0),(47989,16,4,'98631','Rentwertshausen',0,'036944',0),(47990,16,4,'98631','Rmhild',0,'036948',0),(47991,16,4,'98631','Schwickershausen',0,'036944',0),(47992,16,4,'98631','Westenfeld',0,'036948',0),(47993,16,4,'98631','Wolfmannshausen',0,'036944',0),(47994,16,4,'98632','Wasungen',0,'036941',0),(47995,16,4,'98634','Aschenhausen',0,'036966',0),(47996,16,4,'98634','Birx',0,'036946',0),(47997,16,4,'98634','Erbenhausen',0,'036946',0),(47998,16,4,'98634','Frankenheim',0,'036946',0),(47999,16,4,'98634','Friedelshausen',0,'036940',0),(48000,16,4,'98634','Hmpfershausen',0,'036940',0),(48001,16,4,'98634','Kaltensundheim',0,'036946',0),(48002,16,4,'98634','Kaltenwestheim',0,'036946',0),(48003,16,4,'98634','Mehmels',0,'036941',0),(48004,16,4,'98634','Melpers',0,'036946',0),(48005,16,4,'98634','Oberkatz',0,'036966',0),(48006,16,4,'98634','Oberweid',0,'036946',0),(48007,16,4,'98634','Oepfershausen',0,'036940',0),(48008,16,4,'98634','Unterkatz',0,'036940',0),(48009,16,4,'98634','Unterweid',0,'036946',0),(48010,16,4,'98634','Wahns',0,'036941',0),(48011,16,4,'98634','Wasungen',0,'036941',0),(48012,16,4,'98639','Metzels',0,'03693',0),(48013,16,4,'98639','Rippershausen',0,'03693',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (48014,16,4,'98639','Wallbach',0,'03693',0),(48015,16,4,'98639','Walldorf',0,'03693',0),(48016,16,4,'98641','Hildburghausen',0,'03685',0),(48017,16,4,'98642','Hildburghausen',0,'03685',0),(48018,16,4,'98643','Hildburghausen',0,'03685',0),(48019,16,4,'98646','Adelhausen',0,'036875',0),(48020,16,4,'98646','Dingsleben',0,'036873',0),(48021,16,4,'98646','Eishausen',0,'036875',0),(48022,16,4,'98646','Gleichamberg',0,'036948',0),(48023,16,4,'98646','Heberg',0,'03685',0),(48024,16,4,'98646','Hildburghausen',0,'03685',0),(48025,16,4,'98646','Linden',0,'036875',0),(48026,16,4,'98646','Massenhausen',0,'036875',0),(48027,16,4,'98646','Reurieth',0,'03685',0),(48028,16,4,'98646','Seidingstadt',0,'036875',0),(48029,16,4,'98646','Sophienthal',0,'036875',0),(48030,16,4,'98646','Steinfeld',0,'036875',0),(48031,16,4,'98646','Stressenhausen',0,'036875',0),(48032,16,4,'98646','Streufdorf',0,'036875',0),(48033,16,4,'98656','Themar',0,'036873',0),(48034,16,4,'98660','Beinerstadt',0,'036873',0),(48035,16,4,'98660','Ehrenberg',0,'036873',0),(48036,16,4,'98660','Grimmelshausen',0,'036873',0),(48037,16,4,'98660','Henfstdt',0,'036873',0),(48038,16,4,'98660','Kloster Vera',0,'036873',0),(48039,16,4,'98660','Lengfeld',0,'036873',0),(48040,16,4,'98660','St. Bernhard',0,'036873',0),(48041,16,4,'98660','Themar',0,'036873',0),(48042,16,4,'98661','Bad Colberg-Heldburg',0,'036871',0),(48043,16,4,'98663','Bad Colberg-Heldburg',0,'036871',0),(48044,16,4,'98663','Gompertshausen',0,'036875',0),(48045,16,4,'98663','Hellingen',0,'036871',0),(48046,16,4,'98663','Rieth',0,'036871',0),(48047,16,4,'98663','Schlechtsart',0,'036875',0),(48048,16,4,'98663','Schweickershausen',0,'036871',0),(48049,16,4,'98663','Ummerstadt',0,'036871',0),(48050,16,4,'98663','Westhausen',0,'036875',0),(48051,16,4,'98664','Masserberg',0,'036870',0),(48052,16,4,'98665','Schnbrunn',0,'036874',0),(48053,16,4,'98666','Biberau',0,'036874',0),(48054,16,4,'98666','Masserberg',0,'036870',0),(48055,16,4,'98666','Waffenrod',0,'03686',0),(48056,16,4,'98667','Giebel',0,'036874',0),(48057,16,4,'98667','Langenbach',0,'036874',0),(48058,16,4,'98667','Schnbrunn',0,'036874',0),(48059,16,4,'98667','Steinbach',0,'036874',0),(48060,16,4,'98667','Waldau',0,'036878',0),(48061,16,4,'98667','Wiedersbach',0,'03686',0),(48062,16,4,'98669','Veilsdorf',0,'03685',0),(48063,16,4,'98671','Eisfeld',0,'03686',0),(48064,16,4,'98673','Bockstadt',0,'03686',0),(48065,16,4,'98673','Brattendorf',0,'036878',0),(48066,16,4,'98673','Brnn',0,'036878',0),(48067,16,4,'98673','Crock',0,'03686',0),(48068,16,4,'98673','Eisfeld',0,'03686',0),(48069,16,4,'98673','Harras',0,'03686',0),(48070,16,4,'98673','Merbelsrod',0,'03686',0),(48071,16,4,'98673','Poppenwind',0,'03686',0),(48072,16,4,'98673','Schwarzbach',0,'03686',0),(48073,16,4,'98678','Hirschendorf',0,'03686',0),(48074,16,4,'98678','Saargrund',0,'036704',0),(48075,16,4,'98678','Sachsenbrunn',0,'036704',0),(48076,16,4,'98678','Schirnrod',0,'036704',0),(48077,16,4,'98678','Stelzen',0,'036704',0),(48078,16,4,'98681','Ilmenau',0,'03677',0),(48079,16,4,'98682','Ilmenau',0,'03677',0),(48080,16,4,'98683','Ilmenau',0,'03677',0),(48081,16,4,'98684','Ilmenau',0,'03677',0),(48082,16,4,'98685','Ilmenau',0,'03677',0),(48083,16,4,'98686','Ilmenau',0,'03677',0),(48084,16,4,'98687','Ilmenau',0,'03677',0),(48085,16,4,'98693','Bcheloh',0,'036200',0),(48086,16,4,'98693','Heyda',0,'035266',0),(48087,16,4,'98693','Ilmenau',0,'03677',0),(48088,16,4,'98693','Manebach',0,'03677',0),(48089,16,4,'98693','Martinroda',0,'03677',0),(48090,16,4,'98693','Oberprlitz',0,'03677',0),(48091,16,4,'98693','Roda',0,'03677',0),(48092,16,4,'98693','Unterprlitz',0,'03677',0),(48093,16,4,'98694','Manebach',0,'03677',0),(48094,16,4,'98699','Grobreitenbach',0,'036781',0),(48095,16,4,'98701','Allersdorf',0,'036738',0),(48096,16,4,'98701','Altenfeld',0,'036781',0),(48097,16,4,'98701','Bhlen',0,'036781',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (48098,16,4,'98701','Friedersdorf',0,'033767',0),(48099,16,4,'98701','Gillersdorf',0,'036781',0),(48100,16,4,'98701','Grobreitenbach',0,'036781',0),(48101,16,4,'98701','Herschdorf',0,'036738',0),(48102,16,4,'98701','Neustadt am Rennsteig',0,'036781',0),(48103,16,4,'98701','Wildenspring',0,'036781',0),(48104,16,4,'98701','Willmersdorf',0,'036738',0),(48105,16,4,'98702','Langewiesen',0,'036785',0),(48106,16,4,'98704','Grfinau-Angstedt',0,'036785',0),(48107,16,4,'98704','Langewiesen',0,'036785',0),(48108,16,4,'98704','Oehrenstock',0,'036785',0),(48109,16,4,'98704','Wmbach',0,'036200',0),(48110,16,4,'98705','Gehren',0,'036783',0),(48111,16,4,'98706','Gehren',0,'036783',0),(48112,16,4,'98708','Gehren',0,'036783',0),(48113,16,4,'98708','Mhrenbach',0,'036783',0),(48114,16,4,'98708','Pennewitz',0,'036783',0),(48115,16,4,'98709','Schmiedefeld am Rennsteig',0,'036701',0),(48116,16,4,'98711','Frauenwald',0,'036782',0),(48117,16,4,'98711','Schmiedefeld am Rennsteig',0,'036701',0),(48118,16,4,'98711','Vesser',0,'03681',0),(48119,16,4,'98712','Frauenwald',0,'036782',0),(48120,16,4,'98714','Sttzerbach',0,'036784',0),(48121,16,4,'98716','Elgersburg',0,'03677',0),(48122,16,4,'98716','Geraberg',0,'03677',0),(48123,16,4,'98716','Geschwenda',0,'036205',0),(48124,16,4,'98718','Geschwenda',0,'036205',0),(48125,16,4,'98721','Neuhaus am Rennweg',0,'03679',0),(48126,16,4,'98724','Ernstthal',0,'036702',0),(48127,16,4,'98724','Lauscha',0,'036702',0),(48128,16,4,'98724','Neuhaus am Rennweg',0,'03679',0),(48129,16,4,'98734','Lauscha',0,'036702',0),(48130,16,4,'98736','Lichte',0,'036701',0),(48131,16,4,'98739','Lichte',0,'036701',0),(48132,16,4,'98739','Piesau',0,'036701',0),(48133,16,4,'98739','Reichmannsdorf',0,'036701',0),(48134,16,4,'98739','Schmiedefeld',0,'036782',0),(48135,16,4,'98740','Grfenthal',0,'036703',0),(48136,16,4,'98741','Oberweibach',0,'036705',0),(48137,16,4,'98743','Buchbach',0,'036703',0),(48138,16,4,'98743','Gebersdorf',0,'036703',0),(48139,16,4,'98743','Grfenthal',0,'036703',0),(48140,16,4,'98743','Groneundorf',0,'036703',0),(48141,16,4,'98743','Lichtenhain b Grfenthal',0,'036703',0),(48142,16,4,'98743','Lippelsdorf',0,'036703',0),(48143,16,4,'98743','Spechtsbrunn',0,'03675',0),(48144,16,4,'98744','Cursdorf',0,'036705',0),(48145,16,4,'98744','Deesbach',0,'036705',0),(48146,16,4,'98744','Lichtenhain Bergbahn',0,'036705',0),(48147,16,4,'98744','Meura',0,'036701',0),(48148,16,4,'98744','Oberweibach',0,'036705',0),(48149,16,4,'98744','Unterweibach',0,'036730',0),(48150,16,4,'98745','Katzhtte',0,'036870',0),(48151,16,4,'98746','Goldisthal',0,'036781',0),(48152,16,4,'98746','Katzhtte',0,'036870',0),(48153,16,4,'98746','Mellenbach-Glasbach',0,'036705',0),(48154,16,4,'98746','Meuselbach-Schwarzmhle',0,'036705',0),(48155,16,4,'98749','Friedrichshhe',0,'036704',0),(48156,16,4,'98749','Scheibe-Alsbach',0,'036704',0),(48157,16,4,'98749','Siegmundsburg',0,'036704',0),(48158,16,4,'98749','Steinheid',0,'036704',0),(48159,16,4,'99001','Erfurt',0,'0361',0),(48160,16,4,'99002','Erfurt',0,'0361',0),(48161,16,4,'99003','Erfurt',0,'0361',0),(48162,16,4,'99004','Erfurt',0,'0361',0),(48163,16,4,'99005','Erfurt',0,'0361',0),(48164,16,4,'99006','Erfurt',0,'0361',0),(48165,16,4,'99007','Erfurt',0,'0361',0),(48166,16,4,'99008','Erfurt',0,'0361',0),(48167,16,4,'99009','Erfurt',0,'0361',0),(48168,16,4,'99010','Erfurt',0,'0361',0),(48169,16,4,'99011','Erfurt',0,'0361',0),(48170,16,4,'99012','Erfurt',0,'0361',0),(48171,16,4,'99013','Erfurt',0,'0361',0),(48172,16,4,'99014','Erfurt',0,'0361',0),(48173,16,4,'99015','Erfurt',0,'0361',0),(48174,16,4,'99016','Erfurt',0,'0361',0),(48175,16,4,'99017','Erfurt',0,'0361',0),(48176,16,4,'99018','Erfurt',0,'0361',0),(48177,16,4,'99019','Erfurt',0,'0361',0),(48178,16,4,'99020','Erfurt',0,'0361',0),(48179,16,4,'99021','Erfurt',0,'0361',0),(48180,16,4,'99022','Erfurt',0,'0361',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (48181,16,4,'99023','Erfurt',0,'0361',0),(48182,16,4,'99024','Erfurt',0,'0361',0),(48183,16,4,'99040','Erfurt',0,'0361',0),(48184,16,4,'99041','Erfurt',0,'0361',0),(48185,16,4,'99043','Erfurt',0,'0361',0),(48186,16,4,'99045','Erfurt',0,'0361',0),(48187,16,4,'99046','Erfurt',0,'0361',0),(48188,16,4,'99048','Erfurt',0,'0361',0),(48189,16,4,'99049','Erfurt',0,'0361',0),(48190,16,4,'99050','Erfurt',0,'0361',0),(48191,16,4,'99065','Erfurt',0,'0361',0),(48192,16,4,'99066','Erfurt',0,'0361',0),(48193,16,4,'99067','Erfurt',0,'0361',0),(48194,16,4,'99068','Erfurt',0,'0361',0),(48195,16,4,'99069','Erfurt',0,'0361',0),(48196,16,4,'99070','Erfurt',0,'0361',0),(48197,16,4,'99071','Erfurt',0,'0361',0),(48198,16,4,'99072','Erfurt',0,'0361',0),(48199,16,4,'99078','Erfurt',0,'0361',0),(48200,16,4,'99079','Erfurt',0,'0361',0),(48201,16,4,'99080','Erfurt',0,'0361',0),(48202,16,4,'99081','Erfurt',0,'0361',0),(48203,16,4,'99084','Erfurt',0,'0361',0),(48204,16,4,'99085','Erfurt',0,'0361',0),(48205,16,4,'99086','Erfurt',0,'0361',0),(48206,16,4,'99087','Erfurt',0,'0361',0),(48207,16,4,'99089','Erfurt',0,'0361',0),(48208,16,4,'99091','Erfurt',0,'0361',0),(48209,16,4,'99092','Erfurt',0,'0361',0),(48210,16,4,'99094','Erfurt',0,'0361',0),(48211,16,4,'99096','Erfurt',0,'0361',0),(48212,16,4,'99097','Erfurt',0,'0361',0),(48213,16,4,'99098','Erfurt',0,'0361',0),(48214,16,4,'99099','Erfurt',0,'0361',0),(48215,16,4,'99100','Alach',0,'036201',0),(48216,16,4,'99100','Bahnhof Zimmernsupra-Tttelstdt',0,'036201',0),(48217,16,4,'99100','Bienstdt',0,'036208',0),(48218,16,4,'99100','Dachwig',0,'036206',0),(48219,16,4,'99100','Dllstdt',0,'036206',0),(48220,16,4,'99100','Gierstdt',0,'036206',0),(48221,16,4,'99100','Grofahner',0,'036206',0),(48222,16,4,'99100','Salomonsborn',0,'036201',0),(48223,16,4,'99100','Tttelstdt',0,'036201',0),(48224,16,4,'99100','Zimmernsupra',0,'036208',0),(48225,16,4,'99102','Egstedt a Steiger',0,'036201',0),(48226,16,4,'99102','Haarberg',0,'036201',0),(48227,16,4,'99102','Klettbach',0,'036209',0),(48228,16,4,'99102','Niedernissa',0,'036201',0),(48229,16,4,'99102','Rockhausen',0,'0361',0),(48230,16,4,'99102','Rohda a Haarberg',0,'036201',0),(48231,16,4,'99102','Suhlequelle',0,'036201',0),(48232,16,4,'99102','Waltersleben',0,'036201',0),(48233,16,4,'99102','Windischholzhausen',0,'036201',0),(48234,16,4,'99104','Erfurt',0,'0361',0),(48235,16,4,'99105','Erfurt',0,'0361',0),(48236,16,4,'99106','Erfurt',0,'0361',0),(48237,16,4,'99107','Erfurt',0,'0361',0),(48238,16,4,'99110','Erfurt',0,'0361',0),(48239,16,4,'99111','Erfurt',0,'0361',0),(48240,16,4,'99112','Erfurt',0,'0361',0),(48241,16,4,'99113','Erfurt',0,'0361',0),(48242,16,4,'99114','Erfurt',0,'0361',0),(48243,16,4,'99115','Erfurt',0,'0361',0),(48244,16,4,'99189','Andisleben',0,'036201',0),(48245,16,4,'99189','Elxleben',0,'036200',0),(48246,16,4,'99189','Gebesee',0,'036201',0),(48247,16,4,'99189','Haleben',0,'039884',0),(48248,16,4,'99189','Khnhausen',0,'036201',0),(48249,16,4,'99189','Ringleben',0,'036201',0),(48250,16,4,'99189','Tiefthal',0,'036201',0),(48251,16,4,'99189','Walschleben',0,'036201',0),(48252,16,4,'99189','Witterda',0,'0361',0),(48253,16,4,'99191','Neudietendorf',0,'036202',0),(48254,16,4,'99192','Apfelstdt',0,'036202',0),(48255,16,4,'99192','Ermstedt',0,'036208',0),(48256,16,4,'99192','Frienstedt',0,'036201',0),(48257,16,4,'99192','Gamstdt',0,'036208',0),(48258,16,4,'99192','Gottstedt',0,'036201',0),(48259,16,4,'99192','Ingersleben',0,'036202',0),(48260,16,4,'99192','Luisenhof',0,'036201',0),(48261,16,4,'99192','Marienthal',0,'033080',0),(48262,16,4,'99192','Molsdorf',0,'036201',0),(48263,16,4,'99192','Neudietendorf',0,'036202',0),(48264,16,4,'99192','Nottleben',0,'036208',0),(48265,16,4,'99192','Osterberg',0,'036201',0),(48266,16,4,'99195','Alperstedt',0,'036204',0),(48267,16,4,'99195','Eckstedt',0,'036371',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (48268,16,4,'99195','Grorudestedt',0,'036204',0),(48269,16,4,'99195','Kleinrudestedt',0,'036204',0),(48270,16,4,'99195','Kranichborn',0,'036204',0),(48271,16,4,'99195','Markvippach',0,'036371',0),(48272,16,4,'99195','Mittelhausen',0,'036201',0),(48273,16,4,'99195','Nda',0,'036204',0),(48274,16,4,'99195','Riethnordhausen',0,'036204',0),(48275,16,4,'99195','Schlovippach',0,'036371',0),(48276,16,4,'99195','Schwansee',0,'036204',0),(48277,16,4,'99195','Schwerborn',0,'036201',0),(48278,16,4,'99195','Stotternheim',0,'036204',0),(48279,16,4,'99198','Azmannsdorf',0,'036201',0),(48280,16,4,'99198','Bleben',0,'036201',0),(48281,16,4,'99198','Eichelborn',0,'036203',0),(48282,16,4,'99198','Gromlsen',0,'03634',0),(48283,16,4,'99198','Hayn',0,'034658',0),(48284,16,4,'99198','Hochstedt',0,'036201',0),(48285,16,4,'99198','Kerspleben',0,'036201',0),(48286,16,4,'99198','Kleinmlsen',0,'036203',0),(48287,16,4,'99198','Linderbach',0,'036201',0),(48288,16,4,'99198','Mnchenholzhausen',0,'036203',0),(48289,16,4,'99198','Obernissa',0,'036203',0),(48290,16,4,'99198','Ollendorf',0,'036203',0),(48291,16,4,'99198','Sohnstedt',0,'036203',0),(48292,16,4,'99198','Tttleben',0,'036201',0),(48293,16,4,'99198','Udestedt',0,'036203',0),(48294,16,4,'99198','Urbich',0,'036201',0),(48295,16,4,'99198','Vieselbach',0,'036203',0),(48296,16,4,'99198','Wallichen',0,'036201',0),(48297,16,4,'99200','Erfurt',0,'0361',0),(48298,16,4,'99301','Arnstadt',0,'03628',0),(48299,16,4,'99302','Arnstadt',0,'03628',0),(48300,16,4,'99303','Arnstadt',0,'03628',0),(48301,16,4,'99304','Arnstadt',0,'03628',0),(48302,16,4,'99310','Alkersleben',0,'036200',0),(48303,16,4,'99310','Arnstadt',0,'03628',0),(48304,16,4,'99310','Bsleben-Wllersleben',0,'036200',0),(48305,16,4,'99310','Dornheim',0,'03628',0),(48306,16,4,'99310','Hohes Kreuz',0,'03629',0),(48307,16,4,'99310','Osthausen-Wlfershausen',0,'036200',0),(48308,16,4,'99310','Wachsenburggemeinde',0,'036202',0),(48309,16,4,'99310','Wipfratal',0,'036207',0),(48310,16,4,'99310','Witzleben',0,'036200',0),(48311,16,4,'99324','Stadtilm',0,'03629',0),(48312,16,4,'99326','Behringen',0,'03629',0),(48313,16,4,'99326','Behringer Schenke',0,'03629',0),(48314,16,4,'99326','Cottendorf',0,'03629',0),(48315,16,4,'99326','Dienstedt-Hettstedt',0,'03629',0),(48316,16,4,'99326','Drnfeld a d Ilm',0,'03629',0),(48317,16,4,'99326','Ehrenstein',0,'03629',0),(48318,16,4,'99326','Geilsdorf',0,'03629',0),(48319,16,4,'99326','Gsselborn',0,'03629',0),(48320,16,4,'99326','Griesheim',0,'03629',0),(48321,16,4,'99326','Groliebringen',0,'03629',0),(48322,16,4,'99326','Hammersfeld',0,'03629',0),(48323,16,4,'99326','Nahwinden',0,'03629',0),(48324,16,4,'99326','Niederwillingen',0,'03629',0),(48325,16,4,'99326','Oberwillingen',0,'03629',0),(48326,16,4,'99326','Singen',0,'03629',0),(48327,16,4,'99326','Stadtilm',0,'03629',0),(48328,16,4,'99326','Tradorf',0,'03629',0),(48329,16,4,'99328','Grfenroda',0,'036205',0),(48330,16,4,'99330','Crawinkel',0,'03624',0),(48331,16,4,'99330','Frankenhain',0,'036205',0),(48332,16,4,'99330','Grfenroda',0,'036205',0),(48333,16,4,'99330','Liebenstein',0,'036205',0),(48334,16,4,'99332','Ichtershausen',0,'036202',0),(48335,16,4,'99334','Elleben',0,'036200',0),(48336,16,4,'99334','Elxleben',0,'036200',0),(48337,16,4,'99334','Ichtershausen',0,'036202',0),(48338,16,4,'99334','Kirchheim',0,'0361',0),(48339,16,4,'99338','Angelroda',0,'036207',0),(48340,16,4,'99338','Gossel',0,'036207',0),(48341,16,4,'99338','Neusi',0,'036207',0),(48342,16,4,'99338','Plaue',0,'036207',0),(48343,16,4,'99401','Weimar',0,'03643',0),(48344,16,4,'99402','Weimar',0,'03643',0),(48345,16,4,'99403','Weimar',0,'03643',0),(48346,16,4,'99404','Weimar',0,'03643',0),(48347,16,4,'99405','Weimar',0,'03643',0),(48348,16,4,'99406','Weimar',0,'03643',0),(48349,16,4,'99407','Weimar',0,'03643',0),(48350,16,4,'99408','Weimar',0,'03643',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (48351,16,4,'99409','Weimar',0,'03643',0),(48352,16,4,'99418','Weimar',0,'03643',0),(48353,16,4,'99420','Weimar',0,'03643',0),(48354,16,4,'99421','Weimar',0,'03643',0),(48355,16,4,'99423','Weimar',0,'03643',0),(48356,16,4,'99425','Weimar',0,'03643',0),(48357,16,4,'99427','Weimar',0,'03643',0),(48358,16,4,'99428','Bechstedtstra',0,'03643',0),(48359,16,4,'99428','Daasdorf a Berge',0,'03643',0),(48360,16,4,'99428','Gaberndorf',0,'03643',0),(48361,16,4,'99428','Gelmeroda',0,'03643',0),(48362,16,4,'99428','Hopfgarten',0,'03643',0),(48363,16,4,'99428','Isseroda',0,'03643',0),(48364,16,4,'99428','Niedergrunstedt',0,'03643',0),(48365,16,4,'99428','Niederzimmern',0,'036203',0),(48366,16,4,'99428','Nohra',0,'036463',0),(48367,16,4,'99428','Ottstedt a Berge',0,'036203',0),(48368,16,4,'99428','Trbsdorf',0,'03643',0),(48369,16,4,'99428','Utzberg',0,'036203',0),(48370,16,4,'99434','Bad Berka',0,'036458',0),(48371,16,4,'99437','Bad Berka',0,'036458',0),(48372,16,4,'99438','Bad Berka',0,'036458',0),(48373,16,4,'99438','Buchfart',0,'03643',0),(48374,16,4,'99438','Gutendorf',0,'036209',0),(48375,16,4,'99438','Hetschburg',0,'036458',0),(48376,16,4,'99438','Legefeld',0,'03643',0),(48377,16,4,'99438','Oettern',0,'036453',0),(48378,16,4,'99438','Possendorf',0,'03643',0),(48379,16,4,'99438','Tonndorf',0,'036450',0),(48380,16,4,'99438','Troistedt',0,'03643',0),(48381,16,4,'99438','Vollersroda',0,'03643',0),(48382,16,4,'99439','Ballstedt',0,'03634',0),(48383,16,4,'99439','Berlstedt',0,'036452',0),(48384,16,4,'99439','Buttelstedt',0,'036451',0),(48385,16,4,'99439','Daasdorf b Buttelstedt',0,'036451',0),(48386,16,4,'99439','Ettersburg',0,'03643',0),(48387,16,4,'99439','Groobringen',0,'03643',0),(48388,16,4,'99439','Heichelheim',0,'03643',0),(48389,16,4,'99439','Hottelstedt',0,'03634',0),(48390,16,4,'99439','Kleinobringen',0,'03643',0),(48391,16,4,'99439','Krautheim',0,'036451',0),(48392,16,4,'99439','Leutenthal',0,'036451',0),(48393,16,4,'99439','Nermsdorf',0,'036451',0),(48394,16,4,'99439','Neumark',0,'03634',0),(48395,16,4,'99439','Ottmannshausen',0,'03634',0),(48396,16,4,'99439','Ramsla',0,'036452',0),(48397,16,4,'99439','Rohrbach',0,'036451',0),(48398,16,4,'99439','Sachsenhausen',0,'03643',0),(48399,16,4,'99439','Schwerstedt',0,'03634',0),(48400,16,4,'99439','Stedten a Ettersberg',0,'03634',0),(48401,16,4,'99439','Vippachedelhausen',0,'036452',0),(48402,16,4,'99439','Weiden',0,'036451',0),(48403,16,4,'99439','Wohlsborn',0,'03643',0),(48404,16,4,'99441','Dbritschen',0,'036454',0),(48405,16,4,'99441','Frankendorf',0,'036453',0),(48406,16,4,'99441','Groschwabhausen',0,'036454',0),(48407,16,4,'99441','Hammerstedt',0,'036453',0),(48408,16,4,'99441','Hohlstedt',0,'036425',0),(48409,16,4,'99441','Kiliansroda',0,'036453',0),(48410,16,4,'99441','Kleinschwabhausen',0,'036454',0),(48411,16,4,'99441','Ktschau',0,'036425',0),(48412,16,4,'99441','Kromsdorf',0,'03643',0),(48413,16,4,'99441','Lehnstedt',0,'036453',0),(48414,16,4,'99441','Magdala',0,'036454',0),(48415,16,4,'99441','Mechelroda',0,'036453',0),(48416,16,4,'99441','Mellingen',0,'036453',0),(48417,16,4,'99441','Senborn',0,'03643',0),(48418,16,4,'99441','Umpferstedt',0,'03643',0),(48419,16,4,'99442','Magdala',0,'036454',0),(48420,16,4,'99443','Blankenhain',0,'036743',0),(48421,16,4,'99444','Blankenhain',0,'036743',0),(48422,16,4,'99446','Kranichfeld',0,'036450',0),(48423,16,4,'99448','Hohenfelden',0,'036450',0),(48424,16,4,'99448','Kranichfeld',0,'036450',0),(48425,16,4,'99448','Nauendorf',0,'034603',0),(48426,16,4,'99448','Rittersdorf',0,'036450',0),(48427,16,4,'99501','Apolda',0,'03644',0),(48428,16,4,'99502','Apolda',0,'03644',0),(48429,16,4,'99503','Apolda',0,'03644',0),(48430,16,4,'99510','Apolda',0,'03644',0),(48431,16,4,'99510','Eckolstdt',0,'036464',0),(48432,16,4,'99510','Flurstedt',0,'03644',0),(48433,16,4,'99510','Gebstedt',0,'036463',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (48434,16,4,'99510','Groromstedt',0,'036464',0),(48435,16,4,'99510','Hermstedt',0,'036464',0),(48436,16,4,'99510','Kapellendorf',0,'036425',0),(48437,16,4,'99510','Kleinromstedt',0,'036464',0),(48438,16,4,'99510','Ksnitz',0,'036464',0),(48439,16,4,'99510','Liebstedt',0,'036462',0),(48440,16,4,'99510','Mattstedt',0,'03644',0),(48441,16,4,'99510','Mnchengosserstdt',0,'036464',0),(48442,16,4,'99510','Niederreien',0,'036373',0),(48443,16,4,'99510','Niederrola',0,'03644',0),(48444,16,4,'99510','Nirmsdorf',0,'036463',0),(48445,16,4,'99510','Oberreien',0,'036373',0),(48446,16,4,'99510','Obertrebra',0,'03644',0),(48447,16,4,'99510','Omannstedt',0,'036462',0),(48448,16,4,'99510','Pfiffelbach',0,'03644',0),(48449,16,4,'99510','Pfuhlsborn',0,'036464',0),(48450,16,4,'99510','Stobra',0,'036464',0),(48451,16,4,'99510','Wickerstedt',0,'03644',0),(48452,16,4,'99510','Wiegendorf',0,'03644',0),(48453,16,4,'99510','Willerstedt',0,'036463',0),(48454,16,4,'99510','Wormstedt',0,'036464',0),(48455,16,4,'99516','Bad Sulza',0,'036461',0),(48456,16,4,'99518','Auerstedt',0,'036461',0),(48457,16,4,'99518','Bad Sulza',0,'036461',0),(48458,16,4,'99518','Eberstedt',0,'036461',0),(48459,16,4,'99518','Groheringen',0,'036461',0),(48460,16,4,'99518','Kdderitzsch',0,'036463',0),(48461,16,4,'99518','Lachstedt',0,'036461',0),(48462,16,4,'99518','Niedertrebra',0,'036461',0),(48463,16,4,'99518','Rannstedt',0,'036463',0),(48464,16,4,'99518','Reisdorf',0,'036463',0),(48465,16,4,'99518','Schmiedehausen',0,'036461',0),(48466,16,4,'99601','Smmerda',0,'03634',0),(48467,16,4,'99602','Smmerda',0,'03634',0),(48468,16,4,'99609','Smmerda',0,'03634',0),(48469,16,4,'99610','Frohndorf',0,'03634',0),(48470,16,4,'99610','Grobrembach',0,'036451',0),(48471,16,4,'99610','Kleinbrembach',0,'036372',0),(48472,16,4,'99610','Leubingen',0,'03634',0),(48473,16,4,'99610','Orlishausen',0,'03634',0),(48474,16,4,'99610','Rohrborn',0,'03634',0),(48475,16,4,'99610','Schallenburg',0,'03634',0),(48476,16,4,'99610','Smmerda',0,'03634',0),(48477,16,4,'99610','Sprtau',0,'036371',0),(48478,16,4,'99610','Stdten',0,'03634',0),(48479,16,4,'99610','Tunzenhausen',0,'03634',0),(48480,16,4,'99610','Vogelsberg',0,'036372',0),(48481,16,4,'99610','Weienburg',0,'03634',0),(48482,16,4,'99610','Wenigensmmern',0,'03634',0),(48483,16,4,'99610','Wundersleben',0,'036376',0),(48484,16,4,'99623','Klleda',0,'03635',0),(48485,16,4,'99625','Battgendorf',0,'03635',0),(48486,16,4,'99625','Beichlingen',0,'03635',0),(48487,16,4,'99625','Dermsdorf',0,'03635',0),(48488,16,4,'99625','Gromonra',0,'03635',0),(48489,16,4,'99625','Groneuhausen',0,'036372',0),(48490,16,4,'99625','Kleinneuhausen',0,'036372',0),(48491,16,4,'99625','Klleda',0,'03635',0),(48492,16,4,'99625','Schillingstedt',0,'03635',0),(48493,16,4,'99627','Buttstdt',0,'036373',0),(48494,16,4,'99628','Buttstdt',0,'036373',0),(48495,16,4,'99628','Ellersleben',0,'036372',0),(48496,16,4,'99628','Eleben',0,'036373',0),(48497,16,4,'99628','Guthmannshausen',0,'036377',0),(48498,16,4,'99628','Hardisleben',0,'036377',0),(48499,16,4,'99628','Mannstedt',0,'036373',0),(48500,16,4,'99628','Olbersleben',0,'036372',0),(48501,16,4,'99628','Rudersdorf',0,'036373',0),(48502,16,4,'99628','Teutleben',0,'036373',0),(48503,16,4,'99631','Gnstedt',0,'036374',0),(48504,16,4,'99631','Herrnschwende',0,'036374',0),(48505,16,4,'99631','Nausi',0,'036374',0),(48506,16,4,'99631','Weiensee',0,'036374',0),(48507,16,4,'99633','Straufurt',0,'036376',0),(48508,16,4,'99634','Gangloffsmmern',0,'036376',0),(48509,16,4,'99634','Henschleben',0,'036376',0),(48510,16,4,'99634','Schwerstedt',0,'036376',0),(48511,16,4,'99634','Straufurt',0,'036376',0),(48512,16,4,'99634','Werningshausen',0,'036376',0),(48513,16,4,'99636','Ostramondra',0,'036378',0),(48514,16,4,'99636','Rastenberg',0,'036377',0),(48515,16,4,'99637','Rastenberg',0,'036377',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (48516,16,4,'99638','Bchel',0,'036375',0),(48517,16,4,'99638','Frmmstedt',0,'036375',0),(48518,16,4,'99638','Griefstedt',0,'036375',0),(48519,16,4,'99638','Kindelbrck',0,'036375',0),(48520,16,4,'99638','Riethgen',0,'036374',0),(48521,16,4,'99701','Sondershausen',0,'03632',0),(48522,16,4,'99702','Sondershausen',0,'03632',0),(48523,16,4,'99706','Badra',0,'034671',0),(48524,16,4,'99706','Bendeleben',0,'03632',0),(48525,16,4,'99706','Hachelbich',0,'03632',0),(48526,16,4,'99706','Sondershausen',0,'03632',0),(48527,16,4,'99712','Ebeleben',0,'036020',0),(48528,16,4,'99713','Abtsbessingen',0,'036020',0),(48529,16,4,'99713','Allmenhausen',0,'036020',0),(48530,16,4,'99713','Bellstedt',0,'036020',0),(48531,16,4,'99713','Billeben',0,'036020',0),(48532,16,4,'99713','Dietenborn',0,'036020',0),(48533,16,4,'99713','Ebeleben',0,'036020',0),(48534,16,4,'99713','Freienbessingen',0,'036043',0),(48535,16,4,'99713','Friedrichsrode',0,'036330',0),(48536,16,4,'99713','Groberndten',0,'036330',0),(48537,16,4,'99713','Grobrchter',0,'036330',0),(48538,16,4,'99713','Gundersleben',0,'036020',0),(48539,16,4,'99713','Himmelsberg',0,'036020',0),(48540,16,4,'99713','Hohenebra',0,'036020',0),(48541,16,4,'99713','Holzsura',0,'036020',0),(48542,16,4,'99713','Holzthaleben',0,'036330',0),(48543,16,4,'99713','Immenrode',0,'036020',0),(48544,16,4,'99713','Keula',0,'036330',0),(48545,16,4,'99713','Kleinberndten',0,'036020',0),(48546,16,4,'99713','Kleinbrchter',0,'036330',0),(48547,16,4,'99713','Niederspier',0,'036379',0),(48548,16,4,'99713','Peukendorf',0,'036330',0),(48549,16,4,'99713','Rockensura',0,'036020',0),(48550,16,4,'99713','Rockstedt',0,'036020',0),(48551,16,4,'99713','Schernberg',0,'036020',0),(48552,16,4,'99713','Strauberg',0,'036020',0),(48553,16,4,'99713','Thalebra',0,'036020',0),(48554,16,4,'99713','Thringenhausen',0,'036370',0),(48555,16,4,'99713','Toba',0,'036330',0),(48556,16,4,'99713','Wenigenehrich',0,'036379',0),(48557,16,4,'99713','Wiedermuth',0,'036020',0),(48558,16,4,'99713','Wolferschwenda',0,'036370',0),(48559,16,4,'99713','Zaunrden',0,'036029',0),(48560,16,4,'99716','Greuen',0,'03636',0),(48561,16,4,'99718','Bliederstedt',0,'036379',0),(48562,16,4,'99718','Clingen',0,'03636',0),(48563,16,4,'99718','Feldengel',0,'036379',0),(48564,16,4,'99718','Greuen',0,'03636',0),(48565,16,4,'99718','Groenehrich',0,'036370',0),(48566,16,4,'99718','Holzengel',0,'036379',0),(48567,16,4,'99718','Kirchengel',0,'036379',0),(48568,16,4,'99718','Niederbsa',0,'03634',0),(48569,16,4,'99718','Oberbsa',0,'036379',0),(48570,16,4,'99718','Otterstedt',0,'036379',0),(48571,16,4,'99718','Rohnstedt',0,'036379',0),(48572,16,4,'99718','Topfstedt',0,'03634',0),(48573,16,4,'99718','Trebra',0,'036379',0),(48574,16,4,'99718','Wasserthaleben',0,'036370',0),(48575,16,4,'99718','Westerengel',0,'036379',0),(48576,16,4,'99718','Westgreuen',0,'03636',0),(48577,16,4,'99721','Nordhausen',0,'03631',0),(48578,16,4,'99722','Nordhausen',0,'03631',0),(48579,16,4,'99723','Nordhausen',0,'03631',0),(48580,16,4,'99724','Nordhausen',0,'03631',0),(48581,16,4,'99725','Nordhausen',0,'03631',0),(48582,16,4,'99726','Nordhausen',0,'03631',0),(48583,16,4,'99727','Nordhausen',0,'03631',0),(48584,16,4,'99728','Nordhausen',0,'03631',0),(48585,16,4,'99729','Nordhausen',0,'03631',0),(48586,16,4,'99734','Nordhausen',0,'03631',0),(48587,16,4,'99734','Rdigsdorf',0,'03631',0),(48588,16,4,'99735','Bielen',0,'03631',0),(48589,16,4,'99735','Etzelsrode',0,'036337',0),(48590,16,4,'99735','Friedrichsthal',0,'036337',0),(48591,16,4,'99735','Fronderode',0,'036332',0),(48592,16,4,'99735','Growechsungen',0,'036335',0),(48593,16,4,'99735','Gnzerode',0,'036332',0),(48594,16,4,'99735','Haferungen',0,'036332',0),(48595,16,4,'99735','Hainrode',0,'036334',0),(48596,16,4,'99735','Herreden',0,'03631',0),(48597,16,4,'99735','Hesserode',0,'03631',0),(48598,16,4,'99735','Himmelgarten',0,'03631',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (48599,16,4,'99735','Hochstedt',0,'03631',0),(48600,16,4,'99735','Hrningen',0,'03631',0),(48601,16,4,'99735','Immenrode',0,'036332',0),(48602,16,4,'99735','Kleinfurra',0,'036334',0),(48603,16,4,'99735','Kleinwechsungen',0,'036332',0),(48604,16,4,'99735','Leimbach',0,'03631',0),(48605,16,4,'99735','Mauderode',0,'036332',0),(48606,16,4,'99735','Mrbach',0,'03643',0),(48607,16,4,'99735','Nohra',0,'03643',0),(48608,16,4,'99735','Petersdorf',0,'03631',0),(48609,16,4,'99735','Ptzlingen',0,'036332',0),(48610,16,4,'99735','Steinbrcken',0,'03631',0),(48611,16,4,'99735','Sundhausen',0,'03631',0),(48612,16,4,'99735','Wernrode',0,'03631',0),(48613,16,4,'99735','Werther',0,'036332',0),(48614,16,4,'99735','Wolkramshausen',0,'036334',0),(48615,16,4,'99735','Wollersleben',0,'03643',0),(48616,16,4,'99748','Bleicherode',0,'036338',0),(48617,16,4,'99749','Bleicherode',0,'036338',0),(48618,16,4,'99750','Bleicherode',0,'036338',0),(48619,16,4,'99751','Bleicherode',0,'036338',0),(48620,16,4,'99752','Bleicherode',0,'036338',0),(48621,16,4,'99752','Kehmstedt',0,'036338',0),(48622,16,4,'99752','Kleinbodungen',0,'03631',0),(48623,16,4,'99752','Kraja',0,'036338',0),(48624,16,4,'99752','Lipprechterode',0,'036338',0),(48625,16,4,'99752','Wipperdorf',0,'036338',0),(48626,16,4,'99754','Ellrich',0,'036332',0),(48627,16,4,'99755','Ellrich',0,'036332',0),(48628,16,4,'99755','Gudersleben',0,'036332',0),(48629,16,4,'99755','Hohenstein',0,'036336',0),(48630,16,4,'99755','Slzhayn',0,'036332',0),(48631,16,4,'99759','Elende',0,'036338',0),(48632,16,4,'99759','Grolohra',0,'036338',0),(48633,16,4,'99759','Mnchenlohra',0,'036338',0),(48634,16,4,'99759','Niedergebra',0,'036338',0),(48635,16,4,'99759','Obergebra',0,'036338',0),(48636,16,4,'99759','Rehungen',0,'036338',0),(48637,16,4,'99759','Sollstedt',0,'036338',0),(48638,16,4,'99762','Buchholz',0,'03631',0),(48639,16,4,'99762','Harzungen',0,'036331',0),(48640,16,4,'99762','Herrmannsacker',0,'03631',0),(48641,16,4,'99762','Neustadt Harz',0,'036331',0),(48642,16,4,'99762','Niedersachswerfen',0,'03631',0),(48643,16,4,'99762','Rodishain',0,'034653',0),(48644,16,4,'99762','Steigerthal',0,'03631',0),(48645,16,4,'99762','Stempeda',0,'034653',0),(48646,16,4,'99762','Woffleben',0,'036332',0),(48647,16,4,'99764','Heringen',0,'036333',0),(48648,16,4,'99765','Auleben',0,'036333',0),(48649,16,4,'99765','Grsbach',0,'036333',0),(48650,16,4,'99765','Hamma',0,'036333',0),(48651,16,4,'99765','Heringen',0,'036333',0),(48652,16,4,'99765','Urbach',0,'03631',0),(48653,16,4,'99765','Uthleben',0,'036333',0),(48654,16,4,'99765','Windehausen',0,'036333',0),(48655,16,4,'99768','Appenrode',0,'036332',0),(48656,16,4,'99768','Ilfeld',0,'036331',0),(48657,16,4,'99768','Rothestte',0,'036332',0),(48658,16,4,'99801','Eisenach',0,'03691',0),(48659,16,4,'99802','Eisenach',0,'03691',0),(48660,16,4,'99803','Eisenach',0,'03691',0),(48661,16,4,'99804','Eisenach',0,'03691',0),(48662,16,4,'99805','Eisenach',0,'03691',0),(48663,16,4,'99806','Eisenach',0,'03691',0),(48664,16,4,'99807','Eisenach',0,'03691',0),(48665,16,4,'99815','Eisenach',0,'03691',0),(48666,16,4,'99817','Eisenach',0,'03691',0),(48667,16,4,'99819','Beuernfeld',0,'03622',0),(48668,16,4,'99819','Bolleroda',0,'03622',0),(48669,16,4,'99819','Eckardtshausen',0,'036925',0),(48670,16,4,'99819','Ettenhausen a d Nesse',0,'03622',0),(48671,16,4,'99819','Ettenhausen a d Suhl',0,'036925',0),(48672,16,4,'99819','Frtha',0,'036925',0),(48673,16,4,'99819','Groenlupnitz',0,'036920',0),(48674,16,4,'99819','Krauthausen',0,'036926',0),(48675,16,4,'99819','Lauchrden',0,'036927',0),(48676,16,4,'99819','Marksuhl',0,'036925',0),(48677,16,4,'99819','Oberellen',0,'03691',0),(48678,16,4,'99819','Unterellen',0,'036927',0),(48679,16,4,'99819','Wenigenlupnitz',0,'03622',0),(48680,16,4,'99819','Wolfsburg-Unkeroda',0,'036925',0),(48681,16,4,'99824','Mihla',0,'036924',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (48682,16,4,'99826','Berka v d Hainich',0,'036924',0),(48683,16,4,'99826','Bischofroda',0,'036924',0),(48684,16,4,'99826','Ebenshausen',0,'036924',0),(48685,16,4,'99826','Frankenroda',0,'036924',0),(48686,16,4,'99826','Hallungen',0,'036924',0),(48687,16,4,'99826','Lauterbach',0,'036924',0),(48688,16,4,'99826','Mihla',0,'036924',0),(48689,16,4,'99826','Nazza',0,'036924',0),(48690,16,4,'99830','Falken',0,'036923',0),(48691,16,4,'99830','Groburschla',0,'036923',0),(48692,16,4,'99830','Treffurt',0,'036923',0),(48693,16,4,'99831','Creuzburg',0,'036926',0),(48694,16,4,'99831','Hattengehau',0,'036923',0),(48695,16,4,'99831','Ifta',0,'036926',0),(48696,16,4,'99831','Schnellmannshausen',0,'036923',0),(48697,16,4,'99831','Schrapfendorf',0,'036923',0),(48698,16,4,'99833','Gerstungen',0,'036922',0),(48699,16,4,'99834','Gerstungen',0,'036922',0),(48700,16,4,'99834','Neustdt',0,'036922',0),(48701,16,4,'99834','Sallmannshausen',0,'036922',0),(48702,16,4,'99837','Berka Werra',0,'036925',0),(48703,16,4,'99837','Dankmarshausen',0,'036922',0),(48704,16,4,'99837','Dippach',0,'036922',0),(48705,16,4,'99837','Groensee',0,'036922',0),(48706,16,4,'99840','Ruhla',0,'036929',0),(48707,16,4,'99842','Ruhla',0,'036929',0),(48708,16,4,'99843','Kittelsthal',0,'036929',0),(48709,16,4,'99843','Thal',0,'036929',0),(48710,16,4,'99846','Seebach',0,'036929',0),(48711,16,4,'99847','Wutha-Farnroda',0,'036921',0),(48712,16,4,'99848','Hastrungsfeld-Burla',0,'03622',0),(48713,16,4,'99848','Klberfeld',0,'03622',0),(48714,16,4,'99848','Sttelstdt',0,'03622',0),(48715,16,4,'99848','Wutha-Farnroda',0,'036921',0),(48716,16,4,'99851','Gotha',0,'03621',0),(48717,16,4,'99852','Gotha',0,'03621',0),(48718,16,4,'99853','Gotha',0,'03621',0),(48719,16,4,'99854','Gotha',0,'03621',0),(48720,16,4,'99855','Gotha',0,'03621',0),(48721,16,4,'99856','Gotha',0,'03621',0),(48722,16,4,'99857','Gotha',0,'03621',0),(48723,16,4,'99858','Gotha',0,'03621',0),(48724,16,4,'99860','Gotha',0,'03621',0),(48725,16,4,'99867','Gotha',0,'03621',0),(48726,16,4,'99869','Ballstdt',0,'036255',0),(48727,16,4,'99869','Brheim',0,'036254',0),(48728,16,4,'99869','Bufleben',0,'03621',0),(48729,16,4,'99869','Ebenheim',0,'036254',0),(48730,16,4,'99869','Emleben',0,'03621',0),(48731,16,4,'99869','Eschenbergen',0,'036258',0),(48732,16,4,'99869','Friedrichswerth',0,'036254',0),(48733,16,4,'99869','Friemar',0,'036258',0),(48734,16,4,'99869','Goldbach',0,'036255',0),(48735,16,4,'99869','Grabsleben',0,'03621',0),(48736,16,4,'99869','Gnthersleben',0,'036256',0),(48737,16,4,'99869','Haina',0,'036254',0),(48738,16,4,'99869','Hochheim',0,'036255',0),(48739,16,4,'99869','Molschleben',0,'036258',0),(48740,16,4,'99869','Mhlberg',0,'036256',0),(48741,16,4,'99869','Pferdingsleben',0,'036258',0),(48742,16,4,'99869','Remstdt',0,'03621',0),(48743,16,4,'99869','Schwabhausen',0,'036256',0),(48744,16,4,'99869','Seebergen',0,'036256',0),(48745,16,4,'99869','Sonneborn',0,'036254',0),(48746,16,4,'99869','Trchtelborn',0,'036258',0),(48747,16,4,'99869','Tttleben',0,'03621',0),(48748,16,4,'99869','Wandersleben',0,'036256',0),(48749,16,4,'99869','Wangenheim',0,'036255',0),(48750,16,4,'99869','Warza',0,'036255',0),(48751,16,4,'99869','Wechmar',0,'036256',0),(48752,16,4,'99869','Weingarten',0,'036254',0),(48753,16,4,'99869','Westhausen',0,'036255',0),(48754,16,4,'99874','Waltershausen',0,'03622',0),(48755,16,4,'99875','Waltershausen',0,'03622',0),(48756,16,4,'99877','Waltershausen',0,'03622',0),(48757,16,4,'99878','Waltershausen',0,'03622',0),(48758,16,4,'99880','Aspach',0,'03622',0),(48759,16,4,'99880','Frttstdt',0,'03621',0),(48760,16,4,'99880','Gospiteroda',0,'036253',0),(48761,16,4,'99880','Hrselgau',0,'03622',0),(48762,16,4,'99880','Langenhain',0,'03622',0),(48763,16,4,'99880','Laucha',0,'03622',0),(48764,16,4,'99880','Leina',0,'036253',0),(48765,16,4,'99880','Mechterstdt',0,'03622',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (48766,16,4,'99880','Metebach',0,'036254',0),(48767,16,4,'99880','Teutleben',0,'03622',0),(48768,16,4,'99880','Trgleben',0,'03621',0),(48769,16,4,'99880','Waltershausen',0,'03622',0),(48770,16,4,'99882','Ohrdruf',0,'03624',0),(48771,16,4,'99885','Luisenthal',0,'036257',0),(48772,16,4,'99885','Ohrdruf',0,'03624',0),(48773,16,4,'99885','Wlfis',0,'03624',0),(48774,16,4,'99886','Georgenthal Thr. Wald',0,'03624',0),(48775,16,4,'99887','Catterfeld',0,'036253',0),(48776,16,4,'99887','Georgenthal Thr. Wald',0,'03624',0),(48777,16,4,'99887','Grfenhain',0,'03624',0),(48778,16,4,'99887','Herrenhof',0,'036253',0),(48779,16,4,'99887','Hohenkirchen',0,'038428',0),(48780,16,4,'99887','Petriroda',0,'036253',0),(48781,16,4,'99889','Tabarz',0,'036259',0),(48782,16,4,'99891','Fischbach',0,'036929',0),(48783,16,4,'99891','Schmerbach',0,'036929',0),(48784,16,4,'99891','Schwarzhausen',0,'036929',0),(48785,16,4,'99891','Tabarz',0,'036259',0),(48786,16,4,'99891','Winterstein',0,'036929',0),(48787,16,4,'99892','Friedrichroda',0,'03623',0),(48788,16,4,'99893','Friedrichroda',0,'03623',0),(48789,16,4,'99894','Ernstroda',0,'03623',0),(48790,16,4,'99894','Friedrichroda',0,'03623',0),(48791,16,4,'99894','Schnau v d Walde',0,'036253',0),(48792,16,4,'99895','Tambach-Dietharz',0,'036252',0),(48793,16,4,'99897','Tambach-Dietharz',0,'036252',0),(48794,16,4,'99898','Engelsbach',0,'036253',0),(48795,16,4,'99898','Finsterbergen',0,'036252',0),(48796,16,4,'99941','Bad Langensalza',0,'03603',0),(48797,16,4,'99942','Bad Langensalza',0,'03603',0),(48798,16,4,'99943','Bad Langensalza',0,'03603',0),(48799,16,4,'99946','Behringen',0,'036254',0),(48800,16,4,'99947','Bad Langensalza',0,'03603',0),(48801,16,4,'99947','Behringen',0,'036254',0),(48802,16,4,'99947','Bothenheilingen',0,'036043',0),(48803,16,4,'99947','Growelsbach',0,'036043',0),(48804,16,4,'99947','Harthhaus',0,'036043',0),(48805,16,4,'99947','Issersheilingen',0,'036043',0),(48806,16,4,'99947','Kirchheilingen',0,'036043',0),(48807,16,4,'99947','Kleinwelsbach',0,'036043',0),(48808,16,4,'99947','Merxleben',0,'036043',0),(48809,16,4,'99947','Mlverstedt',0,'036022',0),(48810,16,4,'99947','Neunheilingen',0,'036043',0),(48811,16,4,'99947','Schnstedt',0,'036022',0),(48812,16,4,'99947','Sundhausen',0,'036043',0),(48813,16,4,'99947','Thamsbrck',0,'036043',0),(48814,16,4,'99947','Tottleben',0,'036043',0),(48815,16,4,'99947','Weberstedt',0,'036022',0),(48816,16,4,'99947','Zimmern',0,'036043',0),(48817,16,4,'99954','Bad Tennstedt',0,'036041',0),(48818,16,4,'99955','Bad Tennstedt',0,'036041',0),(48819,16,4,'99955','Ballhausen',0,'036041',0),(48820,16,4,'99955','Blankenburg',0,'036043',0),(48821,16,4,'99955','Bruchstedt',0,'036041',0),(48822,16,4,'99955','Haussmmern',0,'036041',0),(48823,16,4,'99955','Herbsleben',0,'036041',0),(48824,16,4,'99955','Hornsmmern',0,'036041',0),(48825,16,4,'99955','Klettstedt',0,'03603',0),(48826,16,4,'99955','Kutzleben',0,'036041',0),(48827,16,4,'99955','Mittelsmmern',0,'036041',0),(48828,16,4,'99955','Urleben',0,'036041',0),(48829,16,4,'99958','Aschara',0,'036043',0),(48830,16,4,'99958','Eckardtsleben',0,'036043',0),(48831,16,4,'99958','Grovargula',0,'036041',0),(48832,16,4,'99958','Illeben',0,'036043',0),(48833,16,4,'99958','Ngelstedt',0,'036043',0),(48834,16,4,'99958','Tonna',0,'036042',0),(48835,16,4,'99961','Mhlhausen Thringen',0,'036029',0),(48836,16,4,'99962','Mhlhausen Thringen',0,'036029',0),(48837,16,4,'99963','Mhlhausen Thringen',0,'036029',0),(48838,16,4,'99964','Mhlhausen Thringen',0,'036029',0),(48839,16,4,'99965','Mhlhausen Thringen',0,'036029',0),(48840,16,4,'99966','Mhlhausen Thringen',0,'036029',0),(48841,16,4,'99974','Ammern',0,'03601',0),(48842,16,4,'99974','Dachrieden',0,'03601',0),(48843,16,4,'99974','Kaisershagen',0,'03601',0),(48844,16,4,'99974','Mhlhausen Thringen',0,'03601',0),(48845,16,4,'99974','Reiser',0,'03601',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (48846,16,4,'99976','Beberstedt',0,'036029',0),(48847,16,4,'99976','Bickenriede',0,'036023',0),(48848,16,4,'99976','Drna',0,'036023',0),(48849,16,4,'99976','Eigenrode',0,'036023',0),(48850,16,4,'99976','Faulungen',0,'036024',0),(48851,16,4,'99976','Hildebrandshausen',0,'036027',0),(48852,16,4,'99976','Hollenbach',0,'036023',0),(48853,16,4,'99976','Horsmar',0,'036023',0),(48854,16,4,'99976','Hpstedt',0,'036029',0),(48855,16,4,'99976','Kleinkeula',0,'03601',0),(48856,16,4,'99976','Lengefeld',0,'036023',0),(48857,16,4,'99976','Lengenfeld unterm Stein',0,'036027',0),(48858,16,4,'99976','Rodeberg',0,'036023',0),(48859,16,4,'99976','Sollstedt',0,'03601',0),(48860,16,4,'99976','Zella',0,'036023',0),(48861,16,4,'99986','Flarchheim',0,'036028',0),(48862,16,4,'99986','Kammerforst',0,'036028',0),(48863,16,4,'99986','Langula',0,'03601',0),(48864,16,4,'99986','Niederdorla',0,'03601',0),(48865,16,4,'99986','Oberdorla',0,'03601',0),(48866,16,4,'99986','Oppershausen',0,'036028',0),(48867,16,4,'99988','Diedorf',0,'036024',0),(48868,16,4,'99988','Heyerode',0,'036024',0),(48869,16,4,'99988','Schierschwende',0,'036024',0),(48870,16,4,'99988','Wendehausen',0,'036024',0),(48871,16,4,'99991','Altengottern',0,'036022',0),(48872,16,4,'99991','Groengottern',0,'036022',0),(48873,16,4,'99991','Heroldishausen',0,'036022',0),(48874,16,4,'99994','Hohenbergen',0,'036021',0),(48875,16,4,'99994','Marolterode',0,'036021',0),(48876,16,4,'99994','Mehrstedt',0,'036021',0),(48877,16,4,'99994','Schlotheim',0,'036021',0),(48878,16,4,'99996','Gromehlra',0,'036021',0),(48879,16,4,'99996','Menteroda',0,'036029',0),(48880,16,4,'99996','Obermehler',0,'036021',0),(48881,16,4,'99996','Urbach',0,'03601',0),(48882,16,4,'99998','Krner',0,'036025',0),(48883,16,4,'99998','Weinbergen',0,'036025',0),(48884,NULL,37,'9485','Nendeln',0,'',0),(48885,NULL,37,'9486','Schaanwald',0,'',0),(48886,NULL,37,'9487','Gamprin-Bendern',0,'',0),(48887,NULL,37,'9488','Schellenberg',0,'',0),(48888,NULL,37,'9490','Vaduz',0,'',0),(48889,NULL,37,'9491','Ruggell',0,'',0),(48890,NULL,37,'9492','Eschen',0,'',0),(48891,NULL,37,'9493','Mauren',0,'',0),(48892,NULL,37,'9494','Schaan',0,'',0),(48893,NULL,37,'9495','Triesen',0,'',0),(48894,NULL,37,'9496','Balzers',0,'',0),(48895,NULL,37,'9497','Triesenberg',0,'',0),(48896,NULL,37,'9498','Planken',0,'',0),(48897,115,1,'24000','Perigueux',0,'05',0),(48898,115,1,'24100','Bergerac',0,'05',0),(48899,115,1,'24100','Creysse',0,'05',0),(48900,115,1,'24100','Lembras',0,'05',0),(48901,115,1,'24100','St laurent des vignes',0,'05',0),(48902,115,1,'24110','Bourrou',0,'05',0),(48903,115,1,'24110','Grignols',0,'05',0),(48904,115,1,'24110','Leguillac de l auche',0,'05',0),(48905,115,1,'24110','Manzac sur vern',0,'05',0),(48906,115,1,'24110','Montrem',0,'05',0),(48907,115,1,'24110','St aquilin',0,'05',0),(48908,115,1,'24110','St astier',0,'05',0),(48909,115,1,'24110','St leon sur l isle',0,'05',0),(48910,115,1,'24120','Beauregard de terrasson',0,'05',0),(48911,115,1,'24120','Chatres',0,'05',0),(48912,115,1,'24120','Chavagnac',0,'05',0),(48913,115,1,'24120','Coly',0,'05',0),(48914,115,1,'24120','Grezes',0,'05',0),(48915,115,1,'24120','La cassagne',0,'05',0),(48916,115,1,'24120','La dornac',0,'05',0),(48917,115,1,'24120','Pazayac',0,'05',0),(48918,115,1,'24120','Terrasson la villedieu',0,'05',0),(48919,115,1,'24120','Villac',0,'05',0),(48920,115,1,'24130','Bosset',0,'05',0),(48921,115,1,'24130','Fraisse',0,'05',0),(48922,115,1,'24130','Ginestet',0,'05',0),(48923,115,1,'24130','La force',0,'05',0),(48924,115,1,'24130','Laveyssiere',0,'05',0),(48925,115,1,'24130','Le fleix',0,'05',0),(48926,115,1,'24130','Lunas',0,'05',0),(48927,115,1,'24130','Monfaucon',0,'05',0),(48928,115,1,'24130','Prigonrieux',0,'05',0),(48929,115,1,'24130','St georges blancaneix',0,'05',0),(48930,115,1,'24130','St pierre d eyraud',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (48931,115,1,'24140','Beauregard et bassac',0,'05',0),(48932,115,1,'24140','Beleymas',0,'05',0),(48933,115,1,'24140','Campsegret',0,'05',0),(48934,115,1,'24140','Clermont de beauregard',0,'05',0),(48935,115,1,'24140','Douville',0,'05',0),(48936,115,1,'24140','Jaure',0,'05',0),(48937,115,1,'24140','Maurens',0,'05',0),(48938,115,1,'24140','Montagnac la crempse',0,'05',0),(48939,115,1,'24140','Queyssac',0,'05',0),(48940,115,1,'24140','St georges de montclard',0,'05',0),(48941,115,1,'24140','St hilaire d estissac',0,'05',0),(48942,115,1,'24140','St jean d estissac',0,'05',0),(48943,115,1,'24140','St jean d eyraud',0,'05',0),(48944,115,1,'24140','St julien de crempse',0,'05',0),(48945,115,1,'24140','St martin des combes',0,'05',0),(48946,115,1,'24140','Villamblard',0,'05',0),(48947,115,1,'24150','Badefols sur dordogne',0,'05',0),(48948,115,1,'24150','Baneuil',0,'05',0),(48949,115,1,'24150','Bayac',0,'05',0),(48950,115,1,'24150','Bourniquel',0,'05',0),(48951,115,1,'24150','Cales',0,'05',0),(48952,115,1,'24150','Cause de clerans',0,'05',0),(48953,115,1,'24150','Couze et st front',0,'05',0),(48954,115,1,'24150','Grand castang',0,'05',0),(48955,115,1,'24150','Lalinde',0,'05',0),(48956,115,1,'24150','Lanquais',0,'05',0),(48957,115,1,'24150','Mauzac et grand castang',0,'05',0),(48958,115,1,'24150','Pontours',0,'05',0),(48959,115,1,'24150','Pressignac vicq',0,'05',0),(48960,115,1,'24150','St capraise de lalinde',0,'05',0),(48961,115,1,'24150','Varennes',0,'05',0),(48962,115,1,'24160','Anlhiac',0,'05',0),(48963,115,1,'24160','Clairvivre',0,'05',0),(48964,115,1,'24160','Clermont d excideuil',0,'05',0),(48965,115,1,'24160','Excideuil',0,'05',0),(48966,115,1,'24160','Genis',0,'05',0),(48967,115,1,'24160','Preyssac d excideuil',0,'05',0),(48968,115,1,'24160','Salagnac',0,'05',0),(48969,115,1,'24160','St germain des pres',0,'05',0),(48970,115,1,'24160','St jory las bloux',0,'05',0),(48971,115,1,'24160','St martial d albarede',0,'05',0),(48972,115,1,'24160','St medard d excideuil',0,'05',0),(48973,115,1,'24160','St pantaly d excideuil',0,'05',0),(48974,115,1,'24160','St raphael',0,'05',0),(48975,115,1,'24160','Ste trie',0,'05',0),(48976,115,1,'24170','Belves',0,'05',0),(48977,115,1,'24170','Carves',0,'05',0),(48978,115,1,'24170','Cladech',0,'05',0),(48979,115,1,'24170','Doissat',0,'05',0),(48980,115,1,'24170','Fongalop',0,'05',0),(48981,115,1,'24170','Grives',0,'05',0),(48982,115,1,'24170','Larzac',0,'05',0),(48983,115,1,'24170','Monplaisant',0,'05',0),(48984,115,1,'24170','Orliac',0,'05',0),(48985,115,1,'24170','Sagelat',0,'05',0),(48986,115,1,'24170','Salles de belves',0,'05',0),(48987,115,1,'24170','Siorac en perigord',0,'05',0),(48988,115,1,'24170','St amand de belves',0,'05',0),(48989,115,1,'24170','St germain de belves',0,'05',0),(48990,115,1,'24170','St laurent la vallee',0,'05',0),(48991,115,1,'24170','St pardoux et vielvic',0,'05',0),(48992,115,1,'24170','St pompont',0,'05',0),(48993,115,1,'24170','Ste foy de belves',0,'05',0),(48994,115,1,'24190','Chanterac',0,'05',0),(48995,115,1,'24190','Douzillac',0,'05',0),(48996,115,1,'24190','Neuvic',0,'05',0),(48997,115,1,'24190','St andre de double',0,'05',0),(48998,115,1,'24190','St germain du salembre',0,'05',0),(48999,115,1,'24190','St jean d ataux',0,'05',0),(49000,115,1,'24190','St severin d estissac',0,'05',0),(49001,115,1,'24190','St vincent de connezac',0,'05',0),(49002,115,1,'24190','Vallereuil',0,'05',0),(49003,115,1,'24200','Carsac aillac',0,'05',0),(49004,115,1,'24200','Marcillac st quentin',0,'05',0),(49005,115,1,'24200','Proissans',0,'05',0),(49006,115,1,'24200','Sarlat la caneda',0,'05',0),(49007,115,1,'24200','St andre d allas',0,'05',0),(49008,115,1,'24200','St vincent le paluel',0,'05',0),(49009,115,1,'24200','Ste nathalene',0,'05',0),(49010,115,1,'24200','Vitrac',0,'05',0),(49011,115,1,'24210','Ajat',0,'05',0),(49012,115,1,'24210','Azerat',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (49013,115,1,'24210','Bars',0,'05',0),(49014,115,1,'24210','Brouchaud',0,'05',0),(49015,115,1,'24210','Fossemagne',0,'05',0),(49016,115,1,'24210','Gabillou',0,'05',0),(49017,115,1,'24210','La bachellerie',0,'05',0),(49018,115,1,'24210','Limeyrat',0,'05',0),(49019,115,1,'24210','Montagnac d auberoche',0,'05',0),(49020,115,1,'24210','Peyrignac',0,'05',0),(49021,115,1,'24210','St rabier',0,'05',0),(49022,115,1,'24210','Ste orse',0,'05',0),(49023,115,1,'24210','Thenon',0,'05',0),(49024,115,1,'24220','Allas les mines',0,'05',0),(49025,115,1,'24220','Berbiguieres',0,'05',0),(49026,115,1,'24220','Beynac et cazenac',0,'05',0),(49027,115,1,'24220','Bezenac',0,'05',0),(49028,115,1,'24220','Castels',0,'05',0),(49029,115,1,'24220','Coux et bigaroque',0,'05',0),(49030,115,1,'24220','Marnac',0,'05',0),(49031,115,1,'24220','Meyrals',0,'05',0),(49032,115,1,'24220','Mouzens',0,'05',0),(49033,115,1,'24220','St cyprien',0,'05',0),(49034,115,1,'24220','St vincent de cosse',0,'05',0),(49035,115,1,'24220','Vezac',0,'05',0),(49036,115,1,'24230','Bonneville et st avit de f',0,'05',0),(49037,115,1,'24230','Lamothe montravel',0,'05',0),(49038,115,1,'24230','Montazeau',0,'05',0),(49039,115,1,'24230','Montcaret',0,'05',0),(49040,115,1,'24230','Nastringues',0,'05',0),(49041,115,1,'24230','St antoine de breuilh',0,'05',0),(49042,115,1,'24230','St michel de montaigne',0,'05',0),(49043,115,1,'24230','St seurin de prats',0,'05',0),(49044,115,1,'24230','St vivien',0,'05',0),(49045,115,1,'24230','Velines',0,'05',0),(49046,115,1,'24240','Cuneges',0,'05',0),(49047,115,1,'24240','Flaugeac',0,'05',0),(49048,115,1,'24240','Gageac et rouillac',0,'05',0),(49049,115,1,'24240','Mescoules',0,'05',0),(49050,115,1,'24240','Monbazillac',0,'05',0),(49051,115,1,'24240','Monbos',0,'05',0),(49052,115,1,'24240','Monestier',0,'05',0),(49053,115,1,'24240','Pomport',0,'05',0),(49054,115,1,'24240','Puyguilhem',0,'05',0),(49055,115,1,'24240','Razac de saussignac',0,'05',0),(49056,115,1,'24240','Ribagnac',0,'05',0),(49057,115,1,'24240','Rouffignac de sigoules',0,'05',0),(49058,115,1,'24240','Saussignac',0,'05',0),(49059,115,1,'24240','Sigoules',0,'05',0),(49060,115,1,'24240','Thenac',0,'05',0),(49061,115,1,'24250','Bouzic',0,'05',0),(49062,115,1,'24250','Castelnaud la chapelle',0,'05',0),(49063,115,1,'24250','Cenac et st julien',0,'05',0),(49064,115,1,'24250','Daglan',0,'05',0),(49065,115,1,'24250','Domme',0,'05',0),(49066,115,1,'24250','Florimont gaumier',0,'05',0),(49067,115,1,'24250','Grolejac',0,'05',0),(49068,115,1,'24250','La chapelle pechaud',0,'05',0),(49069,115,1,'24250','La roque gageac',0,'05',0),(49070,115,1,'24250','Nabirat',0,'05',0),(49071,115,1,'24250','St aubin de nabirat',0,'05',0),(49072,115,1,'24250','St cybranet',0,'05',0),(49073,115,1,'24250','St martial de nabirat',0,'05',0),(49074,115,1,'24250','Veyrines de domme',0,'05',0),(49075,115,1,'24260','Audrix',0,'05',0),(49076,115,1,'24260','Campagne',0,'05',0),(49077,115,1,'24260','Journiac',0,'05',0),(49078,115,1,'24260','Le bugue',0,'05',0),(49079,115,1,'24260','Mauzens et miremont',0,'05',0),(49080,115,1,'24260','Savignac de miremont',0,'05',0),(49081,115,1,'24260','St avit de vialard',0,'05',0),(49082,115,1,'24260','St chamassy',0,'05',0),(49083,115,1,'24260','St cirq',0,'05',0),(49084,115,1,'24260','St felix de reillac et mor',0,'05',0),(49085,115,1,'24270','Angoisse',0,'05',0),(49086,115,1,'24270','Dussac',0,'05',0),(49087,115,1,'24270','Lanouaille',0,'05',0),(49088,115,1,'24270','Payzac',0,'05',0),(49089,115,1,'24270','Sarlande',0,'05',0),(49090,115,1,'24270','Savignac ledrier',0,'05',0),(49091,115,1,'24270','St cyr les champagnes',0,'05',0),(49092,115,1,'24270','St mesmin',0,'05',0),(49093,115,1,'24290','Aubas',0,'05',0),(49094,115,1,'24290','Auriac du perigord',0,'05',0),(49095,115,1,'24290','Fanlac',0,'05',0),(49096,115,1,'24290','La chapelle aubareil',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (49097,115,1,'24290','Les farges',0,'05',0),(49098,115,1,'24290','Montignac',0,'05',0),(49099,115,1,'24290','Sergeac',0,'05',0),(49100,115,1,'24290','St amand de coly',0,'05',0),(49101,115,1,'24290','St leon sur vezere',0,'05',0),(49102,115,1,'24290','Thonac',0,'05',0),(49103,115,1,'24290','Valojoulx',0,'05',0),(49104,115,1,'24300','Abjat sur bandiat',0,'05',0),(49105,115,1,'24300','Augignac',0,'05',0),(49106,115,1,'24300','Connezac',0,'05',0),(49107,115,1,'24300','Hautefaye',0,'05',0),(49108,115,1,'24300','Javerlhac et la chapelle s',0,'05',0),(49109,115,1,'24300','La chapelle montmoreau',0,'05',0),(49110,115,1,'24300','Le bourdeix',0,'05',0),(49111,115,1,'24300','Lussas et nontronneau',0,'05',0),(49112,115,1,'24300','Nontron',0,'05',0),(49113,115,1,'24300','Savignac de nontron',0,'05',0),(49114,115,1,'24300','Sceau st angel',0,'05',0),(49115,115,1,'24300','St front la riviere',0,'05',0),(49116,115,1,'24300','St front sur nizonne',0,'05',0),(49117,115,1,'24300','St martial de valette',0,'05',0),(49118,115,1,'24300','St martin le pin',0,'05',0),(49119,115,1,'24300','Teyjat',0,'05',0),(49120,115,1,'24310','Biras',0,'05',0),(49121,115,1,'24310','Bourdeilles',0,'05',0),(49122,115,1,'24310','Brantome',0,'05',0),(49123,115,1,'24310','La gonterie boulouneix',0,'05',0),(49124,115,1,'24310','Paussac et st vivien',0,'05',0),(49125,115,1,'24310','Sencenac puy de fourches',0,'05',0),(49126,115,1,'24310','St crepin de richemont',0,'05',0),(49127,115,1,'24310','St julien de bourdeilles',0,'05',0),(49128,115,1,'24310','Valeuil',0,'05',0),(49129,115,1,'24320','Auriac de bourzac',0,'05',0),(49130,115,1,'24320','Bertric buree',0,'05',0),(49131,115,1,'24320','Bourg des maisons',0,'05',0),(49132,115,1,'24320','Bouteilles st sebastien',0,'05',0),(49133,115,1,'24320','Cercles',0,'05',0),(49134,115,1,'24320','Champagne et fontaine',0,'05',0),(49135,115,1,'24320','Chapdeuil',0,'05',0),(49136,115,1,'24320','Cherval',0,'05',0),(49137,115,1,'24320','Coutures',0,'05',0),(49138,115,1,'24320','Gout rossignol',0,'05',0),(49139,115,1,'24320','La chapelle gresignac',0,'05',0),(49140,115,1,'24320','La chapelle montabourlet',0,'05',0),(49141,115,1,'24320','La tour blanche',0,'05',0),(49142,115,1,'24320','Lusignac',0,'05',0),(49143,115,1,'24320','Nanteuil auriac de bourzac',0,'05',0),(49144,115,1,'24320','St just',0,'05',0),(49145,115,1,'24320','St martial viveyrol',0,'05',0),(49146,115,1,'24320','St paul lizonne',0,'05',0),(49147,115,1,'24320','Vendoire',0,'05',0),(49148,115,1,'24320','Verteillac',0,'05',0),(49149,115,1,'24330','Bassilac',0,'05',0),(49150,115,1,'24330','Blis et born',0,'05',0),(49151,115,1,'24330','Eyliac',0,'05',0),(49152,115,1,'24330','La douze',0,'05',0),(49153,115,1,'24330','Milhac d auberoche',0,'05',0),(49154,115,1,'24330','St antoine d auberoche',0,'05',0),(49155,115,1,'24330','St crepin d auberoche',0,'05',0),(49156,115,1,'24330','St geyrac',0,'05',0),(49157,115,1,'24330','St laurent sur manoire',0,'05',0),(49158,115,1,'24330','St pierre de chignac',0,'05',0),(49159,115,1,'24330','Ste marie de chignac',0,'05',0),(49160,115,1,'24340','Beaussac',0,'05',0),(49161,115,1,'24340','Champeaux et la chapelle p',0,'05',0),(49162,115,1,'24340','La rochebeaucourt et argen',0,'05',0),(49163,115,1,'24340','Leguillac de cercles',0,'05',0),(49164,115,1,'24340','Les graulges',0,'05',0),(49165,115,1,'24340','Mareuil',0,'05',0),(49166,115,1,'24340','Monsec',0,'05',0),(49167,115,1,'24340','Puyrenier',0,'05',0),(49168,115,1,'24340','Rudeau ladosse',0,'05',0),(49169,115,1,'24340','St felix de bourdeilles',0,'05',0),(49170,115,1,'24340','St sulpice de mareuil',0,'05',0),(49171,115,1,'24340','Ste croix de mareuil',0,'05',0),(49172,115,1,'24340','Vieux mareuil',0,'05',0),(49173,115,1,'24350','Bussac',0,'05',0),(49174,115,1,'24350','Creyssac',0,'05',0),(49175,115,1,'24350','Douchapt',0,'05',0),(49176,115,1,'24350','Grand brassac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (49177,115,1,'24350','La chapelle gonaguet',0,'05',0),(49178,115,1,'24350','Lisle',0,'05',0),(49179,115,1,'24350','Mensignac',0,'05',0),(49180,115,1,'24350','Montagrier',0,'05',0),(49181,115,1,'24350','St victor',0,'05',0),(49182,115,1,'24350','Tocane st apre',0,'05',0),(49183,115,1,'24360','Busserolles',0,'05',0),(49184,115,1,'24360','Bussiere badil',0,'05',0),(49185,115,1,'24360','Champniers et reilhac',0,'05',0),(49186,115,1,'24360','Etouars',0,'05',0),(49187,115,1,'24360','Piegut pluviers',0,'05',0),(49188,115,1,'24360','Soudat',0,'05',0),(49189,115,1,'24360','St barthelemy de bussiere',0,'05',0),(49190,115,1,'24360','St estephe',0,'05',0),(49191,115,1,'24360','Varaignes',0,'05',0),(49192,115,1,'24370','Calviac en perigord',0,'05',0),(49193,115,1,'24370','Carlux',0,'05',0),(49194,115,1,'24370','Cazoules',0,'05',0),(49195,115,1,'24370','Orliaguet',0,'05',0),(49196,115,1,'24370','Peyrillac et millac',0,'05',0),(49197,115,1,'24370','Prats de carlux',0,'05',0),(49198,115,1,'24370','Simeyrols',0,'05',0),(49199,115,1,'24370','St julien de lampon',0,'05',0),(49200,115,1,'24370','Ste mondane',0,'05',0),(49201,115,1,'24370','Veyrignac',0,'05',0),(49202,115,1,'24380','Breuilh',0,'05',0),(49203,115,1,'24380','Cendrieux',0,'05',0),(49204,115,1,'24380','Chalagnac',0,'05',0),(49205,115,1,'24380','Creyssensac et pissot',0,'05',0),(49206,115,1,'24380','Eglise neuve de vergt',0,'05',0),(49207,115,1,'24380','Fouleix',0,'05',0),(49208,115,1,'24380','Grun',0,'05',0),(49209,115,1,'24380','Lacropte',0,'05',0),(49210,115,1,'24380','Salon',0,'05',0),(49211,115,1,'24380','St amand de vergt',0,'05',0),(49212,115,1,'24380','St maime de pereyrol',0,'05',0),(49213,115,1,'24380','St michel de villadeix',0,'05',0),(49214,115,1,'24380','St paul de serre',0,'05',0),(49215,115,1,'24380','Vergt',0,'05',0),(49216,115,1,'24380','Veyrines de vergt',0,'05',0),(49217,115,1,'24390','Badefols d ans',0,'05',0),(49218,115,1,'24390','Boisseuilh',0,'05',0),(49219,115,1,'24390','Cherveix cubas',0,'05',0),(49220,115,1,'24390','Coubjours',0,'05',0),(49221,115,1,'24390','Granges d ans',0,'05',0),(49222,115,1,'24390','Hautefort',0,'05',0),(49223,115,1,'24390','La chapelle st jean',0,'05',0),(49224,115,1,'24390','Nailhac',0,'05',0),(49225,115,1,'24390','Teillots',0,'05',0),(49226,115,1,'24390','Temple laguyon',0,'05',0),(49227,115,1,'24390','Tourtoirac',0,'05',0),(49228,115,1,'24400','Beaupouyet',0,'05',0),(49229,115,1,'24400','Beauronne',0,'05',0),(49230,115,1,'24400','Bourgnac',0,'05',0),(49231,115,1,'24400','Eglise neuve d issac',0,'05',0),(49232,115,1,'24400','Issac',0,'05',0),(49233,115,1,'24400','Les leches',0,'05',0),(49234,115,1,'24400','Mussidan',0,'05',0),(49235,115,1,'24400','Sourzac',0,'05',0),(49236,115,1,'24400','St etienne de puycorbier',0,'05',0),(49237,115,1,'24400','St front de pradoux',0,'05',0),(49238,115,1,'24400','St gery',0,'05',0),(49239,115,1,'24400','St laurent des hommes',0,'05',0),(49240,115,1,'24400','St louis en l isle',0,'05',0),(49241,115,1,'24400','St martin l astier',0,'05',0),(49242,115,1,'24400','St medard de mussidan',0,'05',0),(49243,115,1,'24400','St michel de double',0,'05',0),(49244,115,1,'24410','Chenaud',0,'05',0),(49245,115,1,'24410','Echourgnac',0,'05',0),(49246,115,1,'24410','Festalemps',0,'05',0),(49247,115,1,'24410','La jemaye',0,'05',0),(49248,115,1,'24410','Parcoul',0,'05',0),(49249,115,1,'24410','Ponteyraud',0,'05',0),(49250,115,1,'24410','Puymangou',0,'05',0),(49251,115,1,'24410','Servanches',0,'05',0),(49252,115,1,'24410','St antoine cumond',0,'05',0),(49253,115,1,'24410','St aulaye',0,'05',0),(49254,115,1,'24410','St privat',0,'05',0),(49255,115,1,'24410','St vincent jalmoutiers',0,'05',0),(49256,115,1,'24420','Antonne et trigonant',0,'05',0),(49257,115,1,'24420','Coulaures',0,'05',0),(49258,115,1,'24420','Escoire',0,'05',0),(49259,115,1,'24420','Mayac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (49260,115,1,'24420','Sarliac sur l isle',0,'05',0),(49261,115,1,'24420','Savignac les eglises',0,'05',0),(49262,115,1,'24420','Sorges',0,'05',0),(49263,115,1,'24420','St vincent sur l isle',0,'05',0),(49264,115,1,'24430','Annesse et beaulieu',0,'05',0),(49265,115,1,'24430','Coursac',0,'05',0),(49266,115,1,'24430','Marsac sur l isle',0,'05',0),(49267,115,1,'24430','Razac sur l isle',0,'05',0),(49268,115,1,'24440','Beaumont',0,'05',0),(49269,115,1,'24440','Born de champs',0,'05',0),(49270,115,1,'24440','Labouquerie',0,'05',0),(49271,115,1,'24440','Monsac',0,'05',0),(49272,115,1,'24440','Montferrand du perigord',0,'05',0),(49273,115,1,'24440','Naussannes',0,'05',0),(49274,115,1,'24440','Nojals et clotte',0,'05',0),(49275,115,1,'24440','Rampieux',0,'05',0),(49276,115,1,'24440','St avit senieur',0,'05',0),(49277,115,1,'24440','Ste croix',0,'05',0),(49278,115,1,'24440','Ste sabine born',0,'05',0),(49279,115,1,'24450','Firbeix',0,'05',0),(49280,115,1,'24450','La coquille',0,'05',0),(49281,115,1,'24450','Mialet',0,'05',0),(49282,115,1,'24450','St pierre de frugie',0,'05',0),(49283,115,1,'24450','St priest les fougeres',0,'05',0),(49284,115,1,'24460','Agonac',0,'05',0),(49285,115,1,'24460','Chateau l evêque',0,'05',0),(49286,115,1,'24460','Eyvirat',0,'05',0),(49287,115,1,'24460','Ligueux',0,'05',0),(49288,115,1,'24460','Negrondes',0,'05',0),(49289,115,1,'24460','St front d alemps',0,'05',0),(49290,115,1,'24470','Champs romain',0,'05',0),(49291,115,1,'24470','Milhac de nontron',0,'05',0),(49292,115,1,'24470','St pardoux la riviere',0,'05',0),(49293,115,1,'24470','St saud lacoussiere',0,'05',0),(49294,115,1,'24480','Alles sur dordogne',0,'05',0),(49295,115,1,'24480','Bouillac',0,'05',0),(49296,115,1,'24480','Cadouin',0,'05',0),(49297,115,1,'24480','Le buisson de cadouin',0,'05',0),(49298,115,1,'24480','Molieres',0,'05',0),(49299,115,1,'24480','Paleyrac',0,'05',0),(49300,115,1,'24480','Urval',0,'05',0),(49301,115,1,'24490','La roche chalais',0,'05',0),(49302,115,1,'24490','St michel de riviere',0,'05',0),(49303,115,1,'24490','St michel l ecluse et lepa',0,'05',0),(49304,115,1,'24500','Eymet',0,'05',0),(49305,115,1,'24500','Fonroque',0,'05',0),(49306,115,1,'24500','Razac d eymet',0,'05',0),(49307,115,1,'24500','Sadillac',0,'05',0),(49308,115,1,'24500','Serres et montguyard',0,'05',0),(49309,115,1,'24500','Singleyrac',0,'05',0),(49310,115,1,'24500','St aubin de cadelech',0,'05',0),(49311,115,1,'24500','St capraise d eymet',0,'05',0),(49312,115,1,'24500','St julien d eymet',0,'05',0),(49313,115,1,'24500','Ste eulalie d eymet',0,'05',0),(49314,115,1,'24500','Ste innocence',0,'05',0),(49315,115,1,'24510','Limeuil',0,'05',0),(49316,115,1,'24510','Paunat',0,'05',0),(49317,115,1,'24510','Pezuls',0,'05',0),(49318,115,1,'24510','St felix de villadeix',0,'05',0),(49319,115,1,'24510','St laurent des batons',0,'05',0),(49320,115,1,'24510','St marcel du perigord',0,'05',0),(49321,115,1,'24510','Ste alvere',0,'05',0),(49322,115,1,'24510','Ste foy de longas',0,'05',0),(49323,115,1,'24510','Tremolat',0,'05',0),(49324,115,1,'24520','Cours de pile',0,'05',0),(49325,115,1,'24520','Lamonzie montastruc',0,'05',0),(49326,115,1,'24520','Liorac sur louyre',0,'05',0),(49327,115,1,'24520','Mouleydier',0,'05',0),(49328,115,1,'24520','St agne',0,'05',0),(49329,115,1,'24520','St germain et mons',0,'05',0),(49330,115,1,'24520','St nexans',0,'05',0),(49331,115,1,'24520','St sauveur',0,'05',0),(49332,115,1,'24520','Verdon',0,'05',0),(49333,115,1,'24530','Cantillac',0,'05',0),(49334,115,1,'24530','Champagnac de belair',0,'05',0),(49335,115,1,'24530','Condat sur trincou',0,'05',0),(49336,115,1,'24530','La chapelle faucher',0,'05',0),(49337,115,1,'24530','Quinsac',0,'05',0),(49338,115,1,'24530','St pancrace',0,'05',0),(49339,115,1,'24530','Villars',0,'05',0),(49340,115,1,'24540','Biron',0,'05',0),(49341,115,1,'24540','Capdrot',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (49342,115,1,'24540','Gaugeac',0,'05',0),(49343,115,1,'24540','Lavalade',0,'05',0),(49344,115,1,'24540','Lolme',0,'05',0),(49345,115,1,'24540','Marsales',0,'05',0),(49346,115,1,'24540','Monpazier',0,'05',0),(49347,115,1,'24540','Soulaures',0,'05',0),(49348,115,1,'24540','St avit riviere',0,'05',0),(49349,115,1,'24540','St cassien',0,'05',0),(49350,115,1,'24540','St marcory',0,'05',0),(49351,115,1,'24540','St romain de monpazier',0,'05',0),(49352,115,1,'24540','Vergt de biron',0,'05',0),(49353,115,1,'24550','Besse',0,'05',0),(49354,115,1,'24550','Campagnac les quercy',0,'05',0),(49355,115,1,'24550','Lavaur',0,'05',0),(49356,115,1,'24550','Loubejac',0,'05',0),(49357,115,1,'24550','Mazeyrolles',0,'05',0),(49358,115,1,'24550','Prats du perigord',0,'05',0),(49359,115,1,'24550','St cernin de l herm',0,'05',0),(49360,115,1,'24550','Villefranche du perigord',0,'05',0),(49361,115,1,'24560','Bardou',0,'05',0),(49362,115,1,'24560','Boisse',0,'05',0),(49363,115,1,'24560','Bouniagues',0,'05',0),(49364,115,1,'24560','Colombier',0,'05',0),(49365,115,1,'24560','Conne de labarde',0,'05',0),(49366,115,1,'24560','Eyrenville',0,'05',0),(49367,115,1,'24560','Falgueyrat',0,'05',0),(49368,115,1,'24560','Faurilles',0,'05',0),(49369,115,1,'24560','Faux',0,'05',0),(49370,115,1,'24560','Issigeac',0,'05',0),(49371,115,1,'24560','Mandacou',0,'05',0),(49372,115,1,'24560','Monmadales',0,'05',0),(49373,115,1,'24560','Monmarves',0,'05',0),(49374,115,1,'24560','Monsaguel',0,'05',0),(49375,115,1,'24560','Montaut',0,'05',0),(49376,115,1,'24560','Plaisance',0,'05',0),(49377,115,1,'24560','St aubin de lanquais',0,'05',0),(49378,115,1,'24560','St cernin de labarde',0,'05',0),(49379,115,1,'24560','St leon d issigeac',0,'05',0),(49380,115,1,'24560','St perdoux',0,'05',0),(49381,115,1,'24560','Ste radegonde',0,'05',0),(49382,115,1,'24570','Condat sur vezere',0,'05',0),(49383,115,1,'24570','Le lardin st lazare',0,'05',0),(49384,115,1,'24580','Fleurac',0,'05',0),(49385,115,1,'24580','Plazac',0,'05',0),(49386,115,1,'24580','Rouffignac st cernin de re',0,'05',0),(49387,115,1,'24580','St cernin de reilhac',0,'05',0),(49388,115,1,'24590','Archignac',0,'05',0),(49389,115,1,'24590','Borreze',0,'05',0),(49390,115,1,'24590','Jayac',0,'05',0),(49391,115,1,'24590','Nadaillac',0,'05',0),(49392,115,1,'24590','Paulin',0,'05',0),(49393,115,1,'24590','Salignac eyvignes',0,'05',0),(49394,115,1,'24590','St crepin et carlucet',0,'05',0),(49395,115,1,'24590','St genies',0,'05',0),(49396,115,1,'24600','Allemans',0,'05',0),(49397,115,1,'24600','Bourg du bost',0,'05',0),(49398,115,1,'24600','Celles',0,'05',0),(49399,115,1,'24600','Chassaignes',0,'05',0),(49400,115,1,'24600','Comberanche et epeluche',0,'05',0),(49401,115,1,'24600','Petit bersac',0,'05',0),(49402,115,1,'24600','Riberac',0,'05',0),(49403,115,1,'24600','Segonzac',0,'05',0),(49404,115,1,'24600','Siorac de riberac',0,'05',0),(49405,115,1,'24600','St martin de riberac',0,'05',0),(49406,115,1,'24600','St meard de drone',0,'05',0),(49407,115,1,'24600','St pardoux de drone',0,'05',0),(49408,115,1,'24600','St sulpice de roumagnac',0,'05',0),(49409,115,1,'24600','Vanxains',0,'05',0),(49410,115,1,'24600','Villetoureix',0,'05',0),(49411,115,1,'24610','Carsac de gurson',0,'05',0),(49412,115,1,'24610','Minzac',0,'05',0),(49413,115,1,'24610','Montpeyroux',0,'05',0),(49414,115,1,'24610','St martin de gurcon',0,'05',0),(49415,115,1,'24610','St meard de gurcon',0,'05',0),(49416,115,1,'24610','Villefranche de lonchat',0,'05',0),(49417,115,1,'24620','Les eyzies de tayac sireui',0,'05',0),(49418,115,1,'24620','Manaurie',0,'05',0),(49419,115,1,'24620','Marquay',0,'05',0),(49420,115,1,'24620','Peyzac le moustier',0,'05',0),(49421,115,1,'24620','Sireuil',0,'05',0),(49422,115,1,'24620','Tamnies',0,'05',0),(49423,115,1,'24620','Tursac',0,'05',0),(49424,115,1,'24630','Jumilhac le grand',0,'05',0),(49425,115,1,'24640','Chourgnac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (49426,115,1,'24640','Cubjac',0,'05',0),(49427,115,1,'24640','La boissiere d ans',0,'05',0),(49428,115,1,'24640','Le change',0,'05',0),(49429,115,1,'24640','St pantaly d ans',0,'05',0),(49430,115,1,'24640','Ste eulalie d ans',0,'05',0),(49431,115,1,'24650','Chancelade',0,'05',0),(49432,115,1,'24660','Coulounieix chamiers',0,'05',0),(49433,115,1,'24660','Notre dame de sanilhac',0,'05',0),(49434,115,1,'24660','Perigueux',0,'05',0),(49435,115,1,'24680','Gardonne',0,'05',0),(49436,115,1,'24680','Lamonzie st martin',0,'05',0),(49437,115,1,'24700','Eygurande et gardedeuil',0,'05',0),(49438,115,1,'24700','Le pizou',0,'05',0),(49439,115,1,'24700','Menesplet',0,'05',0),(49440,115,1,'24700','Montpon menesterol',0,'05',0),(49441,115,1,'24700','Moulin neuf',0,'05',0),(49442,115,1,'24700','St barthelemy de bellegard',0,'05',0),(49443,115,1,'24700','St geraud de corps',0,'05',0),(49444,115,1,'24700','St martial d artenset',0,'05',0),(49445,115,1,'24700','St remy',0,'05',0),(49446,115,1,'24700','St sauveur lalande',0,'05',0),(49447,115,1,'24750','Atur',0,'05',0),(49448,115,1,'24750','Boulazac',0,'05',0),(49449,115,1,'24750','Champcevinel',0,'05',0),(49450,115,1,'24750','Cornille',0,'05',0),(49451,115,1,'24750','Marsaneix',0,'05',0),(49452,115,1,'24750','Perigueux',0,'05',0),(49453,115,1,'24750','Trelissac',0,'05',0),(49454,115,1,'24800','Chaleix',0,'05',0),(49455,115,1,'24800','Corgnac sur l isle',0,'05',0),(49456,115,1,'24800','Eyzerac',0,'05',0),(49457,115,1,'24800','Lempzours',0,'05',0),(49458,115,1,'24800','Nantheuil',0,'05',0),(49459,115,1,'24800','Nanthiat',0,'05',0),(49460,115,1,'24800','Sarrazac',0,'05',0),(49461,115,1,'24800','St jean de cole',0,'05',0),(49462,115,1,'24800','St jory de chalais',0,'05',0),(49463,115,1,'24800','St martin de fressengeas',0,'05',0),(49464,115,1,'24800','St paul la roche',0,'05',0),(49465,115,1,'24800','St pierre de cole',0,'05',0),(49466,115,1,'24800','St romain et st clement',0,'05',0),(49467,115,1,'24800','St sulpice d excideuil',0,'05',0),(49468,115,1,'24800','Thiviers',0,'05',0),(49469,115,1,'24800','Vaunac',0,'05',0),(49470,115,1,'33000','Bordeaux',0,'05',0),(49471,115,1,'33100','Bordeaux',0,'05',0),(49472,115,1,'33110','Le bouscat',0,'05',0),(49473,115,1,'33112','St laurent medoc',0,'05',0),(49474,115,1,'33113','Bourideys',0,'05',0),(49475,115,1,'33113','Cazalis',0,'05',0),(49476,115,1,'33113','Origne',0,'05',0),(49477,115,1,'33113','St leger de balson',0,'05',0),(49478,115,1,'33113','St symphorien',0,'05',0),(49479,115,1,'33114','Le barp',0,'05',0),(49480,115,1,'33115','Pyla plage',0,'05',0),(49481,115,1,'33115','Pyla sur mer',0,'05',0),(49482,115,1,'33120','Arcachon',0,'05',0),(49483,115,1,'33121','Carcans',0,'05',0),(49484,115,1,'33121','Carcans plage',0,'05',0),(49485,115,1,'33123','Le verdon sur mer',0,'05',0),(49486,115,1,'33124','Aillas',0,'05',0),(49487,115,1,'33124','Auros',0,'05',0),(49488,115,1,'33124','Berthez',0,'05',0),(49489,115,1,'33124','Brannens',0,'05',0),(49490,115,1,'33124','Brouqueyran',0,'05',0),(49491,115,1,'33124','Lados',0,'05',0),(49492,115,1,'33124','Savignac',0,'05',0),(49493,115,1,'33125','Hostens',0,'05',0),(49494,115,1,'33125','Le tuzan',0,'05',0),(49495,115,1,'33125','Louchats',0,'05',0),(49496,115,1,'33125','St magne',0,'05',0),(49497,115,1,'33126','Fronsac',0,'05',0),(49498,115,1,'33126','La riviere',0,'05',0),(49499,115,1,'33126','St aignan',0,'05',0),(49500,115,1,'33126','St michel de fronsac',0,'05',0),(49501,115,1,'33127','Martignas sur jalle',0,'05',0),(49502,115,1,'33127','St jean d illac',0,'05',0),(49503,115,1,'33130','Begles',0,'05',0),(49504,115,1,'33133','Galgon',0,'05',0),(49505,115,1,'33138','Lanton',0,'05',0),(49506,115,1,'33140','Cadaujac',0,'05',0),(49507,115,1,'33140','Pont de la haye',0,'05',0),(49508,115,1,'33140','Villenave d ornon',0,'05',0),(49509,115,1,'33141','Saillans',0,'05',0),(49510,115,1,'33141','Villegouge',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (49511,115,1,'33148','Lanton',0,'05',0),(49512,115,1,'33148','Taussat',0,'05',0),(49513,115,1,'33150','Cenon',0,'05',0),(49514,115,1,'33160','Salaunes',0,'05',0),(49515,115,1,'33160','St aubin de medoc',0,'05',0),(49516,115,1,'33160','St medard en jalles',0,'05',0),(49517,115,1,'33162','Hourtin naval',0,'05',0),(49518,115,1,'33164','Cazaux air',0,'05',0),(49519,115,1,'33170','Gradignan',0,'05',0),(49520,115,1,'33180','St estephe',0,'05',0),(49521,115,1,'33180','St seurin de cadourne',0,'05',0),(49522,115,1,'33180','Vertheuil',0,'05',0),(49523,115,1,'33185','Le haillan',0,'05',0),(49524,115,1,'33190','Bagas',0,'05',0),(49525,115,1,'33190','Barie',0,'05',0),(49526,115,1,'33190','Bassanne',0,'05',0),(49527,115,1,'33190','Blaignac',0,'05',0),(49528,115,1,'33190','Bourdelles',0,'05',0),(49529,115,1,'33190','Camiran',0,'05',0),(49530,115,1,'33190','Casseuil',0,'05',0),(49531,115,1,'33190','Floudes',0,'05',0),(49532,115,1,'33190','Fontet',0,'05',0),(49533,115,1,'33190','Fosses et baleyssac',0,'05',0),(49534,115,1,'33190','Gironde sur dropt',0,'05',0),(49535,115,1,'33190','Hure',0,'05',0),(49536,115,1,'33190','La reole',0,'05',0),(49537,115,1,'33190','Lamothe landerron',0,'05',0),(49538,115,1,'33190','Les esseintes',0,'05',0),(49539,115,1,'33190','Loubens',0,'05',0),(49540,115,1,'33190','Loupiac de la reole',0,'05',0),(49541,115,1,'33190','Mongauzy',0,'05',0),(49542,115,1,'33190','Montagoudin',0,'05',0),(49543,115,1,'33190','Morizes',0,'05',0),(49544,115,1,'33190','Noaillac',0,'05',0),(49545,115,1,'33190','Pondaurat',0,'05',0),(49546,115,1,'33190','Puybarban',0,'05',0),(49547,115,1,'33190','St exupery',0,'05',0),(49548,115,1,'33190','St hilaire de la noaille',0,'05',0),(49549,115,1,'33190','St laurent du plan',0,'05',0),(49550,115,1,'33190','St michel de lapujade',0,'05',0),(49551,115,1,'33190','St seve',0,'05',0),(49552,115,1,'33200','Bordeaux',0,'05',0),(49553,115,1,'33210','Bieujac',0,'05',0),(49554,115,1,'33210','Bommes',0,'05',0),(49555,115,1,'33210','Castets en dorthe',0,'05',0),(49556,115,1,'33210','Castillon de castets',0,'05',0),(49557,115,1,'33210','Coimeres',0,'05',0),(49558,115,1,'33210','Fargues',0,'05',0),(49559,115,1,'33210','Langon',0,'05',0),(49560,115,1,'33210','Leogeats',0,'05',0),(49561,115,1,'33210','Mazeres',0,'05',0),(49562,115,1,'33210','Preignac',0,'05',0),(49563,115,1,'33210','Pujols sur ciron',0,'05',0),(49564,115,1,'33210','Roaillan',0,'05',0),(49565,115,1,'33210','Sauternes',0,'05',0),(49566,115,1,'33210','St loubert',0,'05',0),(49567,115,1,'33210','St pardon de conques',0,'05',0),(49568,115,1,'33210','St pierre de mons',0,'05',0),(49569,115,1,'33210','Toulenne',0,'05',0),(49570,115,1,'33220','Caplong',0,'05',0),(49571,115,1,'33220','Eynesse',0,'05',0),(49572,115,1,'33220','Fougueyrolles',0,'05',0),(49573,115,1,'33220','La roquille',0,'05',0),(49574,115,1,'33220','Les leves et thoumeyragues',0,'05',0),(49575,115,1,'33220','Ligueux',0,'05',0),(49576,115,1,'33220','Margueron',0,'05',0),(49577,115,1,'33220','Pineuilh',0,'05',0),(49578,115,1,'33220','Port ste foy et ponchapt',0,'05',0),(49579,115,1,'33220','Riocaud',0,'05',0),(49580,115,1,'33220','St andre et appelles',0,'05',0),(49581,115,1,'33220','St avit de soulege',0,'05',0),(49582,115,1,'33220','St avit st nazaire',0,'05',0),(49583,115,1,'33220','St nazaire',0,'05',0),(49584,115,1,'33220','St philippe du seignal',0,'05',0),(49585,115,1,'33220','St quentin de caplong',0,'05',0),(49586,115,1,'33220','Ste foy la grande',0,'05',0),(49587,115,1,'33230','Abzac',0,'05',0),(49588,115,1,'33230','Bayas',0,'05',0),(49589,115,1,'33230','Chamadelle',0,'05',0),(49590,115,1,'33230','Coutras',0,'05',0),(49591,115,1,'33230','Guitres',0,'05',0),(49592,115,1,'33230','Lagorce',0,'05',0),(49593,115,1,'33230','Le fieu',0,'05',0),(49594,115,1,'33230','Les eglisottes et chalaure',0,'05',0),(49595,115,1,'33230','Les peintures',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (49596,115,1,'33230','Maransin',0,'05',0),(49597,115,1,'33230','St christophe de double',0,'05',0),(49598,115,1,'33230','St medard de guizieres',0,'05',0),(49599,115,1,'33240','Asques',0,'05',0),(49600,115,1,'33240','Aubie et espessas',0,'05',0),(49601,115,1,'33240','Cadillac en fronsadais',0,'05',0),(49602,115,1,'33240','Cubzac les ponts',0,'05',0),(49603,115,1,'33240','Gauriaguet',0,'05',0),(49604,115,1,'33240','La lande de fronsac',0,'05',0),(49605,115,1,'33240','Lugon et l ile du carnay',0,'05',0),(49606,115,1,'33240','Mouillac',0,'05',0),(49607,115,1,'33240','Perissac',0,'05',0),(49608,115,1,'33240','Peujard',0,'05',0),(49609,115,1,'33240','Salignac',0,'05',0),(49610,115,1,'33240','St andre de cubzac',0,'05',0),(49611,115,1,'33240','St antoine',0,'05',0),(49612,115,1,'33240','St genes de fronsac',0,'05',0),(49613,115,1,'33240','St germain de la riviere',0,'05',0),(49614,115,1,'33240','St gervais',0,'05',0),(49615,115,1,'33240','St laurent d arce',0,'05',0),(49616,115,1,'33240','St romain la virvee',0,'05',0),(49617,115,1,'33240','Tarnes',0,'05',0),(49618,115,1,'33240','Verac',0,'05',0),(49619,115,1,'33240','Virsac',0,'05',0),(49620,115,1,'33250','Cissac medoc',0,'05',0),(49621,115,1,'33250','Pauillac',0,'05',0),(49622,115,1,'33250','St julien beychevelle',0,'05',0),(49623,115,1,'33250','St sauveur',0,'05',0),(49624,115,1,'33260','Cazaux',0,'05',0),(49625,115,1,'33260','La teste',0,'05',0),(49626,115,1,'33270','Bouliac',0,'05',0),(49627,115,1,'33270','Floirac',0,'05',0),(49628,115,1,'33290','Blanquefort',0,'05',0),(49629,115,1,'33290','Le pian medoc',0,'05',0),(49630,115,1,'33290','Ludon medoc',0,'05',0),(49631,115,1,'33290','Parempuyre',0,'05',0),(49632,115,1,'33300','Bordeaux',0,'05',0),(49633,115,1,'33310','Lormont',0,'05',0),(49634,115,1,'33320','Eysines',0,'05',0),(49635,115,1,'33320','Le taillan medoc',0,'05',0),(49636,115,1,'33330','St christophe des bardes',0,'05',0),(49637,115,1,'33330','St emilion',0,'05',0),(49638,115,1,'33330','St etienne de lisse',0,'05',0),(49639,115,1,'33330','St hippolyte',0,'05',0),(49640,115,1,'33330','St laurent des combes',0,'05',0),(49641,115,1,'33330','St pey d armens',0,'05',0),(49642,115,1,'33330','St sulpice de faleyrens',0,'05',0),(49643,115,1,'33330','Vignonet',0,'05',0),(49644,115,1,'33340','Begadan',0,'05',0),(49645,115,1,'33340','Blaignan',0,'05',0),(49646,115,1,'33340','Civrac en medoc',0,'05',0),(49647,115,1,'33340','Couqueques',0,'05',0),(49648,115,1,'33340','Gaillan en medoc',0,'05',0),(49649,115,1,'33340','Lesparre medoc',0,'05',0),(49650,115,1,'33340','Ordonnac',0,'05',0),(49651,115,1,'33340','Prignac en medoc',0,'05',0),(49652,115,1,'33340','Queyrac',0,'05',0),(49653,115,1,'33340','St christoly medoc',0,'05',0),(49654,115,1,'33340','St germain d esteuil',0,'05',0),(49655,115,1,'33340','St yzans de medoc',0,'05',0),(49656,115,1,'33340','Valeyrac',0,'05',0),(49657,115,1,'33350','Belves de castillon',0,'05',0),(49658,115,1,'33350','Bossugan',0,'05',0),(49659,115,1,'33350','Castillon la bataille',0,'05',0),(49660,115,1,'33350','Civrac de dordogne',0,'05',0),(49661,115,1,'33350','Doulezon',0,'05',0),(49662,115,1,'33350','Flaujagues',0,'05',0),(49663,115,1,'33350','Gardegan et tourtirac',0,'05',0),(49664,115,1,'33350','Les salles',0,'05',0),(49665,115,1,'33350','Merignas',0,'05',0),(49666,115,1,'33350','Mouliets et villemartin',0,'05',0),(49667,115,1,'33350','Pujols',0,'05',0),(49668,115,1,'33350','Ruch',0,'05',0),(49669,115,1,'33350','St genes de castillon',0,'05',0),(49670,115,1,'33350','St magne de castillon',0,'05',0),(49671,115,1,'33350','St pey de castets',0,'05',0),(49672,115,1,'33350','St philippe d aiguille',0,'05',0),(49673,115,1,'33350','Ste colombe',0,'05',0),(49674,115,1,'33350','Ste florence',0,'05',0),(49675,115,1,'33350','Ste radegonde',0,'05',0),(49676,115,1,'33350','Ste terre',0,'05',0),(49677,115,1,'33360','Camblanes et meynac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (49678,115,1,'33360','Carignan de bordeaux',0,'05',0),(49679,115,1,'33360','Cenac',0,'05',0),(49680,115,1,'33360','Latresne',0,'05',0),(49681,115,1,'33360','Lignan de bordeaux',0,'05',0),(49682,115,1,'33360','Quinsac',0,'05',0),(49683,115,1,'33370','Artigues pres bordeaux',0,'05',0),(49684,115,1,'33370','Bonnetan',0,'05',0),(49685,115,1,'33370','Fargues st hilaire',0,'05',0),(49686,115,1,'33370','Loupes',0,'05',0),(49687,115,1,'33370','Pompignac',0,'05',0),(49688,115,1,'33370','Salleboeuf',0,'05',0),(49689,115,1,'33370','Tresses',0,'05',0),(49690,115,1,'33370','Yvrac',0,'05',0),(49691,115,1,'33380','Biganos',0,'05',0),(49692,115,1,'33380','Caudos',0,'05',0),(49693,115,1,'33380','Croix d hins',0,'05',0),(49694,115,1,'33380','Facture',0,'05',0),(49695,115,1,'33380','Marcheprime',0,'05',0),(49696,115,1,'33380','Mios',0,'05',0),(49697,115,1,'33390','Anglade',0,'05',0),(49698,115,1,'33390','Berson',0,'05',0),(49699,115,1,'33390','Blaye',0,'05',0),(49700,115,1,'33390','Campugnan',0,'05',0),(49701,115,1,'33390','Cars',0,'05',0),(49702,115,1,'33390','Cartelegue',0,'05',0),(49703,115,1,'33390','Eyrans',0,'05',0),(49704,115,1,'33390','Fours',0,'05',0),(49705,115,1,'33390','Mazion',0,'05',0),(49706,115,1,'33390','Plassac',0,'05',0),(49707,115,1,'33390','St androny',0,'05',0),(49708,115,1,'33390','St genes de blaye',0,'05',0),(49709,115,1,'33390','St martin lacaussade',0,'05',0),(49710,115,1,'33390','St paul',0,'05',0),(49711,115,1,'33390','St seurin de cursac',0,'05',0),(49712,115,1,'33400','Talence',0,'05',0),(49713,115,1,'33410','Beguey',0,'05',0),(49714,115,1,'33410','Cadillac',0,'05',0),(49715,115,1,'33410','Cardan',0,'05',0),(49716,115,1,'33410','Donzac',0,'05',0),(49717,115,1,'33410','Gabarnac',0,'05',0),(49718,115,1,'33410','Laroque',0,'05',0),(49719,115,1,'33410','Loupiac',0,'05',0),(49720,115,1,'33410','Monprimblanc',0,'05',0),(49721,115,1,'33410','Mourens',0,'05',0),(49722,115,1,'33410','Omet',0,'05',0),(49723,115,1,'33410','Rions',0,'05',0),(49724,115,1,'33410','Ste croix du mont',0,'05',0),(49725,115,1,'33420','Branne',0,'05',0),(49726,115,1,'33420','Cabara',0,'05',0),(49727,115,1,'33420','Camiac et st denis',0,'05',0),(49728,115,1,'33420','Daignac',0,'05',0),(49729,115,1,'33420','Dardenac',0,'05',0),(49730,115,1,'33420','Espiet',0,'05',0),(49731,115,1,'33420','Genissac',0,'05',0),(49732,115,1,'33420','Grezillac',0,'05',0),(49733,115,1,'33420','Guillac',0,'05',0),(49734,115,1,'33420','Jugazan',0,'05',0),(49735,115,1,'33420','Lugaignac',0,'05',0),(49736,115,1,'33420','Moulon',0,'05',0),(49737,115,1,'33420','Naujan et postiac',0,'05',0),(49738,115,1,'33420','Rauzan',0,'05',0),(49739,115,1,'33420','St aubin de branne',0,'05',0),(49740,115,1,'33420','St jean de blaignac',0,'05',0),(49741,115,1,'33420','St vincent de pertignas',0,'05',0),(49742,115,1,'33420','Tizac de curton',0,'05',0),(49743,115,1,'33430','Aubiac',0,'05',0),(49744,115,1,'33430','Bazas',0,'05',0),(49745,115,1,'33430','Bernos beaulac',0,'05',0),(49746,115,1,'33430','Birac',0,'05',0),(49747,115,1,'33430','Cazats',0,'05',0),(49748,115,1,'33430','Cudos',0,'05',0),(49749,115,1,'33430','Gajac',0,'05',0),(49750,115,1,'33430','Gans',0,'05',0),(49751,115,1,'33430','Le nizan',0,'05',0),(49752,115,1,'33430','Lignan de bazas',0,'05',0),(49753,115,1,'33430','Marimbault',0,'05',0),(49754,115,1,'33430','Sauviac',0,'05',0),(49755,115,1,'33430','St come',0,'05',0),(49756,115,1,'33440','Ambares et lagrave',0,'05',0),(49757,115,1,'33440','St louis de montferrand',0,'05',0),(49758,115,1,'33440','St vincent de paul',0,'05',0),(49759,115,1,'33450','Izon',0,'05',0),(49760,115,1,'33450','Montussan',0,'05',0),(49761,115,1,'33450','St loubes',0,'05',0),(49762,115,1,'33450','St sulpice et cameyrac',0,'05',0),(49763,115,1,'33460','Arcins',0,'05',0),(49764,115,1,'33460','Arsac',0,'05',0),(49765,115,1,'33460','Cantenac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (49766,115,1,'33460','Cussac fort medoc',0,'05',0),(49767,115,1,'33460','Labarde',0,'05',0),(49768,115,1,'33460','Lamarque',0,'05',0),(49769,115,1,'33460','Macau',0,'05',0),(49770,115,1,'33460','Margaux',0,'05',0),(49771,115,1,'33460','Soussans',0,'05',0),(49772,115,1,'33470','Gujan mestras',0,'05',0),(49773,115,1,'33470','Le teich',0,'05',0),(49774,115,1,'33480','Avensan',0,'05',0),(49775,115,1,'33480','Brach',0,'05',0),(49776,115,1,'33480','Castelnau de medoc',0,'05',0),(49777,115,1,'33480','Listrac medoc',0,'05',0),(49778,115,1,'33480','Moulis en medoc',0,'05',0),(49779,115,1,'33480','Ste helene',0,'05',0),(49780,115,1,'33490','Caudrot',0,'05',0),(49781,115,1,'33490','Le pian sur garonne',0,'05',0),(49782,115,1,'33490','Semens',0,'05',0),(49783,115,1,'33490','St andre du bois',0,'05',0),(49784,115,1,'33490','St germain de grave',0,'05',0),(49785,115,1,'33490','St macaire',0,'05',0),(49786,115,1,'33490','St maixant',0,'05',0),(49787,115,1,'33490','St martial',0,'05',0),(49788,115,1,'33490','St martin de sescas',0,'05',0),(49789,115,1,'33490','St pierre d aurillac',0,'05',0),(49790,115,1,'33490','Ste foy la longue',0,'05',0),(49791,115,1,'33490','Verdelais',0,'05',0),(49792,115,1,'33500','Arveyres',0,'05',0),(49793,115,1,'33500','La lande de pomerol',0,'05',0),(49794,115,1,'33500','Lalande de pomerol',0,'05',0),(49795,115,1,'33500','Les billaux',0,'05',0),(49796,115,1,'33500','Libourne',0,'05',0),(49797,115,1,'33500','Neac',0,'05',0),(49798,115,1,'33500','Pomerol',0,'05',0),(49799,115,1,'33510','Andernos les bains',0,'05',0),(49800,115,1,'33520','Bruges',0,'05',0),(49801,115,1,'33530','Bassens',0,'05',0),(49802,115,1,'33540','Blasimon',0,'05',0),(49803,115,1,'33540','Castelmoron d albret',0,'05',0),(49804,115,1,'33540','Castelviel',0,'05',0),(49805,115,1,'33540','Caumont',0,'05',0),(49806,115,1,'33540','Cleyrac',0,'05',0),(49807,115,1,'33540','Coirac',0,'05',0),(49808,115,1,'33540','Daubeze',0,'05',0),(49809,115,1,'33540','Gornac',0,'05',0),(49810,115,1,'33540','Landerrouet sur segur',0,'05',0),(49811,115,1,'33540','Mauriac',0,'05',0),(49812,115,1,'33540','Mesterrieux',0,'05',0),(49813,115,1,'33540','Sauveterre de guyenne',0,'05',0),(49814,115,1,'33540','St brice',0,'05',0),(49815,115,1,'33540','St felix de foncaude',0,'05',0),(49816,115,1,'33540','St hilaire du bois',0,'05',0),(49817,115,1,'33540','St laurent du bois',0,'05',0),(49818,115,1,'33540','St martin de lerm',0,'05',0),(49819,115,1,'33540','St martin du puy',0,'05',0),(49820,115,1,'33540','St sulpice de pommiers',0,'05',0),(49821,115,1,'33550','Capian',0,'05',0),(49822,115,1,'33550','Haux',0,'05',0),(49823,115,1,'33550','Langoiran',0,'05',0),(49824,115,1,'33550','Le tourne',0,'05',0),(49825,115,1,'33550','Lestiac sur garonne',0,'05',0),(49826,115,1,'33550','Paillet',0,'05',0),(49827,115,1,'33550','Tabanac',0,'05',0),(49828,115,1,'33550','Villenave de rions',0,'05',0),(49829,115,1,'33560','Carbon blanc',0,'05',0),(49830,115,1,'33560','Ste eulalie',0,'05',0),(49831,115,1,'33570','Francs',0,'05',0),(49832,115,1,'33570','Les artigues de lussac',0,'05',0),(49833,115,1,'33570','Lussac',0,'05',0),(49834,115,1,'33570','Monbadon',0,'05',0),(49835,115,1,'33570','Montagne',0,'05',0),(49836,115,1,'33570','Parsac',0,'05',0),(49837,115,1,'33570','Petit palais et cornemps',0,'05',0),(49838,115,1,'33570','Puisseguin',0,'05',0),(49839,115,1,'33570','St cibard',0,'05',0),(49840,115,1,'33570','St georges',0,'05',0),(49841,115,1,'33570','Tayac',0,'05',0),(49842,115,1,'33580','Cours de monsegur',0,'05',0),(49843,115,1,'33580','Coutures',0,'05',0),(49844,115,1,'33580','Dieulivol',0,'05',0),(49845,115,1,'33580','Le puy',0,'05',0),(49846,115,1,'33580','Monsegur',0,'05',0),(49847,115,1,'33580','Neuffons',0,'05',0),(49848,115,1,'33580','Rimons',0,'05',0),(49849,115,1,'33580','Roquebrune',0,'05',0),(49850,115,1,'33580','St ferme',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (49851,115,1,'33580','St sulpice de guilleragues',0,'05',0),(49852,115,1,'33580','St vivien de monsegur',0,'05',0),(49853,115,1,'33580','Ste gemme',0,'05',0),(49854,115,1,'33580','Taillecavat',0,'05',0),(49855,115,1,'33590','Grayan et l hopital',0,'05',0),(49856,115,1,'33590','Jau dignac et loirac',0,'05',0),(49857,115,1,'33590','St vivien de medoc',0,'05',0),(49858,115,1,'33590','Talais',0,'05',0),(49859,115,1,'33590','Vensac',0,'05',0),(49860,115,1,'33600','Pessac',0,'05',0),(49861,115,1,'33610','Canejan',0,'05',0),(49862,115,1,'33610','Cestas',0,'05',0),(49863,115,1,'33610','Gazinet',0,'05',0),(49864,115,1,'33620','Cavignac',0,'05',0),(49865,115,1,'33620','Cezac',0,'05',0),(49866,115,1,'33620','Cubnezais',0,'05',0),(49867,115,1,'33620','Lapouyade',0,'05',0),(49868,115,1,'33620','Laruscade',0,'05',0),(49869,115,1,'33620','Marcenais',0,'05',0),(49870,115,1,'33620','Marsas',0,'05',0),(49871,115,1,'33620','St mariens',0,'05',0),(49872,115,1,'33620','Tizac de lapouyade',0,'05',0),(49873,115,1,'33640','Arbanats',0,'05',0),(49874,115,1,'33640','Ayguemorte les graves',0,'05',0),(49875,115,1,'33640','Beautiran',0,'05',0),(49876,115,1,'33640','Castres gironde',0,'05',0),(49877,115,1,'33640','Isle st georges',0,'05',0),(49878,115,1,'33640','Portets',0,'05',0),(49879,115,1,'33650','Cabanac et villagrains',0,'05',0),(49880,115,1,'33650','La brede',0,'05',0),(49881,115,1,'33650','Martillac',0,'05',0),(49882,115,1,'33650','Saucats',0,'05',0),(49883,115,1,'33650','St medard d eyrans',0,'05',0),(49884,115,1,'33650','St morillon',0,'05',0),(49885,115,1,'33650','St selve',0,'05',0),(49886,115,1,'33660','Camps sur l isle',0,'05',0),(49887,115,1,'33660','Gours',0,'05',0),(49888,115,1,'33660','Porcheres',0,'05',0),(49889,115,1,'33660','Puynormand',0,'05',0),(49890,115,1,'33660','St antoine sur l isle',0,'05',0),(49891,115,1,'33660','St sauveur de puynormand',0,'05',0),(49892,115,1,'33660','St seurin sur l isle',0,'05',0),(49893,115,1,'33670','Blesignac',0,'05',0),(49894,115,1,'33670','Creon',0,'05',0),(49895,115,1,'33670','Cursan',0,'05',0),(49896,115,1,'33670','La sauve',0,'05',0),(49897,115,1,'33670','Le pout',0,'05',0),(49898,115,1,'33670','Madirac',0,'05',0),(49899,115,1,'33670','Sadirac',0,'05',0),(49900,115,1,'33670','St genes de lombaud',0,'05',0),(49901,115,1,'33670','St leon',0,'05',0),(49902,115,1,'33680','Lacanau',0,'05',0),(49903,115,1,'33680','Lacanau ocean',0,'05',0),(49904,115,1,'33680','Le porge',0,'05',0),(49905,115,1,'33680','Le temple',0,'05',0),(49906,115,1,'33680','Saumos',0,'05',0),(49907,115,1,'33690','Cauvignac',0,'05',0),(49908,115,1,'33690','Cours les bains',0,'05',0),(49909,115,1,'33690','Grignols',0,'05',0),(49910,115,1,'33690','Labescau',0,'05',0),(49911,115,1,'33690','Lavazan',0,'05',0),(49912,115,1,'33690','Marions',0,'05',0),(49913,115,1,'33690','Masseilles',0,'05',0),(49914,115,1,'33690','Sendets',0,'05',0),(49915,115,1,'33690','Sigalens',0,'05',0),(49916,115,1,'33690','Sillas',0,'05',0),(49917,115,1,'33700','Merignac',0,'05',0),(49918,115,1,'33710','Bayon sur gironde',0,'05',0),(49919,115,1,'33710','Bourg',0,'05',0),(49920,115,1,'33710','Comps',0,'05',0),(49921,115,1,'33710','Gauriac',0,'05',0),(49922,115,1,'33710','Lafosse',0,'05',0),(49923,115,1,'33710','Lansac',0,'05',0),(49924,115,1,'33710','Mombrier',0,'05',0),(49925,115,1,'33710','Prignac et marcamps',0,'05',0),(49926,115,1,'33710','Pugnac',0,'05',0),(49927,115,1,'33710','Samonac',0,'05',0),(49928,115,1,'33710','St ciers de canesse',0,'05',0),(49929,115,1,'33710','St seurin de bourg',0,'05',0),(49930,115,1,'33710','St trojan',0,'05',0),(49931,115,1,'33710','Tauriac',0,'05',0),(49932,115,1,'33710','Teuillac',0,'05',0),(49933,115,1,'33710','Villeneuve',0,'05',0),(49934,115,1,'33720','Barsac',0,'05',0),(49935,115,1,'33720','Budos',0,'05',0),(49936,115,1,'33720','Cerons',0,'05',0),(49937,115,1,'33720','Guillos',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (49938,115,1,'33720','Illats',0,'05',0),(49939,115,1,'33720','Landiras',0,'05',0),(49940,115,1,'33720','Podensac',0,'05',0),(49941,115,1,'33720','St michel de rieufret',0,'05',0),(49942,115,1,'33720','Virelade',0,'05',0),(49943,115,1,'33730','Balizac',0,'05',0),(49944,115,1,'33730','Noaillan',0,'05',0),(49945,115,1,'33730','Pompejac',0,'05',0),(49946,115,1,'33730','Prechac',0,'05',0),(49947,115,1,'33730','Uzeste',0,'05',0),(49948,115,1,'33730','Villandraut',0,'05',0),(49949,115,1,'33740','Ares',0,'05',0),(49950,115,1,'33750','Baron',0,'05',0),(49951,115,1,'33750','Beychac et caillau',0,'05',0),(49952,115,1,'33750','Cadarsac',0,'05',0),(49953,115,1,'33750','Camarsac',0,'05',0),(49954,115,1,'33750','Croignon',0,'05',0),(49955,115,1,'33750','Nerigean',0,'05',0),(49956,115,1,'33750','St germain du puch',0,'05',0),(49957,115,1,'33750','St quentin de baron',0,'05',0),(49958,115,1,'33760','Arbis',0,'05',0),(49959,115,1,'33760','Baigneaux',0,'05',0),(49960,115,1,'33760','Bellebat',0,'05',0),(49961,115,1,'33760','Bellefond',0,'05',0),(49962,115,1,'33760','Cantois',0,'05',0),(49963,115,1,'33760','Cessac',0,'05',0),(49964,115,1,'33760','Courpiac',0,'05',0),(49965,115,1,'33760','Escoussans',0,'05',0),(49966,115,1,'33760','Faleyras',0,'05',0),(49967,115,1,'33760','Frontenac',0,'05',0),(49968,115,1,'33760','Ladaux',0,'05',0),(49969,115,1,'33760','Lugasson',0,'05',0),(49970,115,1,'33760','Martres',0,'05',0),(49971,115,1,'33760','Montignac',0,'05',0),(49972,115,1,'33760','Romagne',0,'05',0),(49973,115,1,'33760','Soulignac',0,'05',0),(49974,115,1,'33760','St genis du bois',0,'05',0),(49975,115,1,'33760','St pierre de bat',0,'05',0),(49976,115,1,'33760','Targon',0,'05',0),(49977,115,1,'33770','Salles',0,'05',0),(49978,115,1,'33780','Soulac sur mer',0,'05',0),(49979,115,1,'33790','Auriolles',0,'05',0),(49980,115,1,'33790','Cazaugitat',0,'05',0),(49981,115,1,'33790','Landerrouat',0,'05',0),(49982,115,1,'33790','Listrac de dureze',0,'05',0),(49983,115,1,'33790','Massugas',0,'05',0),(49984,115,1,'33790','Pellegrue',0,'05',0),(49985,115,1,'33790','Soussac',0,'05',0),(49986,115,1,'33790','St antoine du queyret',0,'05',0),(49987,115,1,'33800','Bordeaux',0,'05',0),(49988,115,1,'33810','Ambes',0,'05',0),(49989,115,1,'33820','Braud et st louis',0,'05',0),(49990,115,1,'33820','Etauliers',0,'05',0),(49991,115,1,'33820','Pleine selve',0,'05',0),(49992,115,1,'33820','St aubin de blaye',0,'05',0),(49993,115,1,'33820','St caprais de blaye',0,'05',0),(49994,115,1,'33820','St ciers sur gironde',0,'05',0),(49995,115,1,'33820','St palais',0,'05',0),(49996,115,1,'33830','Beliet',0,'05',0),(49997,115,1,'33830','Belin beliet',0,'05',0),(49998,115,1,'33830','Lugos',0,'05',0),(49999,115,1,'33840','Captieux',0,'05',0),(50000,115,1,'33840','Escaudes',0,'05',0),(50001,115,1,'33840','Giscos',0,'05',0),(50002,115,1,'33840','Goualade',0,'05',0),(50003,115,1,'33840','Lartigue',0,'05',0),(50004,115,1,'33840','Lerm et musset',0,'05',0),(50005,115,1,'33840','Lucmau',0,'05',0),(50006,115,1,'33840','St michel de castelnau',0,'05',0),(50007,115,1,'33850','Leognan',0,'05',0),(50008,115,1,'33860','Donnezac',0,'05',0),(50009,115,1,'33860','Marcillac',0,'05',0),(50010,115,1,'33860','Reignac',0,'05',0),(50011,115,1,'33870','Vayres',0,'05',0),(50012,115,1,'33880','Baurech',0,'05',0),(50013,115,1,'33880','Cambes',0,'05',0),(50014,115,1,'33880','St caprais de bordeaux',0,'05',0),(50015,115,1,'33890','Coubeyrac',0,'05',0),(50016,115,1,'33890','Gensac',0,'05',0),(50017,115,1,'33890','Juillac',0,'05',0),(50018,115,1,'33890','Pessac sur dordogne',0,'05',0),(50019,115,1,'33900','Bordeaux cheques',0,'05',0),(50020,115,1,'33910','Bonzac',0,'05',0),(50021,115,1,'33910','Sablons',0,'05',0),(50022,115,1,'33910','Savignac de l isle',0,'05',0),(50023,115,1,'33910','St ciers d abzac',0,'05',0),(50024,115,1,'33910','St denis de pile',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (50025,115,1,'33910','St martin de laye',0,'05',0),(50026,115,1,'33910','St martin du bois',0,'05',0),(50027,115,1,'33920','Civrac de blaye',0,'05',0),(50028,115,1,'33920','Generac',0,'05',0),(50029,115,1,'33920','Saugon',0,'05',0),(50030,115,1,'33920','St christoly de blaye',0,'05',0),(50031,115,1,'33920','St girons d aiguevives',0,'05',0),(50032,115,1,'33920','St savin',0,'05',0),(50033,115,1,'33920','St vivien de blaye',0,'05',0),(50034,115,1,'33920','St yzan de soudiac',0,'05',0),(50035,115,1,'33930','Vendays montalivet',0,'05',0),(50036,115,1,'33950','Le canon',0,'05',0),(50037,115,1,'33950','Lege cap ferret',0,'05',0),(50038,115,1,'33970','Cap ferret',0,'05',0),(50039,115,1,'33980','Audenge',0,'05',0),(50040,115,1,'33990','Hourtin',0,'05',0),(50041,115,1,'33990','Naujac sur mer',0,'05',0),(50042,115,1,'33998','Bordeaux armees',0,'05',0),(50043,115,1,'40000','Mont de marsan',0,'05',0),(50044,115,1,'40090','Artassenx',0,'05',0),(50045,115,1,'40090','Bascons',0,'05',0),(50046,115,1,'40090','Bostens',0,'05',0),(50047,115,1,'40090','Bougue',0,'05',0),(50048,115,1,'40090','Campagne',0,'05',0),(50049,115,1,'40090','Campet et lamolere',0,'05',0),(50050,115,1,'40090','Canenx et reaut',0,'05',0),(50051,115,1,'40090','Cere',0,'05',0),(50052,115,1,'40090','Gailleres',0,'05',0),(50053,115,1,'40090','Geloux',0,'05',0),(50054,115,1,'40090','Laglorieuse',0,'05',0),(50055,115,1,'40090','Lucbardez et bargues',0,'05',0),(50056,115,1,'40090','Mazerolles',0,'05',0),(50057,115,1,'40090','Mont de marsan',0,'05',0),(50058,115,1,'40090','St avit',0,'05',0),(50059,115,1,'40090','St martin d oney',0,'05',0),(50060,115,1,'40090','St perdon',0,'05',0),(50061,115,1,'40090','Uchacq et parentis',0,'05',0),(50062,115,1,'40100','Dax',0,'05',0),(50063,115,1,'40110','Arengosse',0,'05',0),(50064,115,1,'40110','Arjuzanx',0,'05',0),(50065,115,1,'40110','Garrosse',0,'05',0),(50066,115,1,'40110','Laharie',0,'05',0),(50067,115,1,'40110','Morcenx',0,'05',0),(50068,115,1,'40110','Onesse et laharie',0,'05',0),(50069,115,1,'40110','Ousse suzan',0,'05',0),(50070,115,1,'40110','Sinderes',0,'05',0),(50071,115,1,'40110','Villenave',0,'05',0),(50072,115,1,'40110','Ygos st saturnin',0,'05',0),(50073,115,1,'40115','Biscarrosse air',0,'05',0),(50074,115,1,'40120','Arue',0,'05',0),(50075,115,1,'40120','Belis',0,'05',0),(50076,115,1,'40120','Bourriot bergonce',0,'05',0),(50077,115,1,'40120','Cachen',0,'05',0),(50078,115,1,'40120','Lacquy',0,'05',0),(50079,115,1,'40120','Lencouacq',0,'05',0),(50080,115,1,'40120','Maillas',0,'05',0),(50081,115,1,'40120','Mailleres',0,'05',0),(50082,115,1,'40120','Pouydesseaux',0,'05',0),(50083,115,1,'40120','Retjons',0,'05',0),(50084,115,1,'40120','Roquefort',0,'05',0),(50085,115,1,'40120','Sarbazan',0,'05',0),(50086,115,1,'40120','St gor',0,'05',0),(50087,115,1,'40130','Capbreton',0,'05',0),(50088,115,1,'40140','Azur',0,'05',0),(50089,115,1,'40140','Magescq',0,'05',0),(50090,115,1,'40140','Soustons',0,'05',0),(50091,115,1,'40150','Angresse',0,'05',0),(50092,115,1,'40150','Hossegor',0,'05',0),(50093,115,1,'40150','Soorts hossegor',0,'05',0),(50094,115,1,'40160','Gastes',0,'05',0),(50095,115,1,'40160','Parentis',0,'05',0),(50096,115,1,'40160','Parentis en born',0,'05',0),(50097,115,1,'40160','Ychoux',0,'05',0),(50098,115,1,'40170','Bias',0,'05',0),(50099,115,1,'40170','Contis',0,'05',0),(50100,115,1,'40170','Levignacq',0,'05',0),(50101,115,1,'40170','Lit et mixe',0,'05',0),(50102,115,1,'40170','Mezos',0,'05',0),(50103,115,1,'40170','Mixe',0,'05',0),(50104,115,1,'40170','St julien en born',0,'05',0),(50105,115,1,'40170','Uza',0,'05',0),(50106,115,1,'40180','Benesse les dax',0,'05',0),(50107,115,1,'40180','Berceau de st vincent de',0,'05',0),(50108,115,1,'40180','Buglose',0,'05',0),(50109,115,1,'40180','Candresse',0,'05',0),(50110,115,1,'40180','Clermont',0,'05',0),(50111,115,1,'40180','Dax',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (50112,115,1,'40180','Garrey',0,'05',0),(50113,115,1,'40180','Goos',0,'05',0),(50114,115,1,'40180','Heugas',0,'05',0),(50115,115,1,'40180','Hinx',0,'05',0),(50116,115,1,'40180','Narrosse',0,'05',0),(50117,115,1,'40180','Oeyreluy',0,'05',0),(50118,115,1,'40180','Riviere saas et gourby',0,'05',0),(50119,115,1,'40180','Saubusse',0,'05',0),(50120,115,1,'40180','Saugnac et cambran',0,'05',0),(50121,115,1,'40180','Seyresse',0,'05',0),(50122,115,1,'40180','Siest',0,'05',0),(50123,115,1,'40180','Sort en chalosse',0,'05',0),(50124,115,1,'40180','St pandelon',0,'05',0),(50125,115,1,'40180','Tercis les bains',0,'05',0),(50126,115,1,'40180','Yzosse',0,'05',0),(50127,115,1,'40190','Arthez d armagnac',0,'05',0),(50128,115,1,'40190','Bourdalat',0,'05',0),(50129,115,1,'40190','Hontanx',0,'05',0),(50130,115,1,'40190','Le freche',0,'05',0),(50131,115,1,'40190','Montegut',0,'05',0),(50132,115,1,'40190','Perquie',0,'05',0),(50133,115,1,'40190','Pujo le plan',0,'05',0),(50134,115,1,'40190','St cricq villeneuve',0,'05',0),(50135,115,1,'40190','St gein',0,'05',0),(50136,115,1,'40190','Ste foy',0,'05',0),(50137,115,1,'40190','Villeneuve de marsan',0,'05',0),(50138,115,1,'40200','Aureilhan',0,'05',0),(50139,115,1,'40200','Mimizan',0,'05',0),(50140,115,1,'40200','Pontenx les forges',0,'05',0),(50141,115,1,'40200','St paul en born',0,'05',0),(50142,115,1,'40200','Ste eulalie en born',0,'05',0),(50143,115,1,'40210','Commensacq',0,'05',0),(50144,115,1,'40210','Escource',0,'05',0),(50145,115,1,'40210','Labouheyre',0,'05',0),(50146,115,1,'40210','Lue',0,'05',0),(50147,115,1,'40210','Solferino',0,'05',0),(50148,115,1,'40220','Tarnos',0,'05',0),(50149,115,1,'40230','Benesse maremne',0,'05',0),(50150,115,1,'40230','Josse',0,'05',0),(50151,115,1,'40230','Orx',0,'05',0),(50152,115,1,'40230','Saubion',0,'05',0),(50153,115,1,'40230','Saubrigues',0,'05',0),(50154,115,1,'40230','St geours de maremne',0,'05',0),(50155,115,1,'40230','St jean de marsacq',0,'05',0),(50156,115,1,'40230','St vincent de tyrosse',0,'05',0),(50157,115,1,'40230','Tosse',0,'05',0),(50158,115,1,'40240','Betbezer d armagnac',0,'05',0),(50159,115,1,'40240','Creon d armagnac',0,'05',0),(50160,115,1,'40240','Estigarde',0,'05',0),(50161,115,1,'40240','Labastide d armagnac',0,'05',0),(50162,115,1,'40240','Lagrange',0,'05',0),(50163,115,1,'40240','Losse',0,'05',0),(50164,115,1,'40240','Lubbon',0,'05',0),(50165,115,1,'40240','Mauvezin d armagnac',0,'05',0),(50166,115,1,'40240','St julien d armagnac',0,'05',0),(50167,115,1,'40240','St justin',0,'05',0),(50168,115,1,'40240','Vielle soubiran',0,'05',0),(50169,115,1,'40250','Bergouey',0,'05',0),(50170,115,1,'40250','Caupenne',0,'05',0),(50171,115,1,'40250','Hauriet',0,'05',0),(50172,115,1,'40250','Lahosse',0,'05',0),(50173,115,1,'40250','Lamothe',0,'05',0),(50174,115,1,'40250','Larbey',0,'05',0),(50175,115,1,'40250','Laurede',0,'05',0),(50176,115,1,'40250','Le leuy',0,'05',0),(50177,115,1,'40250','Lourquen',0,'05',0),(50178,115,1,'40250','Maylis',0,'05',0),(50179,115,1,'40250','Mugron',0,'05',0),(50180,115,1,'40250','Nerbis',0,'05',0),(50181,115,1,'40250','Souprosse',0,'05',0),(50182,115,1,'40250','St aubin',0,'05',0),(50183,115,1,'40250','Toulouzette',0,'05',0),(50184,115,1,'40260','Castets',0,'05',0),(50185,115,1,'40260','Lesperon',0,'05',0),(50186,115,1,'40260','Linxe',0,'05',0),(50187,115,1,'40260','Taller',0,'05',0),(50188,115,1,'40270','Borderes et lamensans',0,'05',0),(50189,115,1,'40270','Castandet',0,'05',0),(50190,115,1,'40270','Cazeres sur l adour',0,'05',0),(50191,115,1,'40270','Grenade sur l adour',0,'05',0),(50192,115,1,'40270','Larriviere',0,'05',0),(50193,115,1,'40270','Le vignau',0,'05',0),(50194,115,1,'40270','Lussagnet',0,'05',0),(50195,115,1,'40270','Maurrin',0,'05',0),(50196,115,1,'40270','Renung',0,'05',0),(50197,115,1,'40270','St maurice sur adour',0,'05',0),(50198,115,1,'40280','Benquet',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (50199,115,1,'40280','118 de marsan',0,'05',0),(50200,115,1,'40280','Haut mauco',0,'05',0),(50201,115,1,'40280','St pierre du mont',0,'05',0),(50202,115,1,'40290','Estibeaux',0,'05',0),(50203,115,1,'40290','Habas',0,'05',0),(50204,115,1,'40290','Misson',0,'05',0),(50205,115,1,'40290','Mouscardes',0,'05',0),(50206,115,1,'40290','Ossages',0,'05',0),(50207,115,1,'40300','Belus',0,'05',0),(50208,115,1,'40300','Cagnotte',0,'05',0),(50209,115,1,'40300','Cauneille',0,'05',0),(50210,115,1,'40300','Hastingues',0,'05',0),(50211,115,1,'40300','Labatut',0,'05',0),(50212,115,1,'40300','Oeyregave',0,'05',0),(50213,115,1,'40300','Orist',0,'05',0),(50214,115,1,'40300','Orthevielle',0,'05',0),(50215,115,1,'40300','Pey',0,'05',0),(50216,115,1,'40300','Peyrehorade',0,'05',0),(50217,115,1,'40300','Port de lanne',0,'05',0),(50218,115,1,'40300','Sorde l abbaye',0,'05',0),(50219,115,1,'40300','St cricq du gave',0,'05',0),(50220,115,1,'40300','St etienne d orthe',0,'05',0),(50221,115,1,'40300','St lon les mines',0,'05',0),(50222,115,1,'40310','Arx',0,'05',0),(50223,115,1,'40310','Baudignan',0,'05',0),(50224,115,1,'40310','Escalans',0,'05',0),(50225,115,1,'40310','Gabarret',0,'05',0),(50226,115,1,'40310','Herre',0,'05',0),(50227,115,1,'40310','Parleboscq',0,'05',0),(50228,115,1,'40310','Rimbez et baudiets',0,'05',0),(50229,115,1,'40320','Arboucave',0,'05',0),(50230,115,1,'40320','Bahus soubiran',0,'05',0),(50231,115,1,'40320','Bats',0,'05',0),(50232,115,1,'40320','Buanes',0,'05',0),(50233,115,1,'40320','Castelnau tursan',0,'05',0),(50234,115,1,'40320','Classun',0,'05',0),(50235,115,1,'40320','Cledes',0,'05',0),(50236,115,1,'40320','Eugenie les bains',0,'05',0),(50237,115,1,'40320','Geaune',0,'05',0),(50238,115,1,'40320','Lacajunte',0,'05',0),(50239,115,1,'40320','Lauret',0,'05',0),(50240,115,1,'40320','Mauries',0,'05',0),(50241,115,1,'40320','Miramont sensacq',0,'05',0),(50242,115,1,'40320','Payros cazautets',0,'05',0),(50243,115,1,'40320','Pecorade',0,'05',0),(50244,115,1,'40320','Philondenx',0,'05',0),(50245,115,1,'40320','Pimbo',0,'05',0),(50246,115,1,'40320','Puyol cazalet',0,'05',0),(50247,115,1,'40320','Samadet',0,'05',0),(50248,115,1,'40320','Sorbets',0,'05',0),(50249,115,1,'40320','St loubouer',0,'05',0),(50250,115,1,'40320','Urgons',0,'05',0),(50251,115,1,'40320','Vielle tursan',0,'05',0),(50252,115,1,'40330','Amou',0,'05',0),(50253,115,1,'40330','Arsague',0,'05',0),(50254,115,1,'40330','Bonnegarde',0,'05',0),(50255,115,1,'40330','Brassempouy',0,'05',0),(50256,115,1,'40330','Castel sarrazin',0,'05',0),(50257,115,1,'40330','Gaujacq',0,'05',0),(50258,115,1,'40330','Marpaps',0,'05',0),(50259,115,1,'40330','Nassiet',0,'05',0),(50260,115,1,'40350','Gaas',0,'05',0),(50261,115,1,'40350','Mimbaste',0,'05',0),(50262,115,1,'40350','Pouillon',0,'05',0),(50263,115,1,'40360','Bastennes',0,'05',0),(50264,115,1,'40360','Castelnau chalosse',0,'05',0),(50265,115,1,'40360','Donzacq',0,'05',0),(50266,115,1,'40360','Pomarez',0,'05',0),(50267,115,1,'40360','Tilh',0,'05',0),(50268,115,1,'40370','Beylongue',0,'05',0),(50269,115,1,'40370','Boos',0,'05',0),(50270,115,1,'40370','Rion des landes',0,'05',0),(50271,115,1,'40380','Baigts',0,'05',0),(50272,115,1,'40380','Cassen',0,'05',0),(50273,115,1,'40380','Gamarde les bains',0,'05',0),(50274,115,1,'40380','Gibret',0,'05',0),(50275,115,1,'40380','Louer',0,'05',0),(50276,115,1,'40380','Montfort en chalosse',0,'05',0),(50277,115,1,'40380','Nousse',0,'05',0),(50278,115,1,'40380','Onard',0,'05',0),(50279,115,1,'40380','Ozourt',0,'05',0),(50280,115,1,'40380','Poyanne',0,'05',0),(50281,115,1,'40380','Poyartin',0,'05',0),(50282,115,1,'40380','St geours d auribat',0,'05',0),(50283,115,1,'40380','St jean de lier',0,'05',0),(50284,115,1,'40380','Vicq d auribat',0,'05',0),(50285,115,1,'40390','Biarrotte',0,'05',0),(50286,115,1,'40390','Biaudos',0,'05',0),(50287,115,1,'40390','St andre de seignanx',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (50288,115,1,'40390','St barthelemy',0,'05',0),(50289,115,1,'40390','St laurent de gosse',0,'05',0),(50290,115,1,'40390','St martin de hinx',0,'05',0),(50291,115,1,'40390','St martin de seignanx',0,'05',0),(50292,115,1,'40390','Ste marie de gosse',0,'05',0),(50293,115,1,'40400','Audon',0,'05',0),(50294,115,1,'40400','Begaar',0,'05',0),(50295,115,1,'40400','Carcares ste croix',0,'05',0),(50296,115,1,'40400','Carcen ponson',0,'05',0),(50297,115,1,'40400','Gouts',0,'05',0),(50298,115,1,'40400','Lesgor',0,'05',0),(50299,115,1,'40400','Meilhan',0,'05',0),(50300,115,1,'40400','St yaguen',0,'05',0),(50301,115,1,'40400','Tartas',0,'05',0),(50302,115,1,'40410','Belhade',0,'05',0),(50303,115,1,'40410','Liposthey',0,'05',0),(50304,115,1,'40410','Mano',0,'05',0),(50305,115,1,'40410','Moustey',0,'05',0),(50306,115,1,'40410','Pissos',0,'05',0),(50307,115,1,'40410','Richet',0,'05',0),(50308,115,1,'40410','Saugnacq et muret',0,'05',0),(50309,115,1,'40420','Brocas',0,'05',0),(50310,115,1,'40420','Garein',0,'05',0),(50311,115,1,'40420','Labrit',0,'05',0),(50312,115,1,'40420','Le sen',0,'05',0),(50313,115,1,'40420','Vert',0,'05',0),(50314,115,1,'40430','Argelouse',0,'05',0),(50315,115,1,'40430','Callen',0,'05',0),(50316,115,1,'40430','Luxey',0,'05',0),(50317,115,1,'40430','Sore',0,'05',0),(50318,115,1,'40440','Ondres',0,'05',0),(50319,115,1,'40460','Sanguinet',0,'05',0),(50320,115,1,'40465','Gousse',0,'05',0),(50321,115,1,'40465','Laluque',0,'05',0),(50322,115,1,'40465','Pontonx sur l adour',0,'05',0),(50323,115,1,'40465','Prechacq les bains',0,'05',0),(50324,115,1,'40480','Vieux boucau les bains',0,'05',0),(50325,115,1,'40490','Mont de marsan air',0,'05',0),(50326,115,1,'40500','Audignon',0,'05',0),(50327,115,1,'40500','Augreilh',0,'05',0),(50328,115,1,'40500','Aurice',0,'05',0),(50329,115,1,'40500','Banos',0,'05',0),(50330,115,1,'40500','Bas mauco',0,'05',0),(50331,115,1,'40500','Cauna',0,'05',0),(50332,115,1,'40500','Coudures',0,'05',0),(50333,115,1,'40500','Dumes',0,'05',0),(50334,115,1,'40500','Eyres moncube',0,'05',0),(50335,115,1,'40500','Fargues',0,'05',0),(50336,115,1,'40500','Montaut',0,'05',0),(50337,115,1,'40500','Montgaillard',0,'05',0),(50338,115,1,'40500','Montsoue',0,'05',0),(50339,115,1,'40500','Sarraziet',0,'05',0),(50340,115,1,'40500','St sever',0,'05',0),(50341,115,1,'40510','Seignosse',0,'05',0),(50342,115,1,'40530','Labenne',0,'05',0),(50343,115,1,'40550','Leon',0,'05',0),(50344,115,1,'40550','St michel escalus',0,'05',0),(50345,115,1,'40560','St girons',0,'05',0),(50346,115,1,'40560','St girons plage',0,'05',0),(50347,115,1,'40560','Vielle st girons',0,'05',0),(50348,115,1,'40600','Biscarrosse',0,'05',0),(50349,115,1,'40600','Biscarrosse plage',0,'05',0),(50350,115,1,'40630','Luglon',0,'05',0),(50351,115,1,'40630','Sabres',0,'05',0),(50352,115,1,'40630','Trensacq',0,'05',0),(50353,115,1,'40660','Messanges',0,'05',0),(50354,115,1,'40660','Moliets et maa',0,'05',0),(50355,115,1,'40700','Argelos',0,'05',0),(50356,115,1,'40700','Aubagnan',0,'05',0),(50357,115,1,'40700','Bassercles',0,'05',0),(50358,115,1,'40700','Beyries',0,'05',0),(50359,115,1,'40700','Castaignos souslens',0,'05',0),(50360,115,1,'40700','Castelner',0,'05',0),(50361,115,1,'40700','Cazalis',0,'05',0),(50362,115,1,'40700','Doazit',0,'05',0),(50363,115,1,'40700','Hagetmau',0,'05',0),(50364,115,1,'40700','Horsarrieu',0,'05',0),(50365,115,1,'40700','Labastide chalosse',0,'05',0),(50366,115,1,'40700','Lacrabe',0,'05',0),(50367,115,1,'40700','Mant',0,'05',0),(50368,115,1,'40700','Momuy',0,'05',0),(50369,115,1,'40700','Monget',0,'05',0),(50370,115,1,'40700','Monsegur',0,'05',0),(50371,115,1,'40700','Morganx',0,'05',0),(50372,115,1,'40700','Peyre',0,'05',0),(50373,115,1,'40700','Poudenx',0,'05',0),(50374,115,1,'40700','Serres gaston',0,'05',0),(50375,115,1,'40700','Serreslous et arribans',0,'05',0),(50376,115,1,'40700','St cricq chalosse',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (50377,115,1,'40700','Ste colombe',0,'05',0),(50378,115,1,'40800','Aire sur l adour',0,'05',0),(50379,115,1,'40800','Duhort bachen',0,'05',0),(50380,115,1,'40800','Latrille',0,'05',0),(50381,115,1,'40800','Sarron',0,'05',0),(50382,115,1,'40800','St agnet',0,'05',0),(50383,115,1,'40990','Angoume',0,'05',0),(50384,115,1,'40990','Gourbera',0,'05',0),(50385,115,1,'40990','Herm',0,'05',0),(50386,115,1,'40990','Mees',0,'05',0),(50387,115,1,'40990','St paul les dax',0,'05',0),(50388,115,1,'40990','St vincent de paul',0,'05',0),(50389,115,1,'40990','Thetieu',0,'05',0),(50390,115,1,'47000','Agen',0,'05',0),(50391,115,1,'47110','Allez et cazeneuve',0,'05',0),(50392,115,1,'47110','Dolmayrac',0,'05',0),(50393,115,1,'47110','Le temple sur lot',0,'05',0),(50394,115,1,'47110','Ste livrade sur lot',0,'05',0),(50395,115,1,'47120','Auriac sur dropt',0,'05',0),(50396,115,1,'47120','Baleyssagues',0,'05',0),(50397,115,1,'47120','Caubon st sauveur',0,'05',0),(50398,115,1,'47120','Duras',0,'05',0),(50399,115,1,'47120','Esclottes',0,'05',0),(50400,115,1,'47120','Levignac de guyenne',0,'05',0),(50401,115,1,'47120','Loubes bernac',0,'05',0),(50402,115,1,'47120','Monteton',0,'05',0),(50403,115,1,'47120','Pardaillan',0,'05',0),(50404,115,1,'47120','Savignac de duras',0,'05',0),(50405,115,1,'47120','Soumensac',0,'05',0),(50406,115,1,'47120','St astier',0,'05',0),(50407,115,1,'47120','St geraud',0,'05',0),(50408,115,1,'47120','St jean de duras',0,'05',0),(50409,115,1,'47120','St pierre sur dropt',0,'05',0),(50410,115,1,'47120','St sernin',0,'05',0),(50411,115,1,'47120','Ste colombe de duras',0,'05',0),(50412,115,1,'47120','Villeneuve de duras',0,'05',0),(50413,115,1,'47130','Bazens',0,'05',0),(50414,115,1,'47130','Bruch',0,'05',0),(50415,115,1,'47130','Clermont dessous',0,'05',0),(50416,115,1,'47130','Montesquieu',0,'05',0),(50417,115,1,'47130','Port ste marie',0,'05',0),(50418,115,1,'47130','St laurent',0,'05',0),(50419,115,1,'47140','Auradou',0,'05',0),(50420,115,1,'47140','Dausse',0,'05',0),(50421,115,1,'47140','Frespech',0,'05',0),(50422,115,1,'47140','Massels',0,'05',0),(50423,115,1,'47140','Massoules',0,'05',0),(50424,115,1,'47140','Penne d agenais',0,'05',0),(50425,115,1,'47140','St sylvestre sur lot',0,'05',0),(50426,115,1,'47140','Tremons',0,'05',0),(50427,115,1,'47140','Trentels',0,'05',0),(50428,115,1,'47150','Gavaudun',0,'05',0),(50429,115,1,'47150','La sauvetat sur lede',0,'05',0),(50430,115,1,'47150','Lacapelle biron',0,'05',0),(50431,115,1,'47150','Lacaussade',0,'05',0),(50432,115,1,'47150','Laussou',0,'05',0),(50433,115,1,'47150','Monflanquin',0,'05',0),(50434,115,1,'47150','Monsegur',0,'05',0),(50435,115,1,'47150','Montagnac sur lede',0,'05',0),(50436,115,1,'47150','Paulhiac',0,'05',0),(50437,115,1,'47150','Salles',0,'05',0),(50438,115,1,'47150','Savignac sur leyze',0,'05',0),(50439,115,1,'47150','St aubin',0,'05',0),(50440,115,1,'47160','Ambrus',0,'05',0),(50441,115,1,'47160','Buzet sur baise',0,'05',0),(50442,115,1,'47160','Caubeyres',0,'05',0),(50443,115,1,'47160','Damazan',0,'05',0),(50444,115,1,'47160','Monheurt',0,'05',0),(50445,115,1,'47160','Puch d agenais',0,'05',0),(50446,115,1,'47160','Razimet',0,'05',0),(50447,115,1,'47160','St leger',0,'05',0),(50448,115,1,'47160','St leon',0,'05',0),(50449,115,1,'47160','St pierre de buzet',0,'05',0),(50450,115,1,'47160','Villefranche du queyran',0,'05',0),(50451,115,1,'47170','Andiran',0,'05',0),(50452,115,1,'47170','Gueyze',0,'05',0),(50453,115,1,'47170','Lannes',0,'05',0),(50454,115,1,'47170','Lisse',0,'05',0),(50455,115,1,'47170','Meylan',0,'05',0),(50456,115,1,'47170','Mezin',0,'05',0),(50457,115,1,'47170','Poudenas',0,'05',0),(50458,115,1,'47170','Reaup lisse',0,'05',0),(50459,115,1,'47170','Sos',0,'05',0),(50460,115,1,'47170','St pe st simon',0,'05',0),(50461,115,1,'47170','Ste maure de peyriac',0,'05',0),(50462,115,1,'47170','Villeneuve de mezin',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (50463,115,1,'47190','Aiguillon',0,'05',0),(50464,115,1,'47190','Galapian',0,'05',0),(50465,115,1,'47190','Lagarrigue',0,'05',0),(50466,115,1,'47190','Nicole',0,'05',0),(50467,115,1,'47200','Beaupuy',0,'05',0),(50468,115,1,'47200','Birac sur trec',0,'05',0),(50469,115,1,'47200','Castelnau sur gupie',0,'05',0),(50470,115,1,'47200','Couthures sur garonne',0,'05',0),(50471,115,1,'47200','Fourques sur garonne',0,'05',0),(50472,115,1,'47200','Gaujac',0,'05',0),(50473,115,1,'47200','Jusix',0,'05',0),(50474,115,1,'47200','Lagupie',0,'05',0),(50475,115,1,'47200','Longueville',0,'05',0),(50476,115,1,'47200','Marcellus',0,'05',0),(50477,115,1,'47200','Marmande',0,'05',0),(50478,115,1,'47200','Mauvezin sur gupie',0,'05',0),(50479,115,1,'47200','Meilhan sur garonne',0,'05',0),(50480,115,1,'47200','Montpouillan',0,'05',0),(50481,115,1,'47200','St martin petit',0,'05',0),(50482,115,1,'47200','St pardoux du breuil',0,'05',0),(50483,115,1,'47200','St sauveur de meilhan',0,'05',0),(50484,115,1,'47200','Ste bazeille',0,'05',0),(50485,115,1,'47200','Taillebourg',0,'05',0),(50486,115,1,'47200','Virazeil',0,'05',0),(50487,115,1,'47210','Bournel',0,'05',0),(50488,115,1,'47210','Devillac',0,'05',0),(50489,115,1,'47210','Doudrac',0,'05',0),(50490,115,1,'47210','Mazieres naresse',0,'05',0),(50491,115,1,'47210','Montaut',0,'05',0),(50492,115,1,'47210','Parranquet',0,'05',0),(50493,115,1,'47210','Rayet',0,'05',0),(50494,115,1,'47210','Rives',0,'05',0),(50495,115,1,'47210','St etienne de villereal',0,'05',0),(50496,115,1,'47210','St eutrope de born',0,'05',0),(50497,115,1,'47210','St martin de villereal',0,'05',0),(50498,115,1,'47210','Tourliac',0,'05',0),(50499,115,1,'47210','Villereal',0,'05',0),(50500,115,1,'47220','Astaffort',0,'05',0),(50501,115,1,'47220','Caudecoste',0,'05',0),(50502,115,1,'47220','Cuq',0,'05',0),(50503,115,1,'47220','Fals',0,'05',0),(50504,115,1,'47220','Marmont pachas',0,'05',0),(50505,115,1,'47220','Sauveterre st denis',0,'05',0),(50506,115,1,'47220','St nicolas de la balerme',0,'05',0),(50507,115,1,'47220','St sixte',0,'05',0),(50508,115,1,'47230','Barbaste',0,'05',0),(50509,115,1,'47230','Feugarolles',0,'05',0),(50510,115,1,'47230','Lavardac',0,'05',0),(50511,115,1,'47230','Mongaillard',0,'05',0),(50512,115,1,'47230','Pompiey',0,'05',0),(50513,115,1,'47230','Thouars sur garonne',0,'05',0),(50514,115,1,'47230','Vianne',0,'05',0),(50515,115,1,'47230','Xaintrailles',0,'05',0),(50516,115,1,'47240','Bon encontre',0,'05',0),(50517,115,1,'47240','Castelculier',0,'05',0),(50518,115,1,'47240','Lafox',0,'05',0),(50519,115,1,'47250','Argenton',0,'05',0),(50520,115,1,'47250','Bouglon',0,'05',0),(50521,115,1,'47250','Cocumont',0,'05',0),(50522,115,1,'47250','Grezet cavagnan',0,'05',0),(50523,115,1,'47250','Guerin',0,'05',0),(50524,115,1,'47250','Labastide castel amouroux',0,'05',0),(50525,115,1,'47250','Romestaing',0,'05',0),(50526,115,1,'47250','Samazan',0,'05',0),(50527,115,1,'47250','Ste gemme martaillac',0,'05',0),(50528,115,1,'47260','Brugnac',0,'05',0),(50529,115,1,'47260','Castelmoron sur lot',0,'05',0),(50530,115,1,'47260','Coulx',0,'05',0),(50531,115,1,'47260','Fongrave',0,'05',0),(50532,115,1,'47260','Granges sur lot',0,'05',0),(50533,115,1,'47260','Laparade',0,'05',0),(50534,115,1,'47260','Verteuil d agenais',0,'05',0),(50535,115,1,'47270','Clermont soubiran',0,'05',0),(50536,115,1,'47270','Grayssas',0,'05',0),(50537,115,1,'47270','La sauvetat de saveres',0,'05',0),(50538,115,1,'47270','Puymirol',0,'05',0),(50539,115,1,'47270','St caprais de lerm',0,'05',0),(50540,115,1,'47270','St jean de thurac',0,'05',0),(50541,115,1,'47270','St martin de beauville',0,'05',0),(50542,115,1,'47270','St maurin',0,'05',0),(50543,115,1,'47270','St pierre de clairac',0,'05',0),(50544,115,1,'47270','St romain le noble',0,'05',0),(50545,115,1,'47270','St urcisse',0,'05',0),(50546,115,1,'47270','Tayrac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (50547,115,1,'47290','Beaugas',0,'05',0),(50548,115,1,'47290','Boudy de beauregard',0,'05',0),(50549,115,1,'47290','Cancon',0,'05',0),(50550,115,1,'47290','Castelnaud de gratecambe',0,'05',0),(50551,115,1,'47290','Lougratte',0,'05',0),(50552,115,1,'47290','Monbahus',0,'05',0),(50553,115,1,'47290','Monviel',0,'05',0),(50554,115,1,'47290','Moulinet',0,'05',0),(50555,115,1,'47290','St maurice de lestapel',0,'05',0),(50556,115,1,'47290','St pastour',0,'05',0),(50557,115,1,'47300','Bias',0,'05',0),(50558,115,1,'47300','Ledat',0,'05',0),(50559,115,1,'47300','Pujols',0,'05',0),(50560,115,1,'47300','Ste colombe de villeneuve',0,'05',0),(50561,115,1,'47300','Villeneuve sur lot',0,'05',0),(50562,115,1,'47310','Aubiac',0,'05',0),(50563,115,1,'47310','Brax',0,'05',0),(50564,115,1,'47310','Estillac',0,'05',0),(50565,115,1,'47310','Lamontjoie',0,'05',0),(50566,115,1,'47310','Laplume',0,'05',0),(50567,115,1,'47310','Moirax',0,'05',0),(50568,115,1,'47310','Moncaut',0,'05',0),(50569,115,1,'47310','Roquefort',0,'05',0),(50570,115,1,'47310','Serignac sur garonne',0,'05',0),(50571,115,1,'47310','St vincent de lamontjoie',0,'05',0),(50572,115,1,'47310','Ste colombe en bruilhois',0,'05',0),(50573,115,1,'47320','Bourran',0,'05',0),(50574,115,1,'47320','Clairac',0,'05',0),(50575,115,1,'47320','Lafitte sur lot',0,'05',0),(50576,115,1,'47330','Cahuzac',0,'05',0),(50577,115,1,'47330','Castillonnes',0,'05',0),(50578,115,1,'47330','Cavarc',0,'05',0),(50579,115,1,'47330','Douzains',0,'05',0),(50580,115,1,'47330','Ferrensac',0,'05',0),(50581,115,1,'47330','Lalandusse',0,'05',0),(50582,115,1,'47330','Montauriol',0,'05',0),(50583,115,1,'47330','St quentin du dropt',0,'05',0),(50584,115,1,'47340','Cassignas',0,'05',0),(50585,115,1,'47340','Castella',0,'05',0),(50586,115,1,'47340','Hautefage la tour',0,'05',0),(50587,115,1,'47340','La croix blanche',0,'05',0),(50588,115,1,'47340','Laroque timbaut',0,'05',0),(50589,115,1,'47340','Monbalen',0,'05',0),(50590,115,1,'47340','Sauvagnas',0,'05',0),(50591,115,1,'47340','St antoine de ficalba',0,'05',0),(50592,115,1,'47340','St robert',0,'05',0),(50593,115,1,'47350','Agme',0,'05',0),(50594,115,1,'47350','Cambes',0,'05',0),(50595,115,1,'47350','Escassefort',0,'05',0),(50596,115,1,'47350','Labretonie',0,'05',0),(50597,115,1,'47350','Lachapelle',0,'05',0),(50598,115,1,'47350','Montignac toupinerie',0,'05',0),(50599,115,1,'47350','Peyriere',0,'05',0),(50600,115,1,'47350','Puymiclan',0,'05',0),(50601,115,1,'47350','Seyches',0,'05',0),(50602,115,1,'47350','St avit',0,'05',0),(50603,115,1,'47350','St barthelemy d agenais',0,'05',0),(50604,115,1,'47360','Cours',0,'05',0),(50605,115,1,'47360','Fregimont',0,'05',0),(50606,115,1,'47360','Lacepede',0,'05',0),(50607,115,1,'47360','Laugnac',0,'05',0),(50608,115,1,'47360','Lusignan petit',0,'05',0),(50609,115,1,'47360','Madaillan',0,'05',0),(50610,115,1,'47360','Montpezat',0,'05',0),(50611,115,1,'47360','Prayssas',0,'05',0),(50612,115,1,'47360','Sembas',0,'05',0),(50613,115,1,'47360','St salvy',0,'05',0),(50614,115,1,'47360','St sardos',0,'05',0),(50615,115,1,'47370','Anthe',0,'05',0),(50616,115,1,'47370','Bourlens',0,'05',0),(50617,115,1,'47370','Cazideroque',0,'05',0),(50618,115,1,'47370','Courbiac',0,'05',0),(50619,115,1,'47370','Masquieres',0,'05',0),(50620,115,1,'47370','St georges',0,'05',0),(50621,115,1,'47370','Thezac',0,'05',0),(50622,115,1,'47370','Tournon d agenais',0,'05',0),(50623,115,1,'47380','Monclar',0,'05',0),(50624,115,1,'47380','Montastruc',0,'05',0),(50625,115,1,'47380','Pinel hauterive',0,'05',0),(50626,115,1,'47380','St etienne de fougeres',0,'05',0),(50627,115,1,'47380','St pierre de caubel',0,'05',0),(50628,115,1,'47380','Tombeboeuf',0,'05',0),(50629,115,1,'47380','Tourtres',0,'05',0),(50630,115,1,'47380','Villebramar',0,'05',0),(50631,115,1,'47390','Layrac',0,'05',0),(50632,115,1,'47400','Fauguerolles',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (50633,115,1,'47400','Fauillet',0,'05',0),(50634,115,1,'47400','Gontaud de nogaret',0,'05',0),(50635,115,1,'47400','Grateloup',0,'05',0),(50636,115,1,'47400','Hautesvignes',0,'05',0),(50637,115,1,'47400','Lagruere',0,'05',0),(50638,115,1,'47400','St gayrand',0,'05',0),(50639,115,1,'47400','Tonneins',0,'05',0),(50640,115,1,'47400','Vares',0,'05',0),(50641,115,1,'47400','Villeton',0,'05',0),(50642,115,1,'47410','Bourgougnague',0,'05',0),(50643,115,1,'47410','Lauzun',0,'05',0),(50644,115,1,'47410','Segalas',0,'05',0),(50645,115,1,'47410','Serignac peboudou',0,'05',0),(50646,115,1,'47410','St colomb de lauzun',0,'05',0),(50647,115,1,'47420','Allons',0,'05',0),(50648,115,1,'47420','Bousses',0,'05',0),(50649,115,1,'47420','Durance',0,'05',0),(50650,115,1,'47420','Houeilles',0,'05',0),(50651,115,1,'47420','Pompogne',0,'05',0),(50652,115,1,'47420','Saumejan',0,'05',0),(50653,115,1,'47430','Calonges',0,'05',0),(50654,115,1,'47430','Caumont sur garonne',0,'05',0),(50655,115,1,'47430','Le mas d agenais',0,'05',0),(50656,115,1,'47430','Senestis',0,'05',0),(50657,115,1,'47430','Ste marthe',0,'05',0),(50658,115,1,'47440','Casseneuil',0,'05',0),(50659,115,1,'47440','Pailloles',0,'05',0),(50660,115,1,'47450','Colayrac st cirq',0,'05',0),(50661,115,1,'47470','Beauville',0,'05',0),(50662,115,1,'47470','Blaymont',0,'05',0),(50663,115,1,'47470','Cauzac',0,'05',0),(50664,115,1,'47470','Dondas',0,'05',0),(50665,115,1,'47470','Engayrac',0,'05',0),(50666,115,1,'47480','Bajamont',0,'05',0),(50667,115,1,'47480','Pont du casse',0,'05',0),(50668,115,1,'47490','St hilaire de lusignan',0,'05',0),(50669,115,1,'47500','Blanquefort sur briolance',0,'05',0),(50670,115,1,'47500','Condezaygues',0,'05',0),(50671,115,1,'47500','Cuzorn',0,'05',0),(50672,115,1,'47500','Fumel',0,'05',0),(50673,115,1,'47500','Monsempron libos',0,'05',0),(50674,115,1,'47500','Montayral',0,'05',0),(50675,115,1,'47500','Sauveterre la lemance',0,'05',0),(50676,115,1,'47500','St front sur lemance',0,'05',0),(50677,115,1,'47500','St vite',0,'05',0),(50678,115,1,'47510','Foulayronnes',0,'05',0),(50679,115,1,'47520','Le passage',0,'05',0),(50680,115,1,'47550','Boe',0,'05',0),(50681,115,1,'47600','Calignac',0,'05',0),(50682,115,1,'47600','Espiens',0,'05',0),(50683,115,1,'47600','Fieux',0,'05',0),(50684,115,1,'47600','Francescas',0,'05',0),(50685,115,1,'47600','Frechou',0,'05',0),(50686,115,1,'47600','Lasserre',0,'05',0),(50687,115,1,'47600','Moncrabeau',0,'05',0),(50688,115,1,'47600','Montagnac sur auvignon',0,'05',0),(50689,115,1,'47600','Nerac',0,'05',0),(50690,115,1,'47600','Nomdieu',0,'05',0),(50691,115,1,'47600','Saumont',0,'05',0),(50692,115,1,'47700','Antagnac',0,'05',0),(50693,115,1,'47700','Anzex',0,'05',0),(50694,115,1,'47700','Beauziac',0,'05',0),(50695,115,1,'47700','Casteljaloux',0,'05',0),(50696,115,1,'47700','Fargues sur ourbise',0,'05',0),(50697,115,1,'47700','La reunion',0,'05',0),(50698,115,1,'47700','Leyritz moncassin',0,'05',0),(50699,115,1,'47700','Pinderes',0,'05',0),(50700,115,1,'47700','Poussignac',0,'05',0),(50701,115,1,'47700','Ruffiac',0,'05',0),(50702,115,1,'47700','St martin curton',0,'05',0),(50703,115,1,'47800','Agnac',0,'05',0),(50704,115,1,'47800','Allemans du dropt',0,'05',0),(50705,115,1,'47800','Armillac',0,'05',0),(50706,115,1,'47800','La sauvetat du dropt',0,'05',0),(50707,115,1,'47800','Laperche',0,'05',0),(50708,115,1,'47800','Lavergne',0,'05',0),(50709,115,1,'47800','Miramont de guyenne',0,'05',0),(50710,115,1,'47800','Montignac de lauzun',0,'05',0),(50711,115,1,'47800','Moustier',0,'05',0),(50712,115,1,'47800','Puysserampion',0,'05',0),(50713,115,1,'47800','Roumagne',0,'05',0),(50714,115,1,'47800','St pardoux isaac',0,'05',0),(50715,115,1,'64000','Pau',0,'05',0),(50716,115,1,'64100','Bayonne',0,'05',0),(50717,115,1,'64110','Gelos',0,'05',0),(50718,115,1,'64110','Jurançon',0,'05',0),(50719,115,1,'64110','Laroin',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (50720,115,1,'64110','Mazeres lezons',0,'05',0),(50721,115,1,'64110','Rontignon',0,'05',0),(50722,115,1,'64110','St faust',0,'05',0),(50723,115,1,'64110','Uzos',0,'05',0),(50724,115,1,'64120','Aicirits camou suhast',0,'05',0),(50725,115,1,'64120','Amendeuix oneix',0,'05',0),(50726,115,1,'64120','Amorots succos',0,'05',0),(50727,115,1,'64120','Arberats sillegue',0,'05',0),(50728,115,1,'64120','Arbouet sussaute',0,'05',0),(50729,115,1,'64120','Arhansus',0,'05',0),(50730,115,1,'64120','Aroue ithorots olhaiby',0,'05',0),(50731,115,1,'64120','Arraute charritte',0,'05',0),(50732,115,1,'64120','Beguios',0,'05',0),(50733,115,1,'64120','Behasque lapiste',0,'05',0),(50734,115,1,'64120','Beyrie sur joyeuse',0,'05',0),(50735,115,1,'64120','Bunus',0,'05',0),(50736,115,1,'64120','Camou mixe suhast',0,'05',0),(50737,115,1,'64120','Domezain berraute',0,'05',0),(50738,115,1,'64120','Etcharry',0,'05',0),(50739,115,1,'64120','Gabat',0,'05',0),(50740,115,1,'64120','Garris',0,'05',0),(50741,115,1,'64120','Hosta',0,'05',0),(50742,115,1,'64120','Ibarrolle',0,'05',0),(50743,115,1,'64120','Ilharre',0,'05',0),(50744,115,1,'64120','Ithorots olhaiby',0,'05',0),(50745,115,1,'64120','Juxue',0,'05',0),(50746,115,1,'64120','Labets biscay',0,'05',0),(50747,115,1,'64120','Larceveau arros cibits',0,'05',0),(50748,115,1,'64120','Larribar sorhapuru',0,'05',0),(50749,115,1,'64120','Lohitzun oyhercq',0,'05',0),(50750,115,1,'64120','Luxe sumberraute',0,'05',0),(50751,115,1,'64120','Masparraute',0,'05',0),(50752,115,1,'64120','Meharin',0,'05',0),(50753,115,1,'64120','Oregue',0,'05',0),(50754,115,1,'64120','Orsanco',0,'05',0),(50755,115,1,'64120','Ostabat asme',0,'05',0),(50756,115,1,'64120','Pagolle',0,'05',0),(50757,115,1,'64120','St just ibarre',0,'05',0),(50758,115,1,'64120','St palais',0,'05',0),(50759,115,1,'64120','Uhart mixe',0,'05',0),(50760,115,1,'64121','Montardon',0,'05',0),(50761,115,1,'64121','Serres castet',0,'05',0),(50762,115,1,'64122','Urrugne',0,'05',0),(50763,115,1,'64130','Ainharp',0,'05',0),(50764,115,1,'64130','Arrast larrebieu',0,'05',0),(50765,115,1,'64130','Aussurucq',0,'05',0),(50766,115,1,'64130','Barcus',0,'05',0),(50767,115,1,'64130','Berrogain laruns',0,'05',0),(50768,115,1,'64130','Charritte de bas',0,'05',0),(50769,115,1,'64130','Cheraute',0,'05',0),(50770,115,1,'64130','Espes undurein',0,'05',0),(50771,115,1,'64130','Garindein',0,'05',0),(50772,115,1,'64130','Gotein libarrenx',0,'05',0),(50773,115,1,'64130','Idaux mendy',0,'05',0),(50774,115,1,'64130','L hopital st blaise',0,'05',0),(50775,115,1,'64130','Lichos',0,'05',0),(50776,115,1,'64130','Mauleon licharre',0,'05',0),(50777,115,1,'64130','Menditte',0,'05',0),(50778,115,1,'64130','Moncayolle larrory mendibi',0,'05',0),(50779,115,1,'64130','Musculdy',0,'05',0),(50780,115,1,'64130','Ordiarp',0,'05',0),(50781,115,1,'64130','Roquiague',0,'05',0),(50782,115,1,'64130','Viodos abense de bas',0,'05',0),(50783,115,1,'64140','Billere',0,'05',0),(50784,115,1,'64140','Lons',0,'05',0),(50785,115,1,'64150','Abidos',0,'05',0),(50786,115,1,'64150','Besingrand',0,'05',0),(50787,115,1,'64150','Lagor',0,'05',0),(50788,115,1,'64150','Lahourcade',0,'05',0),(50789,115,1,'64150','Mourenx',0,'05',0),(50790,115,1,'64150','Nogueres',0,'05',0),(50791,115,1,'64150','Os marsillon',0,'05',0),(50792,115,1,'64150','Pardies',0,'05',0),(50793,115,1,'64150','Sauvelade',0,'05',0),(50794,115,1,'64150','Viellesegure',0,'05',0),(50795,115,1,'64160','Abere',0,'05',0),(50796,115,1,'64160','Anos',0,'05',0),(50797,115,1,'64160','Barinque',0,'05',0),(50798,115,1,'64160','Bernadets',0,'05',0),(50799,115,1,'64160','Buros',0,'05',0),(50800,115,1,'64160','Carrere',0,'05',0),(50801,115,1,'64160','Cosledaa lube boast',0,'05',0),(50802,115,1,'64160','Escoubes',0,'05',0),(50803,115,1,'64160','Espechede',0,'05',0),(50804,115,1,'64160','Gabaston',0,'05',0),(50805,115,1,'64160','Gerderest',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (50806,115,1,'64160','Higueres souye',0,'05',0),(50807,115,1,'64160','Lespourcy',0,'05',0),(50808,115,1,'64160','Lombia',0,'05',0),(50809,115,1,'64160','Lussagnet lusson',0,'05',0),(50810,115,1,'64160','Maucor',0,'05',0),(50811,115,1,'64160','Monassut audiracq',0,'05',0),(50812,115,1,'64160','Morlaas',0,'05',0),(50813,115,1,'64160','Ouillon',0,'05',0),(50814,115,1,'64160','Riupeyrous',0,'05',0),(50815,115,1,'64160','Sedze maubecq',0,'05',0),(50816,115,1,'64160','Sedzere',0,'05',0),(50817,115,1,'64160','Serres morlaas',0,'05',0),(50818,115,1,'64160','Sevignacq',0,'05',0),(50819,115,1,'64160','St armou',0,'05',0),(50820,115,1,'64160','St castin',0,'05',0),(50821,115,1,'64160','St jammes',0,'05',0),(50822,115,1,'64160','Urost',0,'05',0),(50823,115,1,'64170','Artix',0,'05',0),(50824,115,1,'64170','Audejos',0,'05',0),(50825,115,1,'64170','Casteide cami',0,'05',0),(50826,115,1,'64170','Cescau',0,'05',0),(50827,115,1,'64170','Labastide cezeracq',0,'05',0),(50828,115,1,'64170','Labastide monrejeau',0,'05',0),(50829,115,1,'64170','Lacq',0,'05',0),(50830,115,1,'64170','Serres ste marie',0,'05',0),(50831,115,1,'64170','Viellenave d arthez',0,'05',0),(50832,115,1,'64190','Angous',0,'05',0),(50833,115,1,'64190','Araujuzon',0,'05',0),(50834,115,1,'64190','Araux',0,'05',0),(50835,115,1,'64190','Audaux',0,'05',0),(50836,115,1,'64190','Bastanes',0,'05',0),(50837,115,1,'64190','Bugnein',0,'05',0),(50838,115,1,'64190','Castetbon',0,'05',0),(50839,115,1,'64190','Castetnau camblong',0,'05',0),(50840,115,1,'64190','Charre',0,'05',0),(50841,115,1,'64190','Dognen',0,'05',0),(50842,115,1,'64190','Gestas',0,'05',0),(50843,115,1,'64190','Gurs',0,'05',0),(50844,115,1,'64190','Jasses',0,'05',0),(50845,115,1,'64190','Lay lamidou',0,'05',0),(50846,115,1,'64190','Meritein',0,'05',0),(50847,115,1,'64190','Montfort',0,'05',0),(50848,115,1,'64190','Nabas',0,'05',0),(50849,115,1,'64190','Narp',0,'05',0),(50850,115,1,'64190','Navarrenx',0,'05',0),(50851,115,1,'64190','Ogenne camptort',0,'05',0),(50852,115,1,'64190','Ossenx',0,'05',0),(50853,115,1,'64190','Prechacq josbaig',0,'05',0),(50854,115,1,'64190','Prechacq navarrenx',0,'05',0),(50855,115,1,'64190','Rivehaute',0,'05',0),(50856,115,1,'64190','Sus',0,'05',0),(50857,115,1,'64190','Susmiou',0,'05',0),(50858,115,1,'64190','Tabaille usquain',0,'05',0),(50859,115,1,'64190','Viellenave de navarrenx',0,'05',0),(50860,115,1,'64200','Arcangues',0,'05',0),(50861,115,1,'64200','Bassussarry',0,'05',0),(50862,115,1,'64200','Biarritz',0,'05',0),(50863,115,1,'64210','Ahetze',0,'05',0),(50864,115,1,'64210','Arbonne',0,'05',0),(50865,115,1,'64210','Bidart',0,'05',0),(50866,115,1,'64210','Guethary',0,'05',0),(50867,115,1,'64220','Ahaxe alciette bascassan',0,'05',0),(50868,115,1,'64220','Aincille',0,'05',0),(50869,115,1,'64220','Ainhice mongelos',0,'05',0),(50870,115,1,'64220','Anhaux',0,'05',0),(50871,115,1,'64220','Arneguy',0,'05',0),(50872,115,1,'64220','Ascarat',0,'05',0),(50873,115,1,'64220','Behorleguy',0,'05',0),(50874,115,1,'64220','Bussunarits sarrasquette',0,'05',0),(50875,115,1,'64220','Bustince iriberry',0,'05',0),(50876,115,1,'64220','Caro',0,'05',0),(50877,115,1,'64220','Esterencuby',0,'05',0),(50878,115,1,'64220','Gamarthe',0,'05',0),(50879,115,1,'64220','Irouleguy',0,'05',0),(50880,115,1,'64220','Ispoure',0,'05',0),(50881,115,1,'64220','Jaxu',0,'05',0),(50882,115,1,'64220','Lacarre',0,'05',0),(50883,115,1,'64220','Lasse',0,'05',0),(50884,115,1,'64220','Lecumberry',0,'05',0),(50885,115,1,'64220','Mendive',0,'05',0),(50886,115,1,'64220','St jean le vieux',0,'05',0),(50887,115,1,'64220','St jean pied de port',0,'05',0),(50888,115,1,'64220','St michel',0,'05',0),(50889,115,1,'64220','Uhart cize',0,'05',0),(50890,115,1,'64230','Arbus',0,'05',0),(50891,115,1,'64230','Artiguelouve',0,'05',0),(50892,115,1,'64230','Aubin',0,'05',0),(50893,115,1,'64230','Aussevielle',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (50894,115,1,'64230','Beyrie en bearn',0,'05',0),(50895,115,1,'64230','Bougarber',0,'05',0),(50896,115,1,'64230','Caubios loos',0,'05',0),(50897,115,1,'64230','Denguin',0,'05',0),(50898,115,1,'64230','Lescar',0,'05',0),(50899,115,1,'64230','Mazerolles',0,'05',0),(50900,115,1,'64230','Momas',0,'05',0),(50901,115,1,'64230','Poey de lescar',0,'05',0),(50902,115,1,'64230','Sauvagnon',0,'05',0),(50903,115,1,'64230','Siros',0,'05',0),(50904,115,1,'64230','Uzein',0,'05',0),(50905,115,1,'64240','Ayherre',0,'05',0),(50906,115,1,'64240','Bonloc',0,'05',0),(50907,115,1,'64240','Briscous',0,'05',0),(50908,115,1,'64240','Hasparren',0,'05',0),(50909,115,1,'64240','Isturits',0,'05',0),(50910,115,1,'64240','Labastide clairence',0,'05',0),(50911,115,1,'64240','Macaye',0,'05',0),(50912,115,1,'64240','Mendionde',0,'05',0),(50913,115,1,'64240','Urt',0,'05',0),(50914,115,1,'64250','Ainhoa',0,'05',0),(50915,115,1,'64250','Cambo les bains',0,'05',0),(50916,115,1,'64250','Espelette',0,'05',0),(50917,115,1,'64250','Itxassou',0,'05',0),(50918,115,1,'64250','Louhossoa',0,'05',0),(50919,115,1,'64250','Souraide',0,'05',0),(50920,115,1,'64260','Arudy',0,'05',0),(50921,115,1,'64260','Aste beon',0,'05',0),(50922,115,1,'64260','Bescat',0,'05',0),(50923,115,1,'64260','Bielle',0,'05',0),(50924,115,1,'64260','Bilheres',0,'05',0),(50925,115,1,'64260','Buzy',0,'05',0),(50926,115,1,'64260','Castet',0,'05',0),(50927,115,1,'64260','Gere belesten',0,'05',0),(50928,115,1,'64260','Izeste',0,'05',0),(50929,115,1,'64260','Louvie juzon',0,'05',0),(50930,115,1,'64260','Lys',0,'05',0),(50931,115,1,'64260','Rebenacq',0,'05',0),(50932,115,1,'64260','Sevignacq meyracq',0,'05',0),(50933,115,1,'64260','Ste colome',0,'05',0),(50934,115,1,'64270','Arancou',0,'05',0),(50935,115,1,'64270','Auterrive',0,'05',0),(50936,115,1,'64270','Bellocq',0,'05',0),(50937,115,1,'64270','Bergouey viellenave',0,'05',0),(50938,115,1,'64270','Carresse cassaber',0,'05',0),(50939,115,1,'64270','Cassaber',0,'05',0),(50940,115,1,'64270','Castagnede',0,'05',0),(50941,115,1,'64270','Escos',0,'05',0),(50942,115,1,'64270','L hopital d´orion',0,'05',0),(50943,115,1,'64270','Labastide villefranche',0,'05',0),(50944,115,1,'64270','Lahontan',0,'05',0),(50945,115,1,'64270','Leren',0,'05',0),(50946,115,1,'64270','Puyoo',0,'05',0),(50947,115,1,'64270','Ramous',0,'05',0),(50948,115,1,'64270','Salies de bearn',0,'05',0),(50949,115,1,'64270','St dos',0,'05',0),(50950,115,1,'64270','St pe de leren',0,'05',0),(50951,115,1,'64270','Viellenave sur bidouze',0,'05',0),(50952,115,1,'64290','Aubertin',0,'05',0),(50953,115,1,'64290','Bosdarros',0,'05',0),(50954,115,1,'64290','Estialescq',0,'05',0),(50955,115,1,'64290','Gan',0,'05',0),(50956,115,1,'64290','Lasseube',0,'05',0),(50957,115,1,'64290','Lasseubetat',0,'05',0),(50958,115,1,'64300','Arance',0,'05',0),(50959,115,1,'64300','Argagnon',0,'05',0),(50960,115,1,'64300','Baigts de bearn',0,'05',0),(50961,115,1,'64300','Balansun',0,'05',0),(50962,115,1,'64300','Berenx',0,'05',0),(50963,115,1,'64300','Biron',0,'05',0),(50964,115,1,'64300','Bonnut',0,'05',0),(50965,115,1,'64300','Castetis',0,'05',0),(50966,115,1,'64300','Castetner',0,'05',0),(50967,115,1,'64300','Gouze',0,'05',0),(50968,115,1,'64300','Laa mondrans',0,'05',0),(50969,115,1,'64300','Labeyrie',0,'05',0),(50970,115,1,'64300','Lacadee',0,'05',0),(50971,115,1,'64300','Lanneplaa',0,'05',0),(50972,115,1,'64300','Lendresse',0,'05',0),(50973,115,1,'64300','Loubieng',0,'05',0),(50974,115,1,'64300','Maslacq',0,'05',0),(50975,115,1,'64300','Mont',0,'05',0),(50976,115,1,'64300','Montestrucq',0,'05',0),(50977,115,1,'64300','Orthez',0,'05',0),(50978,115,1,'64300','Ozenx montestrucq',0,'05',0),(50979,115,1,'64300','Salles mongiscard',0,'05',0),(50980,115,1,'64300','Sallespisse',0,'05',0),(50981,115,1,'64300','Sarpourenx',0,'05',0),(50982,115,1,'64300','Sault de navailles',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (50983,115,1,'64300','St boes',0,'05',0),(50984,115,1,'64300','St girons',0,'05',0),(50985,115,1,'64300','Ste suzanne',0,'05',0),(50986,115,1,'64310','Ascain',0,'05',0),(50987,115,1,'64310','Sare',0,'05',0),(50988,115,1,'64310','St pee sur nivelle',0,'05',0),(50989,115,1,'64320','Aressy',0,'05',0),(50990,115,1,'64320','Bizanos',0,'05',0),(50991,115,1,'64320','Idron ousse sendets',0,'05',0),(50992,115,1,'64320','Lee',0,'05',0),(50993,115,1,'64320','Ousse',0,'05',0),(50994,115,1,'64320','Sendets',0,'05',0),(50995,115,1,'64330','Aubous',0,'05',0),(50996,115,1,'64330','Aydie',0,'05',0),(50997,115,1,'64330','Baliracq maumusson',0,'05',0),(50998,115,1,'64330','Boueilh boueilho lasque',0,'05',0),(50999,115,1,'64330','Burosse mendousse',0,'05',0),(51000,115,1,'64330','Cadillon',0,'05',0),(51001,115,1,'64330','Castetpugon',0,'05',0),(51002,115,1,'64330','Claracq',0,'05',0),(51003,115,1,'64330','Conchez de bearn',0,'05',0),(51004,115,1,'64330','Diusse',0,'05',0),(51005,115,1,'64330','Garlin',0,'05',0),(51006,115,1,'64330','Mascaraas haron',0,'05',0),(51007,115,1,'64330','Moncla',0,'05',0),(51008,115,1,'64330','Mont disse',0,'05',0),(51009,115,1,'64330','Mouhous',0,'05',0),(51010,115,1,'64330','Portet',0,'05',0),(51011,115,1,'64330','Ribarrouy',0,'05',0),(51012,115,1,'64330','St jean poudge',0,'05',0),(51013,115,1,'64330','Tadousse ussau',0,'05',0),(51014,115,1,'64330','Taron sadirac viellenave',0,'05',0),(51015,115,1,'64330','Vialer',0,'05',0),(51016,115,1,'64340','Boucau',0,'05',0),(51017,115,1,'64350','Anoye',0,'05',0),(51018,115,1,'64350','Arricau bordes',0,'05',0),(51019,115,1,'64350','Arroses',0,'05',0),(51020,115,1,'64350','Aurions idernes',0,'05',0),(51021,115,1,'64350','Bassillon vauze',0,'05',0),(51022,115,1,'64350','Betracq',0,'05',0),(51023,115,1,'64350','Castillon de lembeye',0,'05',0),(51024,115,1,'64350','Corbere aberes',0,'05',0),(51025,115,1,'64350','Crouseilles',0,'05',0),(51026,115,1,'64350','Escures',0,'05',0),(51027,115,1,'64350','Gayon',0,'05',0),(51028,115,1,'64350','Lalongue',0,'05',0),(51029,115,1,'64350','Lannecaube',0,'05',0),(51030,115,1,'64350','Lasserre',0,'05',0),(51031,115,1,'64350','Lembeye',0,'05',0),(51032,115,1,'64350','Lespielle',0,'05',0),(51033,115,1,'64350','Luc armau',0,'05',0),(51034,115,1,'64350','Lucarre',0,'05',0),(51035,115,1,'64350','Maspie lalonquere juillacq',0,'05',0),(51036,115,1,'64350','Momy',0,'05',0),(51037,115,1,'64350','Moncaup',0,'05',0),(51038,115,1,'64350','Monpezat',0,'05',0),(51039,115,1,'64350','Peyrelongue abos',0,'05',0),(51040,115,1,'64350','Samsons lion',0,'05',0),(51041,115,1,'64350','Semeacq blachon',0,'05',0),(51042,115,1,'64350','Simacourbe',0,'05',0),(51043,115,1,'64360','Abos',0,'05',0),(51044,115,1,'64360','Cardesse',0,'05',0),(51045,115,1,'64360','Cuqueron',0,'05',0),(51046,115,1,'64360','Lacommande',0,'05',0),(51047,115,1,'64360','Lucq de bearn',0,'05',0),(51048,115,1,'64360','Monein',0,'05',0),(51049,115,1,'64360','Parbayse',0,'05',0),(51050,115,1,'64360','Tarsacq',0,'05',0),(51051,115,1,'64370','Arnos',0,'05',0),(51052,115,1,'64370','Arthez de bearn',0,'05',0),(51053,115,1,'64370','Boumourt',0,'05',0),(51054,115,1,'64370','Casteide candau',0,'05',0),(51055,115,1,'64370','Castillon d arthez',0,'05',0),(51056,115,1,'64370','Doazon',0,'05',0),(51057,115,1,'64370','Geus d arzacq',0,'05',0),(51058,115,1,'64370','Hagetaubin',0,'05',0),(51059,115,1,'64370','Mesplede',0,'05',0),(51060,115,1,'64370','Morlanne',0,'05',0),(51061,115,1,'64370','Pomps',0,'05',0),(51062,115,1,'64370','St medard',0,'05',0),(51063,115,1,'64370','Urdes',0,'05',0),(51064,115,1,'64370','Uzan',0,'05',0),(51065,115,1,'64390','Abitain',0,'05',0),(51066,115,1,'64390','Andrein',0,'05',0),(51067,115,1,'64390','Athos aspis',0,'05',0),(51068,115,1,'64390','Autevielle st martin bider',0,'05',0),(51069,115,1,'64390','Barraute camu',0,'05',0),(51070,115,1,'64390','Burgaronne',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (51071,115,1,'64390','Espiute',0,'05',0),(51072,115,1,'64390','Guinarthe parenties',0,'05',0),(51073,115,1,'64390','Laas',0,'05',0),(51074,115,1,'64390','Oraas',0,'05',0),(51075,115,1,'64390','Orion',0,'05',0),(51076,115,1,'64390','Orriule',0,'05',0),(51077,115,1,'64390','Osserain rivareyte',0,'05',0),(51078,115,1,'64390','Sauveterre de bearn',0,'05',0),(51079,115,1,'64390','St gladie arrive munein',0,'05',0),(51080,115,1,'64400','Agnos',0,'05',0),(51081,115,1,'64400','Aren',0,'05',0),(51082,115,1,'64400','Bidos',0,'05',0),(51083,115,1,'64400','Esquiule',0,'05',0),(51084,115,1,'64400','Estos',0,'05',0),(51085,115,1,'64400','Eysus',0,'05',0),(51086,115,1,'64400','Geronce',0,'05',0),(51087,115,1,'64400','Geus d oloron',0,'05',0),(51088,115,1,'64400','Goes',0,'05',0),(51089,115,1,'64400','Gurmencon',0,'05',0),(51090,115,1,'64400','Ledeuix',0,'05',0),(51091,115,1,'64400','Moumour',0,'05',0),(51092,115,1,'64400','Oloron ste marie',0,'05',0),(51093,115,1,'64400','Orin',0,'05',0),(51094,115,1,'64400','Poey d oloron',0,'05',0),(51095,115,1,'64400','Precilhon',0,'05',0),(51096,115,1,'64400','Saucede',0,'05',0),(51097,115,1,'64400','St goin',0,'05',0),(51098,115,1,'64400','Verdets',0,'05',0),(51099,115,1,'64410','Arget',0,'05',0),(51100,115,1,'64410','Arzacq arraziguet',0,'05',0),(51101,115,1,'64410','Bouillon',0,'05',0),(51102,115,1,'64410','Cabidos',0,'05',0),(51103,115,1,'64410','Coublucq',0,'05',0),(51104,115,1,'64410','Fichous riumayou',0,'05',0),(51105,115,1,'64410','Garos',0,'05',0),(51106,115,1,'64410','Larreule',0,'05',0),(51107,115,1,'64410','Loncon',0,'05',0),(51108,115,1,'64410','Louvigny',0,'05',0),(51109,115,1,'64410','Malaussanne',0,'05',0),(51110,115,1,'64410','Meracq',0,'05',0),(51111,115,1,'64410','Mialos',0,'05',0),(51112,115,1,'64410','Montagut',0,'05',0),(51113,115,1,'64410','Piets plasence moustrou',0,'05',0),(51114,115,1,'64410','Pouliacq',0,'05',0),(51115,115,1,'64410','Poursiugues boucoue',0,'05',0),(51116,115,1,'64410','Seby',0,'05',0),(51117,115,1,'64410','Vignes',0,'05',0),(51118,115,1,'64420','Andoins',0,'05',0),(51119,115,1,'64420','Arrien',0,'05',0),(51120,115,1,'64420','Artigueloutan',0,'05',0),(51121,115,1,'64420','Eslourenties daban',0,'05',0),(51122,115,1,'64420','Espoey',0,'05',0),(51123,115,1,'64420','Gomer',0,'05',0),(51124,115,1,'64420','Hours',0,'05',0),(51125,115,1,'64420','Limendous',0,'05',0),(51126,115,1,'64420','Lourenties',0,'05',0),(51127,115,1,'64420','Lucgarier',0,'05',0),(51128,115,1,'64420','Nousty',0,'05',0),(51129,115,1,'64420','Saubole',0,'05',0),(51130,115,1,'64420','Soumoulou',0,'05',0),(51131,115,1,'64430','Aldudes',0,'05',0),(51132,115,1,'64430','Banca',0,'05',0),(51133,115,1,'64430','St etienne de baigorry',0,'05',0),(51134,115,1,'64430','Urepel',0,'05',0),(51135,115,1,'64440','Beost',0,'05',0),(51136,115,1,'64440','Eaux bonnes',0,'05',0),(51137,115,1,'64440','Eaux chaudes',0,'05',0),(51138,115,1,'64440','Gabas',0,'05',0),(51139,115,1,'64440','Gourette',0,'05',0),(51140,115,1,'64440','Laruns',0,'05',0),(51141,115,1,'64440','Louvie soubiron',0,'05',0),(51142,115,1,'64450','Argelos',0,'05',0),(51143,115,1,'64450','Astis',0,'05',0),(51144,115,1,'64450','Auga',0,'05',0),(51145,115,1,'64450','Auriac',0,'05',0),(51146,115,1,'64450','Bournos',0,'05',0),(51147,115,1,'64450','Doumy',0,'05',0),(51148,115,1,'64450','Garlede mondebat',0,'05',0),(51149,115,1,'64450','Lalonquette',0,'05',0),(51150,115,1,'64450','Lasclaveries',0,'05',0),(51151,115,1,'64450','Leme',0,'05',0),(51152,115,1,'64450','Miossens lanusse',0,'05',0),(51153,115,1,'64450','Navailles angos',0,'05',0),(51154,115,1,'64450','Theze',0,'05',0),(51155,115,1,'64450','Viven',0,'05',0),(51156,115,1,'64460','Aast',0,'05',0),(51157,115,1,'64460','Baleix',0,'05',0),(51158,115,1,'64460','Bedeille',0,'05',0),(51159,115,1,'64460','Bentayou seree',0,'05',0),(51160,115,1,'64460','Casteide doat',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (51161,115,1,'64460','Castera loubix',0,'05',0),(51162,115,1,'64460','Labatut',0,'05',0),(51163,115,1,'64460','Lamayou',0,'05',0),(51164,115,1,'64460','Maure',0,'05',0),(51165,115,1,'64460','Monsegur',0,'05',0),(51166,115,1,'64460','Montaner',0,'05',0),(51167,115,1,'64460','Ponson debat pouts',0,'05',0),(51168,115,1,'64460','Ponson dessus',0,'05',0),(51169,115,1,'64460','Pontiacq viellepinte',0,'05',0),(51170,115,1,'64470','Alcay alcabehety sunharett',0,'05',0),(51171,115,1,'64470','Alos sibas abense',0,'05',0),(51172,115,1,'64470','Camou cihigue',0,'05',0),(51173,115,1,'64470','Etchebar',0,'05',0),(51174,115,1,'64470','Haux',0,'05',0),(51175,115,1,'64470','Lacarry arhan charritte de',0,'05',0),(51176,115,1,'64470','Laguinge restoue',0,'05',0),(51177,115,1,'64470','Lichans sunhar',0,'05',0),(51178,115,1,'64470','Montory',0,'05',0),(51179,115,1,'64470','Ossas suhare',0,'05',0),(51180,115,1,'64470','Sauguis st etienne',0,'05',0),(51181,115,1,'64470','Tardets sorholus',0,'05',0),(51182,115,1,'64470','Trois villes',0,'05',0),(51183,115,1,'64480','Halsou',0,'05',0),(51184,115,1,'64480','Jatxou',0,'05',0),(51185,115,1,'64480','Larressore',0,'05',0),(51186,115,1,'64480','Ustaritz',0,'05',0),(51187,115,1,'64490','Accous',0,'05',0),(51188,115,1,'64490','Aydius',0,'05',0),(51189,115,1,'64490','Bedous',0,'05',0),(51190,115,1,'64490','Borce',0,'05',0),(51191,115,1,'64490','Cette eygun',0,'05',0),(51192,115,1,'64490','Escot',0,'05',0),(51193,115,1,'64490','Etsaut',0,'05',0),(51194,115,1,'64490','Lees athas',0,'05',0),(51195,115,1,'64490','Lescun',0,'05',0),(51196,115,1,'64490','Osse en aspe',0,'05',0),(51197,115,1,'64490','Sarrance',0,'05',0),(51198,115,1,'64490','Urdos',0,'05',0),(51199,115,1,'64500','Ciboure',0,'05',0),(51200,115,1,'64500','St jean de luz',0,'05',0),(51201,115,1,'64510','Angais',0,'05',0),(51202,115,1,'64510','Assat',0,'05',0),(51203,115,1,'64510','Baliros',0,'05',0),(51204,115,1,'64510','Boeil bezing',0,'05',0),(51205,115,1,'64510','Bordes',0,'05',0),(51206,115,1,'64510','Meillon',0,'05',0),(51207,115,1,'64510','Narcastet',0,'05',0),(51208,115,1,'64520','Bardos',0,'05',0),(51209,115,1,'64520','Bidache',0,'05',0),(51210,115,1,'64520','Came',0,'05',0),(51211,115,1,'64520','Guiche',0,'05',0),(51212,115,1,'64520','Sames',0,'05',0),(51213,115,1,'64530','Barzun',0,'05',0),(51214,115,1,'64530','Ger',0,'05',0),(51215,115,1,'64530','Labatmale',0,'05',0),(51216,115,1,'64530','Livron',0,'05',0),(51217,115,1,'64530','Pontacq',0,'05',0),(51218,115,1,'64560','Larrau',0,'05',0),(51219,115,1,'64560','Licq atherey',0,'05',0),(51220,115,1,'64560','Ste engrace',0,'05',0),(51221,115,1,'64570','Ance',0,'05',0),(51222,115,1,'64570','Aramits',0,'05',0),(51223,115,1,'64570','Arette',0,'05',0),(51224,115,1,'64570','Feas',0,'05',0),(51225,115,1,'64570','Issor',0,'05',0),(51226,115,1,'64570','Lanne en baretous',0,'05',0),(51227,115,1,'64570','Lourdios ichere',0,'05',0),(51228,115,1,'64600','Anglet',0,'05',0),(51229,115,1,'64640','Armendarits',0,'05',0),(51230,115,1,'64640','Helette',0,'05',0),(51231,115,1,'64640','Iholdy',0,'05',0),(51232,115,1,'64640','Lantabat',0,'05',0),(51233,115,1,'64640','St esteben',0,'05',0),(51234,115,1,'64640','St martin d arberoue',0,'05',0),(51235,115,1,'64660','Arros d oloron',0,'05',0),(51236,115,1,'64660','Asasp arros',0,'05',0),(51237,115,1,'64660','Lurbe st christau',0,'05',0),(51238,115,1,'64680','Buziet',0,'05',0),(51239,115,1,'64680','Herrere',0,'05',0),(51240,115,1,'64680','Ogeu les bains',0,'05',0),(51241,115,1,'64700','Behobie',0,'05',0),(51242,115,1,'64700','Biriatou',0,'05',0),(51243,115,1,'64700','Hendaye',0,'05',0),(51244,115,1,'64780','Bidarray',0,'05',0),(51245,115,1,'64780','Eyharce',0,'05',0),(51246,115,1,'64780','Irissarry',0,'05',0),(51247,115,1,'64780','Osses',0,'05',0),(51248,115,1,'64780','St martin d arrossa',0,'05',0),(51249,115,1,'64780','Suhescun',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (51250,115,1,'64800','Arros de nay',0,'05',0),(51251,115,1,'64800','Arthez d asson',0,'05',0),(51252,115,1,'64800','Asson',0,'05',0),(51253,115,1,'64800','Baudreix',0,'05',0),(51254,115,1,'64800','Benejacq',0,'05',0),(51255,115,1,'64800','Beuste',0,'05',0),(51256,115,1,'64800','Borderes',0,'05',0),(51257,115,1,'64800','Bourdettes',0,'05',0),(51258,115,1,'64800','Bruges capbis mifaget',0,'05',0),(51259,115,1,'64800','Capbis',0,'05',0),(51260,115,1,'64800','Coarraze',0,'05',0),(51261,115,1,'64800','Haut de bosdarros',0,'05',0),(51262,115,1,'64800','Igon',0,'05',0),(51263,115,1,'64800','Lagos',0,'05',0),(51264,115,1,'64800','Lestelle betharram',0,'05',0),(51265,115,1,'64800','Mifaget',0,'05',0),(51266,115,1,'64800','Mirepeix',0,'05',0),(51267,115,1,'64800','Montaut',0,'05',0),(51268,115,1,'64800','Nay bourdettes',0,'05',0),(51269,115,1,'64800','Pardies pietat',0,'05',0),(51270,115,1,'64800','St abit',0,'05',0),(51271,115,1,'64800','St vincent',0,'05',0),(51272,115,1,'64870','Escou',0,'05',0),(51273,115,1,'64870','Escout',0,'05',0),(51274,115,1,'64990','Lahonce',0,'05',0),(51275,115,1,'64990','Mouguerre',0,'05',0),(51276,115,1,'64990','St pierre d irube',0,'05',0),(51277,115,1,'64990','Urcuit',0,'05',0),(51278,115,1,'64990','Villefranque',0,'05',0),(51279,115,1,'64160','St laurent bretagne',0,'05',0),(51280,116,1,'03000','Avermes',0,'04',0),(51281,116,1,'03000','Bressolles',0,'04',0),(51282,116,1,'03000','Coulandon',0,'04',0),(51283,116,1,'03000','Montilly',0,'04',0),(51284,116,1,'03000','Moulins',0,'04',0),(51285,116,1,'03000','Neuvy',0,'04',0),(51286,116,1,'03100','Montlucon',0,'04',0),(51287,116,1,'03110','Brout vernet',0,'04',0),(51288,116,1,'03110','Charmeil',0,'04',0),(51289,116,1,'03110','Cognat lyonne',0,'04',0),(51290,116,1,'03110','Escurolles',0,'04',0),(51291,116,1,'03110','Espinasse vozelle',0,'04',0),(51292,116,1,'03110','Serbannes',0,'04',0),(51293,116,1,'03110','St didier la forêt',0,'04',0),(51294,116,1,'03110','St pont',0,'04',0),(51295,116,1,'03110','St remy en rollat',0,'04',0),(51296,116,1,'03110','Vendat',0,'04',0),(51297,116,1,'03120','Andelaroche',0,'04',0),(51298,116,1,'03120','Barrais bussolles',0,'04',0),(51299,116,1,'03120','Billezois',0,'04',0),(51300,116,1,'03120','Droiturier',0,'04',0),(51301,116,1,'03120','Isserpent',0,'04',0),(51302,116,1,'03120','Lapalisse',0,'04',0),(51303,116,1,'03120','Le breuil',0,'04',0),(51304,116,1,'03120','Perigny',0,'04',0),(51305,116,1,'03120','Servilly',0,'04',0),(51306,116,1,'03120','St christophe',0,'04',0),(51307,116,1,'03120','St prix',0,'04',0),(51308,116,1,'03130','Avrilly',0,'04',0),(51309,116,1,'03130','Bert',0,'04',0),(51310,116,1,'03130','Le bouchaud',0,'04',0),(51311,116,1,'03130','Le donjon',0,'04',0),(51312,116,1,'03130','Le pin',0,'04',0),(51313,116,1,'03130','Lenax',0,'04',0),(51314,116,1,'03130','Liernolles',0,'04',0),(51315,116,1,'03130','Loddes',0,'04',0),(51316,116,1,'03130','Luneau',0,'04',0),(51317,116,1,'03130','Montaiguet en forez',0,'04',0),(51318,116,1,'03130','Montcombroux les mines',0,'04',0),(51319,116,1,'03130','Neuilly en donjon',0,'04',0),(51320,116,1,'03130','St didier en donjon',0,'04',0),(51321,116,1,'03130','St leger sur vouzance',0,'04',0),(51322,116,1,'03140','Barberier',0,'04',0),(51323,116,1,'03140','Chantelle',0,'04',0),(51324,116,1,'03140','Chareil cintrat',0,'04',0),(51325,116,1,'03140','Charroux',0,'04',0),(51326,116,1,'03140','Chezelle',0,'04',0),(51327,116,1,'03140','Deneuille les chantelle',0,'04',0),(51328,116,1,'03140','Etroussat',0,'04',0),(51329,116,1,'03140','Fleuriel',0,'04',0),(51330,116,1,'03140','Fourilles',0,'04',0),(51331,116,1,'03140','Monestier',0,'04',0),(51332,116,1,'03140','St germain de salles',0,'04',0),(51333,116,1,'03140','Target',0,'04',0),(51334,116,1,'03140','Taxat senat',0,'04',0),(51335,116,1,'03140','Ussel d allier',0,'04',0),(51336,116,1,'03140','Voussac',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (51337,116,1,'03150','Bouce',0,'04',0),(51338,116,1,'03150','Crechy',0,'04',0),(51339,116,1,'03150','Langy',0,'04',0),(51340,116,1,'03150','Montaigu le blin',0,'04',0),(51341,116,1,'03150','Montoldre',0,'04',0),(51342,116,1,'03150','Rongeres',0,'04',0),(51343,116,1,'03150','Sanssat',0,'04',0),(51344,116,1,'03150','St gerand le puy',0,'04',0),(51345,116,1,'03150','St loup',0,'04',0),(51346,116,1,'03150','Varennes sur allier',0,'04',0),(51347,116,1,'03160','Bourbon l archambault',0,'04',0),(51348,116,1,'03160','Couzon',0,'04',0),(51349,116,1,'03160','Franchesse',0,'04',0),(51350,116,1,'03160','St aubin le monial',0,'04',0),(51351,116,1,'03160','St leopardin d augy',0,'04',0),(51352,116,1,'03160','St plaisir',0,'04',0),(51353,116,1,'03160','Ygrande',0,'04',0),(51354,116,1,'03170','Bezenet',0,'04',0),(51355,116,1,'03170','Bizeneuille',0,'04',0),(51356,116,1,'03170','Chamblet',0,'04',0),(51357,116,1,'03170','Deneuille les mines',0,'04',0),(51358,116,1,'03170','Doyet',0,'04',0),(51359,116,1,'03170','Montvicq',0,'04',0),(51360,116,1,'03170','St angel',0,'04',0),(51361,116,1,'03190','Audes',0,'04',0),(51362,116,1,'03190','Estivareilles',0,'04',0),(51363,116,1,'03190','Givarlais',0,'04',0),(51364,116,1,'03190','Herisson',0,'04',0),(51365,116,1,'03190','Louroux hodement',0,'04',0),(51366,116,1,'03190','Maillet',0,'04',0),(51367,116,1,'03190','Nassigny',0,'04',0),(51368,116,1,'03190','Reugny',0,'04',0),(51369,116,1,'03190','St caprais',0,'04',0),(51370,116,1,'03190','Vallon en sully',0,'04',0),(51371,116,1,'03190','Vaux',0,'04',0),(51372,116,1,'03190','Venas',0,'04',0),(51373,116,1,'03190','Verneix',0,'04',0),(51374,116,1,'03200','Abrest',0,'04',0),(51375,116,1,'03200','Le vernet',0,'04',0),(51376,116,1,'03200','Vichy',0,'04',0),(51377,116,1,'03210','Agonges',0,'04',0),(51378,116,1,'03210','Autry issards',0,'04',0),(51379,116,1,'03210','Besson',0,'04',0),(51380,116,1,'03210','Bresnay',0,'04',0),(51381,116,1,'03210','Chatillon',0,'04',0),(51382,116,1,'03210','Chemilly',0,'04',0),(51383,116,1,'03210','Gipcy',0,'04',0),(51384,116,1,'03210','Marigny',0,'04',0),(51385,116,1,'03210','Meillers',0,'04',0),(51386,116,1,'03210','Noyant d allier',0,'04',0),(51387,116,1,'03210','Souvigny',0,'04',0),(51388,116,1,'03210','St menoux',0,'04',0),(51389,116,1,'03220','Chatelperron',0,'04',0),(51390,116,1,'03220','Chavroches',0,'04',0),(51391,116,1,'03220','Cindre',0,'04',0),(51392,116,1,'03220','Jaligny sur besbre',0,'04',0),(51393,116,1,'03220','Sorbier',0,'04',0),(51394,116,1,'03220','St leon',0,'04',0),(51395,116,1,'03220','St voir',0,'04',0),(51396,116,1,'03220','Thionne',0,'04',0),(51397,116,1,'03220','Treteau',0,'04',0),(51398,116,1,'03220','Trezelles',0,'04',0),(51399,116,1,'03220','Varennes sur teche',0,'04',0),(51400,116,1,'03220','Vaumas',0,'04',0),(51401,116,1,'03230','Beaulon',0,'04',0),(51402,116,1,'03230','Chevagnes',0,'04',0),(51403,116,1,'03230','Chezy',0,'04',0),(51404,116,1,'03230','Gannay sur loire',0,'04',0),(51405,116,1,'03230','Garnat sur engievre',0,'04',0),(51406,116,1,'03230','La chapelle aux chasses',0,'04',0),(51407,116,1,'03230','Lusigny',0,'04',0),(51408,116,1,'03230','Paray le fresil',0,'04',0),(51409,116,1,'03230','St martin des lais',0,'04',0),(51410,116,1,'03230','Thiel sur acolin',0,'04',0),(51411,116,1,'03240','Cressanges',0,'04',0),(51412,116,1,'03240','Deux chaises',0,'04',0),(51413,116,1,'03240','Le montet',0,'04',0),(51414,116,1,'03240','Le theil',0,'04',0),(51415,116,1,'03240','Rocles',0,'04',0),(51416,116,1,'03240','St sornin',0,'04',0),(51417,116,1,'03240','Treban',0,'04',0),(51418,116,1,'03240','Tronget',0,'04',0),(51419,116,1,'03250','Arronnes',0,'04',0),(51420,116,1,'03250','Chatel montagne',0,'04',0),(51421,116,1,'03250','Ferrieres sur sichon',0,'04',0),(51422,116,1,'03250','La chabanne',0,'04',0),(51423,116,1,'03250','La guillermie',0,'04',0),(51424,116,1,'03250','Laprugne',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (51425,116,1,'03250','Lavoine',0,'04',0),(51426,116,1,'03250','Le mayet de montagne',0,'04',0),(51427,116,1,'03250','Nizerolles',0,'04',0),(51428,116,1,'03250','St clement',0,'04',0),(51429,116,1,'03250','St nicolas des biefs',0,'04',0),(51430,116,1,'03260','Billy',0,'04',0),(51431,116,1,'03260','Magnet',0,'04',0),(51432,116,1,'03260','Marcenat',0,'04',0),(51433,116,1,'03260','Seuillet',0,'04',0),(51434,116,1,'03260','St felix',0,'04',0),(51435,116,1,'03260','St germain des fosses',0,'04',0),(51436,116,1,'03270','Busset',0,'04',0),(51437,116,1,'03270','Hauterive',0,'04',0),(51438,116,1,'03270','Mariol',0,'04',0),(51439,116,1,'03270','St yorre',0,'04',0),(51440,116,1,'03290','Dompierre sur besbre',0,'04',0),(51441,116,1,'03290','St pourcain sur besbre',0,'04',0),(51442,116,1,'03300','Bost',0,'04',0),(51443,116,1,'03300','Creuzier le neuf',0,'04',0),(51444,116,1,'03300','Creuzier le vieux',0,'04',0),(51445,116,1,'03300','Cusset',0,'04',0),(51446,116,1,'03300','La chapelle',0,'04',0),(51447,116,1,'03300','Molles',0,'04',0),(51448,116,1,'03300','St etienne de vicq',0,'04',0),(51449,116,1,'03310','Durdat larequille',0,'04',0),(51450,116,1,'03310','Lavault ste anne',0,'04',0),(51451,116,1,'03310','Neris les bains',0,'04',0),(51452,116,1,'03310','St genest',0,'04',0),(51453,116,1,'03310','Villebret',0,'04',0),(51454,116,1,'03320','Chateau sur allier',0,'04',0),(51455,116,1,'03320','Couleuvre',0,'04',0),(51456,116,1,'03320','Le veurdre',0,'04',0),(51457,116,1,'03320','Limoise',0,'04',0),(51458,116,1,'03320','Lurcy levis',0,'04',0),(51459,116,1,'03320','Neure',0,'04',0),(51460,116,1,'03320','Pouzy mesangy',0,'04',0),(51461,116,1,'03330','Bellenaves',0,'04',0),(51462,116,1,'03330','Chirat l eglise',0,'04',0),(51463,116,1,'03330','Coutansouze',0,'04',0),(51464,116,1,'03330','Echassieres',0,'04',0),(51465,116,1,'03330','Louroux de bouble',0,'04',0),(51466,116,1,'03330','Naves',0,'04',0),(51467,116,1,'03330','Valignat',0,'04',0),(51468,116,1,'03340','Bessay sur allier',0,'04',0),(51469,116,1,'03340','Chapeau',0,'04',0),(51470,116,1,'03340','Gouise',0,'04',0),(51471,116,1,'03340','La ferte hauterive',0,'04',0),(51472,116,1,'03340','Mercy',0,'04',0),(51473,116,1,'03340','Montbeugny',0,'04',0),(51474,116,1,'03340','Neuilly le real',0,'04',0),(51475,116,1,'03340','St gerand de vaux',0,'04',0),(51476,116,1,'03350','Cerilly',0,'04',0),(51477,116,1,'03350','Le brethon',0,'04',0),(51478,116,1,'03350','Le vilhain',0,'04',0),(51479,116,1,'03350','Louroux bourbonnais',0,'04',0),(51480,116,1,'03350','Theneuille',0,'04',0),(51481,116,1,'03360','Ainay le chateau',0,'04',0),(51482,116,1,'03360','Braize',0,'04',0),(51483,116,1,'03360','Isle et bardais',0,'04',0),(51484,116,1,'03360','Letelon',0,'04',0),(51485,116,1,'03360','Meaulne',0,'04',0),(51486,116,1,'03360','St bonnet troncais',0,'04',0),(51487,116,1,'03360','Urcay',0,'04',0),(51488,116,1,'03360','Valigny',0,'04',0),(51489,116,1,'03360','Vitray',0,'04',0),(51490,116,1,'03370','Chamberat',0,'04',0),(51491,116,1,'03370','Chazemais',0,'04',0),(51492,116,1,'03370','Courcais',0,'04',0),(51493,116,1,'03370','Mesples',0,'04',0),(51494,116,1,'03370','St desire',0,'04',0),(51495,116,1,'03370','St eloy d allier',0,'04',0),(51496,116,1,'03370','St palais',0,'04',0),(51497,116,1,'03370','St sauvier',0,'04',0),(51498,116,1,'03370','Viplaix',0,'04',0),(51499,116,1,'03380','Archignat',0,'04',0),(51500,116,1,'03380','Huriel',0,'04',0),(51501,116,1,'03380','La chapelaude',0,'04',0),(51502,116,1,'03380','Lamaids',0,'04',0),(51503,116,1,'03380','Quinssaines',0,'04',0),(51504,116,1,'03380','St martinien',0,'04',0),(51505,116,1,'03380','Treignat',0,'04',0),(51506,116,1,'03390','Beaune d allier',0,'04',0),(51507,116,1,'03390','Blomard',0,'04',0),(51508,116,1,'03390','Chappes',0,'04',0),(51509,116,1,'03390','Montmarault',0,'04',0),(51510,116,1,'03390','Murat',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (51511,116,1,'03390','Sazeret',0,'04',0),(51512,116,1,'03390','St bonnet de four',0,'04',0),(51513,116,1,'03390','St marcel en murat',0,'04',0),(51514,116,1,'03390','St priest en murat',0,'04',0),(51515,116,1,'03390','Vernusse',0,'04',0),(51516,116,1,'03400','Gennetines',0,'04',0),(51517,116,1,'03400','St ennemond',0,'04',0),(51518,116,1,'03400','Toulon sur allier',0,'04',0),(51519,116,1,'03400','Yzeure',0,'04',0),(51520,116,1,'03410','Domerat',0,'04',0),(51521,116,1,'03410','Lignerolles',0,'04',0),(51522,116,1,'03410','Premilhat',0,'04',0),(51523,116,1,'03410','St victor',0,'04',0),(51524,116,1,'03410','Teillet argenty',0,'04',0),(51525,116,1,'03420','Arpheuilles st priest',0,'04',0),(51526,116,1,'03420','La petite marche',0,'04',0),(51527,116,1,'03420','Marcillat en combraille',0,'04',0),(51528,116,1,'03420','Mazirat',0,'04',0),(51529,116,1,'03420','Ronnet',0,'04',0),(51530,116,1,'03420','St fargeol',0,'04',0),(51531,116,1,'03420','St marcel en marcillat',0,'04',0),(51532,116,1,'03420','Ste therence',0,'04',0),(51533,116,1,'03420','Terjat',0,'04',0),(51534,116,1,'03430','Cosne d allier',0,'04',0),(51535,116,1,'03430','Neuville',0,'04',0),(51536,116,1,'03430','Sauvagny',0,'04',0),(51537,116,1,'03430','Tortezais',0,'04',0),(51538,116,1,'03430','Vieure',0,'04',0),(51539,116,1,'03430','Villefranche d allier',0,'04',0),(51540,116,1,'03440','Buxieres les mines',0,'04',0),(51541,116,1,'03440','Chavenon',0,'04',0),(51542,116,1,'03440','St hilaire',0,'04',0),(51543,116,1,'03450','Chouvigny',0,'04',0),(51544,116,1,'03450','Ebreuil',0,'04',0),(51545,116,1,'03450','Lalizolle',0,'04',0),(51546,116,1,'03450','Nades',0,'04',0),(51547,116,1,'03450','Sussat',0,'04',0),(51548,116,1,'03450','Veauce',0,'04',0),(51549,116,1,'03450','Vicq',0,'04',0),(51550,116,1,'03460','Aubigny',0,'04',0),(51551,116,1,'03460','Aurouer',0,'04',0),(51552,116,1,'03460','Bagneux',0,'04',0),(51553,116,1,'03460','Trevol',0,'04',0),(51554,116,1,'03460','Villeneuve sur allier',0,'04',0),(51555,116,1,'03470','Coulanges',0,'04',0),(51556,116,1,'03470','Monetay sur loire',0,'04',0),(51557,116,1,'03470','Pierrefitte sur loire',0,'04',0),(51558,116,1,'03470','Saligny sur roudon',0,'04',0),(51559,116,1,'03490','Diou',0,'04',0),(51560,116,1,'03500','Bayet',0,'04',0),(51561,116,1,'03500','Bransat',0,'04',0),(51562,116,1,'03500','Cesset',0,'04',0),(51563,116,1,'03500','Chatel de neuvre',0,'04',0),(51564,116,1,'03500','Contigny',0,'04',0),(51565,116,1,'03500','Lafeline',0,'04',0),(51566,116,1,'03500','Loriges',0,'04',0),(51567,116,1,'03500','Louchy montfand',0,'04',0),(51568,116,1,'03500','Meillard',0,'04',0),(51569,116,1,'03500','Monetay sur allier',0,'04',0),(51570,116,1,'03500','Montord',0,'04',0),(51571,116,1,'03500','Paray sous briailles',0,'04',0),(51572,116,1,'03500','Saulcet',0,'04',0),(51573,116,1,'03500','St pourcain sur sioule',0,'04',0),(51574,116,1,'03500','Verneuil en bourbonnais',0,'04',0),(51575,116,1,'03510','Chassenard',0,'04',0),(51576,116,1,'03510','Molinet',0,'04',0),(51577,116,1,'03600','Colombier',0,'04',0),(51578,116,1,'03600','Commentry',0,'04',0),(51579,116,1,'03600','Hyds',0,'04',0),(51580,116,1,'03600','La celle',0,'04',0),(51581,116,1,'03600','Louroux de beaune',0,'04',0),(51582,116,1,'03600','Malicorne',0,'04',0),(51583,116,1,'03630','Desertines',0,'04',0),(51584,116,1,'03640','Arfeuilles',0,'04',0),(51585,116,1,'03640','Chatelus',0,'04',0),(51586,116,1,'03700','Bellerive sur allier',0,'04',0),(51587,116,1,'03700','Brugheas',0,'04',0),(51588,116,1,'03800','Begues',0,'04',0),(51589,116,1,'03800','Biozat',0,'04',0),(51590,116,1,'03800','Charmes',0,'04',0),(51591,116,1,'03800','Gannat',0,'04',0),(51592,116,1,'03800','Jenzat',0,'04',0),(51593,116,1,'03800','Le mayet d ecole',0,'04',0),(51594,116,1,'03800','Mazerier',0,'04',0),(51595,116,1,'03800','Monteignet sur l andelot',0,'04',0),(51596,116,1,'03800','Poezat',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (51597,116,1,'03800','Saulzet',0,'04',0),(51598,116,1,'03800','St bonnet de rochefort',0,'04',0),(51599,116,1,'03800','St priest d andelot',0,'04',0),(51600,116,1,'15000','Aurillac',0,'04',0),(51601,116,1,'15100','Alleuze',0,'04',0),(51602,116,1,'15100','Andelat',0,'04',0),(51603,116,1,'15100','Anglards de st flour',0,'04',0),(51604,116,1,'15100','Coren',0,'04',0),(51605,116,1,'15100','Les ternes',0,'04',0),(51606,116,1,'15100','Mentieres',0,'04',0),(51607,116,1,'15100','Montchamp',0,'04',0),(51608,116,1,'15100','Roffiac',0,'04',0),(51609,116,1,'15100','Seriers',0,'04',0),(51610,116,1,'15100','Soulages',0,'04',0),(51611,116,1,'15100','St flour',0,'04',0),(51612,116,1,'15100','St georges',0,'04',0),(51613,116,1,'15100','Tanavelle',0,'04',0),(51614,116,1,'15100','Tiviers',0,'04',0),(51615,116,1,'15100','Vabres',0,'04',0),(51616,116,1,'15100','Vedrines st loup',0,'04',0),(51617,116,1,'15100','Villedieu',0,'04',0),(51618,116,1,'15110','Anterrieux',0,'04',0),(51619,116,1,'15110','Chaudes aigues',0,'04',0),(51620,116,1,'15110','Deux verges',0,'04',0),(51621,116,1,'15110','Espinasse',0,'04',0),(51622,116,1,'15110','Fridefont',0,'04',0),(51623,116,1,'15110','Jabrun',0,'04',0),(51624,116,1,'15110','La trinitat',0,'04',0),(51625,116,1,'15110','Lieutades',0,'04',0),(51626,116,1,'15110','Maurines',0,'04',0),(51627,116,1,'15110','Roche canilhac',0,'04',0),(51628,116,1,'15110','St martial',0,'04',0),(51629,116,1,'15110','St remy de chaudes aigues',0,'04',0),(51630,116,1,'15110','St urcize',0,'04',0),(51631,116,1,'15120','Junhac',0,'04',0),(51632,116,1,'15120','Labesserette',0,'04',0),(51633,116,1,'15120','Lacapelle del fraisse',0,'04',0),(51634,116,1,'15120','Ladinhac',0,'04',0),(51635,116,1,'15120','Lapeyrugue',0,'04',0),(51636,116,1,'15120','Leucamp',0,'04',0),(51637,116,1,'15120','Montsalvy',0,'04',0),(51638,116,1,'15120','Sansac veinazes',0,'04',0),(51639,116,1,'15120','Vieillevie',0,'04',0),(51640,116,1,'15130','Arpajon sur cere',0,'04',0),(51641,116,1,'15130','Carlat',0,'04',0),(51642,116,1,'15130','Cros de ronesque',0,'04',0),(51643,116,1,'15130','Giou de mamou',0,'04',0),(51644,116,1,'15130','Labrousse',0,'04',0),(51645,116,1,'15130','Lafeuillade en vezie',0,'04',0),(51646,116,1,'15130','Les quatre chemins',0,'04',0),(51647,116,1,'15130','Prunet',0,'04',0),(51648,116,1,'15130','Sansac de marmiesse',0,'04',0),(51649,116,1,'15130','St etienne de carlat',0,'04',0),(51650,116,1,'15130','St simon',0,'04',0),(51651,116,1,'15130','Teissieres les boulies',0,'04',0),(51652,116,1,'15130','Vezac',0,'04',0),(51653,116,1,'15130','Vezels roussy',0,'04',0),(51654,116,1,'15130','Yolet',0,'04',0),(51655,116,1,'15130','Ytrac',0,'04',0),(51656,116,1,'15140','Besse',0,'04',0),(51657,116,1,'15140','Drugeac',0,'04',0),(51658,116,1,'15140','Fontanges',0,'04',0),(51659,116,1,'15140','Le fau',0,'04',0),(51660,116,1,'15140','Salers',0,'04',0),(51661,116,1,'15140','St bonnet de salers',0,'04',0),(51662,116,1,'15140','St chamant',0,'04',0),(51663,116,1,'15140','St cirgues de malbert',0,'04',0),(51664,116,1,'15140','St martin cantales',0,'04',0),(51665,116,1,'15140','St martin valmeroux',0,'04',0),(51666,116,1,'15140','St paul de salers',0,'04',0),(51667,116,1,'15140','St projet de salers',0,'04',0),(51668,116,1,'15140','St remy de salers',0,'04',0),(51669,116,1,'15140','Ste eulalie',0,'04',0),(51670,116,1,'15150','Arnac',0,'04',0),(51671,116,1,'15150','Cros de montvert',0,'04',0),(51672,116,1,'15150','Glenat',0,'04',0),(51673,116,1,'15150','Lacapelle viescamp',0,'04',0),(51674,116,1,'15150','Laroquebrou',0,'04',0),(51675,116,1,'15150','Montvert',0,'04',0),(51676,116,1,'15150','Nieudan',0,'04',0),(51677,116,1,'15150','Rouffiac',0,'04',0),(51678,116,1,'15150','Siran',0,'04',0),(51679,116,1,'15150','St etienne cantales',0,'04',0),(51680,116,1,'15150','St gerons',0,'04',0),(51681,116,1,'15150','St santin cantales',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (51682,116,1,'15150','St victor',0,'04',0),(51683,116,1,'15160','Allanche',0,'04',0),(51684,116,1,'15160','Landeyrat',0,'04',0),(51685,116,1,'15160','Pradiers',0,'04',0),(51686,116,1,'15160','Vernols',0,'04',0),(51687,116,1,'15160','Veze',0,'04',0),(51688,116,1,'15170','Celles',0,'04',0),(51689,116,1,'15170','Chalinargues',0,'04',0),(51690,116,1,'15170','Coltines',0,'04',0),(51691,116,1,'15170','Ferrieres st mary',0,'04',0),(51692,116,1,'15170','Joursac',0,'04',0),(51693,116,1,'15170','Neussargues moissac',0,'04',0),(51694,116,1,'15170','Peyrusse',0,'04',0),(51695,116,1,'15170','Rezentieres',0,'04',0),(51696,116,1,'15170','Ste anastasie',0,'04',0),(51697,116,1,'15170','Talizat',0,'04',0),(51698,116,1,'15170','Valjouze',0,'04',0),(51699,116,1,'15190','Chanterelle',0,'04',0),(51700,116,1,'15190','Condat',0,'04',0),(51701,116,1,'15190','Condat en feniers',0,'04',0),(51702,116,1,'15190','Lugarde',0,'04',0),(51703,116,1,'15190','Marcenat',0,'04',0),(51704,116,1,'15190','Montboudif',0,'04',0),(51705,116,1,'15190','Montgreleix',0,'04',0),(51706,116,1,'15190','St amandin',0,'04',0),(51707,116,1,'15190','St bonnet de condat',0,'04',0),(51708,116,1,'15190','St saturnin',0,'04',0),(51709,116,1,'15200','Arches',0,'04',0),(51710,116,1,'15200','Chalvignac',0,'04',0),(51711,116,1,'15200','Jaleyrac',0,'04',0),(51712,116,1,'15200','Le vigean',0,'04',0),(51713,116,1,'15200','Mauriac',0,'04',0),(51714,116,1,'15200','Meallet',0,'04',0),(51715,116,1,'15200','Salins',0,'04',0),(51716,116,1,'15200','Sourniac',0,'04',0),(51717,116,1,'15210','Madic',0,'04',0),(51718,116,1,'15210','Ydes',0,'04',0),(51719,116,1,'15220','Marcoles',0,'04',0),(51720,116,1,'15220','Roannes st mary',0,'04',0),(51721,116,1,'15220','St antoine',0,'04',0),(51722,116,1,'15220','St mamet la salvetat',0,'04',0),(51723,116,1,'15220','Vitrac',0,'04',0),(51724,116,1,'15230','Brezons',0,'04',0),(51725,116,1,'15230','Cezens',0,'04',0),(51726,116,1,'15230','Gourdieges',0,'04',0),(51727,116,1,'15230','Lacapelle barres',0,'04',0),(51728,116,1,'15230','Malbo',0,'04',0),(51729,116,1,'15230','Narnhac',0,'04',0),(51730,116,1,'15230','Paulhenc',0,'04',0),(51731,116,1,'15230','Pierrefort',0,'04',0),(51732,116,1,'15230','St martin sous vigouroux',0,'04',0),(51733,116,1,'15230','Ste marie',0,'04',0),(51734,116,1,'15240','Antignac',0,'04',0),(51735,116,1,'15240','Auzers',0,'04',0),(51736,116,1,'15240','Bassignac',0,'04',0),(51737,116,1,'15240','La monselie',0,'04',0),(51738,116,1,'15240','Le monteil',0,'04',0),(51739,116,1,'15240','Saignes',0,'04',0),(51740,116,1,'15240','Sauvat',0,'04',0),(51741,116,1,'15240','Vebret',0,'04',0),(51742,116,1,'15250','Ayrens',0,'04',0),(51743,116,1,'15250','Crandelles',0,'04',0),(51744,116,1,'15250','Jussac',0,'04',0),(51745,116,1,'15250','Laroquevieille',0,'04',0),(51746,116,1,'15250','Marmanhac',0,'04',0),(51747,116,1,'15250','Naucelles',0,'04',0),(51748,116,1,'15250','Reilhac',0,'04',0),(51749,116,1,'15250','St paul des landes',0,'04',0),(51750,116,1,'15250','Teissieres de cornet',0,'04',0),(51751,116,1,'15260','Lavastrie',0,'04',0),(51752,116,1,'15260','Neuveglise',0,'04',0),(51753,116,1,'15260','Oradour',0,'04',0),(51754,116,1,'15270','Beaulieu',0,'04',0),(51755,116,1,'15270','Champs sur tarentaine marc',0,'04',0),(51756,116,1,'15270','Granges',0,'04',0),(51757,116,1,'15270','Lanobre',0,'04',0),(51758,116,1,'15270','Marchal',0,'04',0),(51759,116,1,'15270','Tremouille',0,'04',0),(51760,116,1,'15290','Cayrols',0,'04',0),(51761,116,1,'15290','La segalassiere',0,'04',0),(51762,116,1,'15290','Le rouget',0,'04',0),(51763,116,1,'15290','Omps',0,'04',0),(51764,116,1,'15290','Parlan',0,'04',0),(51765,116,1,'15290','Pers',0,'04',0),(51766,116,1,'15290','Roumegoux',0,'04',0),(51767,116,1,'15290','St saury',0,'04',0),(51768,116,1,'15300','Albepierre bredons',0,'04',0),(51769,116,1,'15300','Chastel sur murat',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (51770,116,1,'15300','Chavagnac',0,'04',0),(51771,116,1,'15300','Dienne',0,'04',0),(51772,116,1,'15300','La chapelle d alagnon',0,'04',0),(51773,116,1,'15300','Laveissenet',0,'04',0),(51774,116,1,'15300','Laveissiere',0,'04',0),(51775,116,1,'15300','Lavigerie',0,'04',0),(51776,116,1,'15300','Le lioran',0,'04',0),(51777,116,1,'15300','Murat',0,'04',0),(51778,116,1,'15300','Segur les villas',0,'04',0),(51779,116,1,'15300','Super lioran',0,'04',0),(51780,116,1,'15300','Ussel',0,'04',0),(51781,116,1,'15300','Valuejols',0,'04',0),(51782,116,1,'15300','Virargues',0,'04',0),(51783,116,1,'15310','Freix anglards',0,'04',0),(51784,116,1,'15310','Girgols',0,'04',0),(51785,116,1,'15310','St cernin',0,'04',0),(51786,116,1,'15310','St illide',0,'04',0),(51787,116,1,'15310','Tournemire',0,'04',0),(51788,116,1,'15320','Bournoncles',0,'04',0),(51789,116,1,'15320','Chaliers',0,'04',0),(51790,116,1,'15320','Clavieres',0,'04',0),(51791,116,1,'15320','Faverolles',0,'04',0),(51792,116,1,'15320','Garabit',0,'04',0),(51793,116,1,'15320','Lair',0,'04',0),(51794,116,1,'15320','Lorcieres',0,'04',0),(51795,116,1,'15320','Loubaresse',0,'04',0),(51796,116,1,'15320','Ruynes en margeride',0,'04',0),(51797,116,1,'15320','St just',0,'04',0),(51798,116,1,'15320','St marc',0,'04',0),(51799,116,1,'15340','Calvinet',0,'04',0),(51800,116,1,'15340','Cassaniouze',0,'04',0),(51801,116,1,'15340','Mourjou',0,'04',0),(51802,116,1,'15340','Senezergues',0,'04',0),(51803,116,1,'15350','Champagnac',0,'04',0),(51804,116,1,'15350','St pierre',0,'04',0),(51805,116,1,'15350','Veyrieres',0,'04',0),(51806,116,1,'15380','Anglards de salers',0,'04',0),(51807,116,1,'15380','Le falgoux',0,'04',0),(51808,116,1,'15380','Le vaulmier',0,'04',0),(51809,116,1,'15380','Moussages',0,'04',0),(51810,116,1,'15380','St vincent',0,'04',0),(51811,116,1,'15400','Apchon',0,'04',0),(51812,116,1,'15400','Cheylade',0,'04',0),(51813,116,1,'15400','Collandres',0,'04',0),(51814,116,1,'15400','Le claux',0,'04',0),(51815,116,1,'15400','Marchastel',0,'04',0),(51816,116,1,'15400','Menet',0,'04',0),(51817,116,1,'15400','Riom es montagnes',0,'04',0),(51818,116,1,'15400','St etienne de chomeil',0,'04',0),(51819,116,1,'15400','St hippolyte',0,'04',0),(51820,116,1,'15400','Trizac',0,'04',0),(51821,116,1,'15400','Valette',0,'04',0),(51822,116,1,'15430','Cussac',0,'04',0),(51823,116,1,'15430','Paulhac',0,'04',0),(51824,116,1,'15500','Auriac l eglise',0,'04',0),(51825,116,1,'15500','Bonnac',0,'04',0),(51826,116,1,'15500','Celoux',0,'04',0),(51827,116,1,'15500','Charmensac',0,'04',0),(51828,116,1,'15500','Chazelles',0,'04',0),(51829,116,1,'15500','La chapelle laurent',0,'04',0),(51830,116,1,'15500','Lastic',0,'04',0),(51831,116,1,'15500','Laurie',0,'04',0),(51832,116,1,'15500','Massiac',0,'04',0),(51833,116,1,'15500','Moledes',0,'04',0),(51834,116,1,'15500','Molompize',0,'04',0),(51835,116,1,'15500','Rageade',0,'04',0),(51836,116,1,'15500','St mary le plain',0,'04',0),(51837,116,1,'15500','St poncy',0,'04',0),(51838,116,1,'15500','Vieillespesse',0,'04',0),(51839,116,1,'15590','Lascelle',0,'04',0),(51840,116,1,'15590','Mandailles st julien',0,'04',0),(51841,116,1,'15590','St cirgues de jordanne',0,'04',0),(51842,116,1,'15590','St julien de jordanne',0,'04',0),(51843,116,1,'15590','Velzic',0,'04',0),(51844,116,1,'15600','Boisset',0,'04',0),(51845,116,1,'15600','Fournoules',0,'04',0),(51846,116,1,'15600','Le trioulou',0,'04',0),(51847,116,1,'15600','Leynhac',0,'04',0),(51848,116,1,'15600','Maurs',0,'04',0),(51849,116,1,'15600','Montmurat',0,'04',0),(51850,116,1,'15600','Quezac',0,'04',0),(51851,116,1,'15600','Rouziers',0,'04',0),(51852,116,1,'15600','St constant',0,'04',0),(51853,116,1,'15600','St etienne de maurs',0,'04',0),(51854,116,1,'15600','St julien de toursac',0,'04',0),(51855,116,1,'15600','St santin de maurs',0,'04',0),(51856,116,1,'15700','Ally',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (51857,116,1,'15700','Barriac les bosquets',0,'04',0),(51858,116,1,'15700','Brageac',0,'04',0),(51859,116,1,'15700','Chaussenac',0,'04',0),(51860,116,1,'15700','Drignac',0,'04',0),(51861,116,1,'15700','Escorailles',0,'04',0),(51862,116,1,'15700','Loupiac',0,'04',0),(51863,116,1,'15700','Pleaux',0,'04',0),(51864,116,1,'15700','St christophe les gorges',0,'04',0),(51865,116,1,'15700','Tourniac',0,'04',0),(51866,116,1,'15800','Badailhac',0,'04',0),(51867,116,1,'15800','Jou sous monjou',0,'04',0),(51868,116,1,'15800','Pailherols',0,'04',0),(51869,116,1,'15800','Polminhac',0,'04',0),(51870,116,1,'15800','Raulhac',0,'04',0),(51871,116,1,'15800','St clement',0,'04',0),(51872,116,1,'15800','St jacques des blats',0,'04',0),(51873,116,1,'15800','Thiezac',0,'04',0),(51874,116,1,'15800','Vic sur cere',0,'04',0),(51875,116,1,'43000','Aiguilhe',0,'04',0),(51876,116,1,'43000','Ceyssac',0,'04',0),(51877,116,1,'43000','Espaly st marcel',0,'04',0),(51878,116,1,'43000','Le puy en velay',0,'04',0),(51879,116,1,'43100','Agnat',0,'04',0),(51880,116,1,'43100','Beaumont',0,'04',0),(51881,116,1,'43100','Brioude',0,'04',0),(51882,116,1,'43100','Chaniat',0,'04',0),(51883,116,1,'43100','Cohade',0,'04',0),(51884,116,1,'43100','Fontannes',0,'04',0),(51885,116,1,'43100','Javaugues',0,'04',0),(51886,116,1,'43100','Lamothe',0,'04',0),(51887,116,1,'43100','Lavaudieu',0,'04',0),(51888,116,1,'43100','Lubilhac',0,'04',0),(51889,116,1,'43100','Mercoeur',0,'04',0),(51890,116,1,'43100','Paulhac',0,'04',0),(51891,116,1,'43100','St beauzire',0,'04',0),(51892,116,1,'43100','St just pres brioude',0,'04',0),(51893,116,1,'43100','St laurent chabreuges',0,'04',0),(51894,116,1,'43100','Vieille brioude',0,'04',0),(51895,116,1,'43110','Aurec sur loire',0,'04',0),(51896,116,1,'43120','La chapelle d aurec',0,'04',0),(51897,116,1,'43120','Monistrol sur loire',0,'04',0),(51898,116,1,'43130','Retournac',0,'04',0),(51899,116,1,'43130','Roche en regnier',0,'04',0),(51900,116,1,'43130','Solignac sous roche',0,'04',0),(51901,116,1,'43130','St andre de chalencon',0,'04',0),(51902,116,1,'43130','St pierre du champ',0,'04',0),(51903,116,1,'43130','Tiranges',0,'04',0),(51904,116,1,'43140','La seauve sur semene',0,'04',0),(51905,116,1,'43140','St didier en velay',0,'04',0),(51906,116,1,'43140','St victor malescours',0,'04',0),(51907,116,1,'43150','Alleyrac',0,'04',0),(51908,116,1,'43150','Chadron',0,'04',0),(51909,116,1,'43150','Freycenet la cuche',0,'04',0),(51910,116,1,'43150','Freycenet la tour',0,'04',0),(51911,116,1,'43150','Laussonne',0,'04',0),(51912,116,1,'43150','Le monastier sur gazeille',0,'04',0),(51913,116,1,'43150','Les estables',0,'04',0),(51914,116,1,'43150','Moudeyres',0,'04',0),(51915,116,1,'43150','Presailles',0,'04',0),(51916,116,1,'43150','St martin de fugeres',0,'04',0),(51917,116,1,'43160','Berbezit',0,'04',0),(51918,116,1,'43160','Bonneval',0,'04',0),(51919,116,1,'43160','Cistrieres',0,'04',0),(51920,116,1,'43160','Connangles',0,'04',0),(51921,116,1,'43160','Felines',0,'04',0),(51922,116,1,'43160','La chaise dieu',0,'04',0),(51923,116,1,'43160','La chapelle geneste',0,'04',0),(51924,116,1,'43160','Malvieres',0,'04',0),(51925,116,1,'43160','Sembadel',0,'04',0),(51926,116,1,'43160','St pal de senouire',0,'04',0),(51927,116,1,'43170','Chanaleilles',0,'04',0),(51928,116,1,'43170','Cubelles',0,'04',0),(51929,116,1,'43170','Esplantas',0,'04',0),(51930,116,1,'43170','Grezes',0,'04',0),(51931,116,1,'43170','La besseyre st mary',0,'04',0),(51932,116,1,'43170','Saugues',0,'04',0),(51933,116,1,'43170','Thoras',0,'04',0),(51934,116,1,'43170','Venteuges',0,'04',0),(51935,116,1,'43190','Chenereilles',0,'04',0),(51936,116,1,'43190','Le mas de tence',0,'04',0),(51937,116,1,'43190','Tence',0,'04',0),(51938,116,1,'43200','Araules',0,'04',0),(51939,116,1,'43200','Beaux',0,'04',0),(51940,116,1,'43200','Bessamorel',0,'04',0),(51941,116,1,'43200','Grazac',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (51942,116,1,'43200','Lapte',0,'04',0),(51943,116,1,'43200','Le pertuis',0,'04',0),(51944,116,1,'43200','St jeures',0,'04',0),(51945,116,1,'43200','St julien du pinet',0,'04',0),(51946,116,1,'43200','St maurice de lignon',0,'04',0),(51947,116,1,'43200','Yssingeaux',0,'04',0),(51948,116,1,'43210','Bas en basset',0,'04',0),(51949,116,1,'43210','Malvalette',0,'04',0),(51950,116,1,'43210','Valprivas',0,'04',0),(51951,116,1,'43220','Dunieres',0,'04',0),(51952,116,1,'43220','Riotord',0,'04',0),(51953,116,1,'43220','St julien molhesabate',0,'04',0),(51954,116,1,'43230','Chassagnes',0,'04',0),(51955,116,1,'43230','Chavaniac lafayette',0,'04',0),(51956,116,1,'43230','Collat',0,'04',0),(51957,116,1,'43230','Couteuges',0,'04',0),(51958,116,1,'43230','Domeyrat',0,'04',0),(51959,116,1,'43230','Frugieres le pin',0,'04',0),(51960,116,1,'43230','Jax',0,'04',0),(51961,116,1,'43230','Josat',0,'04',0),(51962,116,1,'43230','La chomette',0,'04',0),(51963,116,1,'43230','Mazeyrat aurouze',0,'04',0),(51964,116,1,'43230','Montclard',0,'04',0),(51965,116,1,'43230','Paulhaguet',0,'04',0),(51966,116,1,'43230','Salzuit',0,'04',0),(51967,116,1,'43230','St georges d aurac',0,'04',0),(51968,116,1,'43230','St prejet armandon',0,'04',0),(51969,116,1,'43230','Ste eugenie de villeneuve',0,'04',0),(51970,116,1,'43230','Ste marguerite',0,'04',0),(51971,116,1,'43230','Vals le chastel',0,'04',0),(51972,116,1,'43240','St just malmont',0,'04',0),(51973,116,1,'43250','Frugeres les mines',0,'04',0),(51974,116,1,'43250','Ste florine',0,'04',0),(51975,116,1,'43260','Lantriac',0,'04',0),(51976,116,1,'43260','Montusclat',0,'04',0),(51977,116,1,'43260','Queyrieres',0,'04',0),(51978,116,1,'43260','St etienne lardeyrol',0,'04',0),(51979,116,1,'43260','St hostien',0,'04',0),(51980,116,1,'43260','St julien chapteuil',0,'04',0),(51981,116,1,'43260','St pierre eynac',0,'04',0),(51982,116,1,'43270','Allegre',0,'04',0),(51983,116,1,'43270','Ceaux d allegre',0,'04',0),(51984,116,1,'43270','La chapelle bertin',0,'04',0),(51985,116,1,'43270','Monlet',0,'04',0),(51986,116,1,'43270','Varennes st honorat',0,'04',0),(51987,116,1,'43270','Vernassal',0,'04',0),(51988,116,1,'43290','Montfaucon en velay',0,'04',0),(51989,116,1,'43290','Montregard',0,'04',0),(51990,116,1,'43290','Raucoules',0,'04',0),(51991,116,1,'43290','St bonnet le froid',0,'04',0),(51992,116,1,'43300','Auvers',0,'04',0),(51993,116,1,'43300','Chanteuges',0,'04',0),(51994,116,1,'43300','Charraix',0,'04',0),(51995,116,1,'43300','Chastel',0,'04',0),(51996,116,1,'43300','Chazelles',0,'04',0),(51997,116,1,'43300','Cronce',0,'04',0),(51998,116,1,'43300','Desges',0,'04',0),(51999,116,1,'43300','Ferrussac',0,'04',0),(52000,116,1,'43300','Langeac',0,'04',0),(52001,116,1,'43300','Mazeyrat d allier',0,'04',0),(52002,116,1,'43300','Pebrac',0,'04',0),(52003,116,1,'43300','Pinols',0,'04',0),(52004,116,1,'43300','Prades',0,'04',0),(52005,116,1,'43300','Reilhac',0,'04',0),(52006,116,1,'43300','Siaugues ste marie',0,'04',0),(52007,116,1,'43300','St arcons d allier',0,'04',0),(52008,116,1,'43300','St berain',0,'04',0),(52009,116,1,'43300','St eble',0,'04',0),(52010,116,1,'43300','St julien des chazes',0,'04',0),(52011,116,1,'43300','Ste marie des chazes',0,'04',0),(52012,116,1,'43300','Tailhac',0,'04',0),(52013,116,1,'43300','Vissac',0,'04',0),(52014,116,1,'43300','Vissac auteyrac',0,'04',0),(52015,116,1,'43320','Chaspuzac',0,'04',0),(52016,116,1,'43320','Fix st geneys',0,'04',0),(52017,116,1,'43320','Le vernet',0,'04',0),(52018,116,1,'43320','Loudes',0,'04',0),(52019,116,1,'43320','Sanssac l eglise',0,'04',0),(52020,116,1,'43320','St jean de nay',0,'04',0),(52021,116,1,'43320','St vidal',0,'04',0),(52022,116,1,'43320','Vazeilles limandre',0,'04',0),(52023,116,1,'43320','Vergezac',0,'04',0),(52024,116,1,'43330','Pont salomon',0,'04',0),(52025,116,1,'43330','St ferreol d auroure',0,'04',0),(52026,116,1,'43340','Barges',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (52027,116,1,'43340','La sauvetat',0,'04',0),(52028,116,1,'43340','Landos',0,'04',0),(52029,116,1,'43340','Rauret',0,'04',0),(52030,116,1,'43340','St christophe d allier',0,'04',0),(52031,116,1,'43340','St haon',0,'04',0),(52032,116,1,'43350','Bellevue la montagne',0,'04',0),(52033,116,1,'43350','Blanzac',0,'04',0),(52034,116,1,'43350','Borne',0,'04',0),(52035,116,1,'43350','Lissac',0,'04',0),(52036,116,1,'43350','St geneys pres st paulien',0,'04',0),(52037,116,1,'43350','St paulien',0,'04',0),(52038,116,1,'43360','Arvant',0,'04',0),(52039,116,1,'43360','Bournoncle st pierre',0,'04',0),(52040,116,1,'43360','Lorlanges',0,'04',0),(52041,116,1,'43360','St geron',0,'04',0),(52042,116,1,'43360','Vergongheon',0,'04',0),(52043,116,1,'43370','Bains',0,'04',0),(52044,116,1,'43370','Cussac sur loire',0,'04',0),(52045,116,1,'43370','Le brignon',0,'04',0),(52046,116,1,'43370','Solignac sur loire',0,'04',0),(52047,116,1,'43370','St christophe sur dolaison',0,'04',0),(52048,116,1,'43380','Ally',0,'04',0),(52049,116,1,'43380','Arlet',0,'04',0),(52050,116,1,'43380','Aubazat',0,'04',0),(52051,116,1,'43380','Blassac',0,'04',0),(52052,116,1,'43380','Cerzat',0,'04',0),(52053,116,1,'43380','Chilhac',0,'04',0),(52054,116,1,'43380','Lavoute chilhac',0,'04',0),(52055,116,1,'43380','St austremoine',0,'04',0),(52056,116,1,'43380','St cirgues',0,'04',0),(52057,116,1,'43380','St ilpize',0,'04',0),(52058,116,1,'43380','St privat du dragon',0,'04',0),(52059,116,1,'43380','Villeneuve d allier',0,'04',0),(52060,116,1,'43390','Auzon',0,'04',0),(52061,116,1,'43390','Azerat',0,'04',0),(52062,116,1,'43390','St hilaire',0,'04',0),(52063,116,1,'43390','Vezezoux',0,'04',0),(52064,116,1,'43400','Le chambon sur lignon',0,'04',0),(52065,116,1,'43410','Chambezon',0,'04',0),(52066,116,1,'43410','Lempdes',0,'04',0),(52067,116,1,'43410','Leotoing',0,'04',0),(52068,116,1,'43420','Pradelles',0,'04',0),(52069,116,1,'43420','St arcons de barges',0,'04',0),(52070,116,1,'43420','St etienne du vigan',0,'04',0),(52071,116,1,'43420','St paul de tartas',0,'04',0),(52072,116,1,'43430','Champclause',0,'04',0),(52073,116,1,'43430','Chaudeyrolles',0,'04',0),(52074,116,1,'43430','Fay sur lignon',0,'04',0),(52075,116,1,'43430','Les vastres',0,'04',0),(52076,116,1,'43440','Champagnac le vieux',0,'04',0),(52077,116,1,'43440','Chassignolles',0,'04',0),(52078,116,1,'43440','Laval sur doulon',0,'04',0),(52079,116,1,'43440','St didier sur doulon',0,'04',0),(52080,116,1,'43440','St vert',0,'04',0),(52081,116,1,'43450','Autrac',0,'04',0),(52082,116,1,'43450','Blesle',0,'04',0),(52083,116,1,'43450','Espalem',0,'04',0),(52084,116,1,'43450','Grenier montgon',0,'04',0),(52085,116,1,'43450','Leyvaux',0,'04',0),(52086,116,1,'43450','St etienne sur blesle',0,'04',0),(52087,116,1,'43450','Torsiac',0,'04',0),(52088,116,1,'43490','Arlempdes',0,'04',0),(52089,116,1,'43490','Costaros',0,'04',0),(52090,116,1,'43490','Goudet',0,'04',0),(52091,116,1,'43490','Lafarre',0,'04',0),(52092,116,1,'43490','Salettes',0,'04',0),(52093,116,1,'43490','Vielprat',0,'04',0),(52094,116,1,'43500','Beaune sur arzon',0,'04',0),(52095,116,1,'43500','Boisset',0,'04',0),(52096,116,1,'43500','Chomelix',0,'04',0),(52097,116,1,'43500','Craponne sur arzon',0,'04',0),(52098,116,1,'43500','Jullianges',0,'04',0),(52099,116,1,'43500','St georges lagricol',0,'04',0),(52100,116,1,'43500','St jean d aubrigoux',0,'04',0),(52101,116,1,'43500','St julien d ance',0,'04',0),(52102,116,1,'43500','St pal de chalencon',0,'04',0),(52103,116,1,'43500','St victor sur arlanc',0,'04',0),(52104,116,1,'43510','Cayres',0,'04',0),(52105,116,1,'43510','Le bouchet st nicolas',0,'04',0),(52106,116,1,'43510','Ouides',0,'04',0),(52107,116,1,'43510','Seneujols',0,'04',0),(52108,116,1,'43510','St jean lachalm',0,'04',0),(52109,116,1,'43520','Mazet st voy',0,'04',0),(52110,116,1,'43550','St front',0,'04',0),(52111,116,1,'43580','Alleyras',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (52112,116,1,'43580','Croisances',0,'04',0),(52113,116,1,'43580','Monistrol d allier',0,'04',0),(52114,116,1,'43580','St didier d allier',0,'04',0),(52115,116,1,'43580','St prejet d allier',0,'04',0),(52116,116,1,'43580','St privat d allier',0,'04',0),(52117,116,1,'43580','St venerand',0,'04',0),(52118,116,1,'43580','Vazeilles pres saugues',0,'04',0),(52119,116,1,'43590','Beauzac',0,'04',0),(52120,116,1,'43600','Les villettes',0,'04',0),(52121,116,1,'43600','Ste sigolene',0,'04',0),(52122,116,1,'43620','St pal de mons',0,'04',0),(52123,116,1,'43620','St romain lachalm',0,'04',0),(52124,116,1,'43700','Arsac en velay',0,'04',0),(52125,116,1,'43700','Blavozy',0,'04',0),(52126,116,1,'43700','Brives charensac',0,'04',0),(52127,116,1,'43700','Chaspinhac',0,'04',0),(52128,116,1,'43700','Coubon',0,'04',0),(52129,116,1,'43700','Le monteil',0,'04',0),(52130,116,1,'43700','St germain laprade',0,'04',0),(52131,116,1,'43750','Vals pres le puy',0,'04',0),(52132,116,1,'43770','Chadrac',0,'04',0),(52133,116,1,'43770','Polignac',0,'04',0),(52134,116,1,'43800','Beaulieu',0,'04',0),(52135,116,1,'43800','Chamalieres sur loire',0,'04',0),(52136,116,1,'43800','Lavoute sur loire',0,'04',0),(52137,116,1,'43800','Malrevers',0,'04',0),(52138,116,1,'43800','Mezeres',0,'04',0),(52139,116,1,'43800','Rosieres',0,'04',0),(52140,116,1,'43800','St vincent',0,'04',0),(52141,116,1,'43800','Vorey',0,'04',0),(52142,116,1,'63000','Clermont ferrand',0,'04',0),(52143,116,1,'63100','Clermont ferrand',0,'04',0),(52144,116,1,'63110','Beaumont',0,'04',0),(52145,116,1,'63111','Dallet',0,'04',0),(52146,116,1,'63112','Blanzat',0,'04',0),(52147,116,1,'63113','Picherande',0,'04',0),(52148,116,1,'63114','Coudes',0,'04',0),(52149,116,1,'63114','Montpeyroux',0,'04',0),(52150,116,1,'63115','Mezel',0,'04',0),(52151,116,1,'63116','Beauregard l evêque',0,'04',0),(52152,116,1,'63117','Chauriat',0,'04',0),(52153,116,1,'63118','Cebazat',0,'04',0),(52154,116,1,'63119','Chateaugay',0,'04',0),(52155,116,1,'63120','Courpiere',0,'04',0),(52156,116,1,'63120','Neronde sur dore',0,'04',0),(52157,116,1,'63120','Sauviat',0,'04',0),(52158,116,1,'63120','Sermentizon',0,'04',0),(52159,116,1,'63120','Ste agathe',0,'04',0),(52160,116,1,'63120','Vollore montagne',0,'04',0),(52161,116,1,'63120','Vollore ville',0,'04',0),(52162,116,1,'63122','Berzet',0,'04',0),(52163,116,1,'63122','Boissejour',0,'04',0),(52164,116,1,'63122','Ceyrat',0,'04',0),(52165,116,1,'63122','Font freyde',0,'04',0),(52166,116,1,'63122','Manson',0,'04',0),(52167,116,1,'63122','St genes champanelle',0,'04',0),(52168,116,1,'63122','Theix',0,'04',0),(52169,116,1,'63130','Royat',0,'04',0),(52170,116,1,'63140','Chatelguyon',0,'04',0),(52171,116,1,'63140','St hippolyte',0,'04',0),(52172,116,1,'63150','La bourboule',0,'04',0),(52173,116,1,'63150','Murat le quaire',0,'04',0),(52174,116,1,'63160','Billom',0,'04',0),(52175,116,1,'63160','Bongheat',0,'04',0),(52176,116,1,'63160','Chas',0,'04',0),(52177,116,1,'63160','Egliseneuve pres billom',0,'04',0),(52178,116,1,'63160','Espirat',0,'04',0),(52179,116,1,'63160','Fayet le chateau',0,'04',0),(52180,116,1,'63160','Glaine montaigut',0,'04',0),(52181,116,1,'63160','Mauzun',0,'04',0),(52182,116,1,'63160','Montmorin',0,'04',0),(52183,116,1,'63160','Neuville',0,'04',0),(52184,116,1,'63160','Reignat',0,'04',0),(52185,116,1,'63160','St julien de coppel',0,'04',0),(52186,116,1,'63170','Aubiere',0,'04',0),(52187,116,1,'63170','Perignat les sarlieve',0,'04',0),(52188,116,1,'63190','Bort l etang',0,'04',0),(52189,116,1,'63190','Lempty',0,'04',0),(52190,116,1,'63190','Lezoux',0,'04',0),(52191,116,1,'63190','Moissat',0,'04',0),(52192,116,1,'63190','Orleat',0,'04',0),(52193,116,1,'63190','Ravel',0,'04',0),(52194,116,1,'63190','Seychalles',0,'04',0),(52195,116,1,'63190','St jean d heurs',0,'04',0),(52196,116,1,'63200','Cellule',0,'04',0),(52197,116,1,'63200','Davayat',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (52198,116,1,'63200','Gimeaux',0,'04',0),(52199,116,1,'63200','La moutade',0,'04',0),(52200,116,1,'63200','Le cheix',0,'04',0),(52201,116,1,'63200','Malauzat',0,'04',0),(52202,116,1,'63200','Marsat',0,'04',0),(52203,116,1,'63200','Menetrol',0,'04',0),(52204,116,1,'63200','Mozac',0,'04',0),(52205,116,1,'63200','Pessat villeneuve',0,'04',0),(52206,116,1,'63200','Prompsat',0,'04',0),(52207,116,1,'63200','Riom',0,'04',0),(52208,116,1,'63200','St bonnet pres riom',0,'04',0),(52209,116,1,'63200','Yssac la tourette',0,'04',0),(52210,116,1,'63210','Aurieres',0,'04',0),(52211,116,1,'63210','Ceyssat',0,'04',0),(52212,116,1,'63210','Heume l eglise',0,'04',0),(52213,116,1,'63210','Nebouzat',0,'04',0),(52214,116,1,'63210','Olby',0,'04',0),(52215,116,1,'63210','Orcival',0,'04',0),(52216,116,1,'63210','Perpezat',0,'04',0),(52217,116,1,'63210','Rochefort montagne',0,'04',0),(52218,116,1,'63210','St bonnet pres orcival',0,'04',0),(52219,116,1,'63210','St pierre roche',0,'04',0),(52220,116,1,'63210','Vernines',0,'04',0),(52221,116,1,'63220','Arlanc',0,'04',0),(52222,116,1,'63220','Beurieres',0,'04',0),(52223,116,1,'63220','Chaumont le bourg',0,'04',0),(52224,116,1,'63220','Doranges',0,'04',0),(52225,116,1,'63220','Dore l eglise',0,'04',0),(52226,116,1,'63220','Mayres',0,'04',0),(52227,116,1,'63220','Medeyrolles',0,'04',0),(52228,116,1,'63220','Novacelles',0,'04',0),(52229,116,1,'63220','St alyre d arlanc',0,'04',0),(52230,116,1,'63220','St sauveur la sagne',0,'04',0),(52231,116,1,'63230','Bromont lamothe',0,'04',0),(52232,116,1,'63230','Chapdes beaufort',0,'04',0),(52233,116,1,'63230','La goutelle',0,'04',0),(52234,116,1,'63230','Mazaye',0,'04',0),(52235,116,1,'63230','Montfermy',0,'04',0),(52236,116,1,'63230','Pontgibaud',0,'04',0),(52237,116,1,'63230','Pulverieres',0,'04',0),(52238,116,1,'63230','St jacques d ambur',0,'04',0),(52239,116,1,'63230','St ours',0,'04',0),(52240,116,1,'63230','St pierre le chastel',0,'04',0),(52241,116,1,'63240','Le mont dore',0,'04',0),(52242,116,1,'63250','Arconsat',0,'04',0),(52243,116,1,'63250','Celles sur durolle',0,'04',0),(52244,116,1,'63250','Chabreloche',0,'04',0),(52245,116,1,'63250','Les sarraix',0,'04',0),(52246,116,1,'63250','Viscomtat',0,'04',0),(52247,116,1,'63260','Aigueperse',0,'04',0),(52248,116,1,'63260','Aubiat',0,'04',0),(52249,116,1,'63260','Bussieres et pruns',0,'04',0),(52250,116,1,'63260','Chaptuzat',0,'04',0),(52251,116,1,'63260','Chazelles',0,'04',0),(52252,116,1,'63260','Effiat',0,'04',0),(52253,116,1,'63260','Montpensier',0,'04',0),(52254,116,1,'63260','Sardon',0,'04',0),(52255,116,1,'63260','St agoulin',0,'04',0),(52256,116,1,'63260','St genes du retz',0,'04',0),(52257,116,1,'63260','Thuret',0,'04',0),(52258,116,1,'63260','Vensat',0,'04',0),(52259,116,1,'63270','Busseol',0,'04',0),(52260,116,1,'63270','Isserteaux',0,'04',0),(52261,116,1,'63270','Laps',0,'04',0),(52262,116,1,'63270','Longues',0,'04',0),(52263,116,1,'63270','Manglieu',0,'04',0),(52264,116,1,'63270','Parent',0,'04',0),(52265,116,1,'63270','Pignols',0,'04',0),(52266,116,1,'63270','Salledes',0,'04',0),(52267,116,1,'63270','St maurice',0,'04',0),(52268,116,1,'63270','Vic le comte',0,'04',0),(52269,116,1,'63270','Yronde et buron',0,'04',0),(52270,116,1,'63290','Charnat',0,'04',0),(52271,116,1,'63290','Chateldon',0,'04',0),(52272,116,1,'63290','Lachaux',0,'04',0),(52273,116,1,'63290','Limons',0,'04',0),(52274,116,1,'63290','Noalhat',0,'04',0),(52275,116,1,'63290','Paslieres',0,'04',0),(52276,116,1,'63290','Puy guillaume',0,'04',0),(52277,116,1,'63290','Ris',0,'04',0),(52278,116,1,'63300','Dorat',0,'04',0),(52279,116,1,'63300','Escoutoux',0,'04',0),(52280,116,1,'63300','Thiers',0,'04',0),(52281,116,1,'63310','Bas et lezat',0,'04',0),(52282,116,1,'63310','Beaumont les randan',0,'04',0),(52283,116,1,'63310','Mons',0,'04',0),(52284,116,1,'63310','Randan',0,'04',0),(52285,116,1,'63310','St andre le coq',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (52286,116,1,'63310','St clement de regnat',0,'04',0),(52287,116,1,'63310','St denis combarnazat',0,'04',0),(52288,116,1,'63310','St priest bramefant',0,'04',0),(52289,116,1,'63310','St sylvestre pragoulin',0,'04',0),(52290,116,1,'63310','Villeneuve les cerfs',0,'04',0),(52291,116,1,'63320','Chadeleuf',0,'04',0),(52292,116,1,'63320','Champeix',0,'04',0),(52293,116,1,'63320','Chassagne',0,'04',0),(52294,116,1,'63320','Chidrac',0,'04',0),(52295,116,1,'63320','Clemensat',0,'04',0),(52296,116,1,'63320','Courgoul',0,'04',0),(52297,116,1,'63320','Creste',0,'04',0),(52298,116,1,'63320','Grandeyrolles',0,'04',0),(52299,116,1,'63320','Ludesse',0,'04',0),(52300,116,1,'63320','Meilhaud',0,'04',0),(52301,116,1,'63320','Montaigut le blanc',0,'04',0),(52302,116,1,'63320','Neschers',0,'04',0),(52303,116,1,'63320','Saurier',0,'04',0),(52304,116,1,'63320','St cirgues sur couze',0,'04',0),(52305,116,1,'63320','St diery',0,'04',0),(52306,116,1,'63320','St floret',0,'04',0),(52307,116,1,'63320','St vincent',0,'04',0),(52308,116,1,'63320','Tourzel ronzieres',0,'04',0),(52309,116,1,'63320','Verrieres',0,'04',0),(52310,116,1,'63330','Bussieres',0,'04',0),(52311,116,1,'63330','Chateau sur cher',0,'04',0),(52312,116,1,'63330','La cellette',0,'04',0),(52313,116,1,'63330','Le quartier',0,'04',0),(52314,116,1,'63330','Pionsat',0,'04',0),(52315,116,1,'63330','Roche d agoux',0,'04',0),(52316,116,1,'63330','St hilaire pres pionsat',0,'04',0),(52317,116,1,'63330','St maigner',0,'04',0),(52318,116,1,'63330','St maurice pres pionsat',0,'04',0),(52319,116,1,'63330','Vergheas',0,'04',0),(52320,116,1,'63330','Virlet',0,'04',0),(52321,116,1,'63340','Antoingt',0,'04',0),(52322,116,1,'63340','Augnat',0,'04',0),(52323,116,1,'63340','Boudes',0,'04',0),(52324,116,1,'63340','Chalus',0,'04',0),(52325,116,1,'63340','Charbonnier les mines',0,'04',0),(52326,116,1,'63340','Collanges',0,'04',0),(52327,116,1,'63340','Dauzat sur vodable',0,'04',0),(52328,116,1,'63340','Gignat',0,'04',0),(52329,116,1,'63340','Le breuil sur couze',0,'04',0),(52330,116,1,'63340','Madriat',0,'04',0),(52331,116,1,'63340','Mareugheol',0,'04',0),(52332,116,1,'63340','Moriat',0,'04',0),(52333,116,1,'63340','Nonette',0,'04',0),(52334,116,1,'63340','Orsonnette',0,'04',0),(52335,116,1,'63340','St germain lembron',0,'04',0),(52336,116,1,'63340','St gervazy',0,'04',0),(52337,116,1,'63340','St herent',0,'04',0),(52338,116,1,'63340','Ternant les eaux',0,'04',0),(52339,116,1,'63340','Vichel',0,'04',0),(52340,116,1,'63340','Villeneuve',0,'04',0),(52341,116,1,'63350','Bulhon',0,'04',0),(52342,116,1,'63350','Crevant laveine',0,'04',0),(52343,116,1,'63350','Culhat',0,'04',0),(52344,116,1,'63350','Joze',0,'04',0),(52345,116,1,'63350','Luzillat',0,'04',0),(52346,116,1,'63350','Maringues',0,'04',0),(52347,116,1,'63350','St laure',0,'04',0),(52348,116,1,'63350','Vinzelles',0,'04',0),(52349,116,1,'63360','Gerzat',0,'04',0),(52350,116,1,'63360','Lussat',0,'04',0),(52351,116,1,'63360','St beauzire',0,'04',0),(52352,116,1,'63370','Lempdes',0,'04',0),(52353,116,1,'63380','Combrailles',0,'04',0),(52354,116,1,'63380','Condat en combraille',0,'04',0),(52355,116,1,'63380','Landogne',0,'04',0),(52356,116,1,'63380','Miremont',0,'04',0),(52357,116,1,'63380','Montel de gelat',0,'04',0),(52358,116,1,'63380','Pontaumur',0,'04',0),(52359,116,1,'63380','St avit',0,'04',0),(52360,116,1,'63380','St etienne des champs',0,'04',0),(52361,116,1,'63380','St hilaire les monges',0,'04',0),(52362,116,1,'63380','Tralaigues',0,'04',0),(52363,116,1,'63380','Villosanges',0,'04',0),(52364,116,1,'63390','Ayat sur sioule',0,'04',0),(52365,116,1,'63390','Chateauneuf les bains',0,'04',0),(52366,116,1,'63390','Espinasse',0,'04',0),(52367,116,1,'63390','Gouttieres',0,'04',0),(52368,116,1,'63390','Sauret besserve',0,'04',0),(52369,116,1,'63390','St julien la geneste',0,'04',0),(52370,116,1,'63390','Ste christine',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (52371,116,1,'63400','Chamalieres',0,'04',0),(52372,116,1,'63410','Charbonnieres les varennes',0,'04',0),(52373,116,1,'63410','Charbonnieres les vieilles',0,'04',0),(52374,116,1,'63410','Loubeyrat',0,'04',0),(52375,116,1,'63410','Manzat',0,'04',0),(52376,116,1,'63410','Paugnat',0,'04',0),(52377,116,1,'63410','St angel',0,'04',0),(52378,116,1,'63410','Vitrac',0,'04',0),(52379,116,1,'63420','Anzat le luguet',0,'04',0),(52380,116,1,'63420','Apchat',0,'04',0),(52381,116,1,'63420','Ardes',0,'04',0),(52382,116,1,'63420','La chapelle marcousse',0,'04',0),(52383,116,1,'63420','La mayrand',0,'04',0),(52384,116,1,'63420','Mazoires',0,'04',0),(52385,116,1,'63420','Rentieres',0,'04',0),(52386,116,1,'63420','Roche charles la mayrand',0,'04',0),(52387,116,1,'63420','St alyre es montagne',0,'04',0),(52388,116,1,'63430','Les martres d artiere',0,'04',0),(52389,116,1,'63430','Pont du chateau',0,'04',0),(52390,116,1,'63440','Blot l eglise',0,'04',0),(52391,116,1,'63440','Champs',0,'04',0),(52392,116,1,'63440','Lisseuil',0,'04',0),(52393,116,1,'63440','Marcillat',0,'04',0),(52394,116,1,'63440','Pouzol',0,'04',0),(52395,116,1,'63440','St gal sur sioule',0,'04',0),(52396,116,1,'63440','St hilaire la croix',0,'04',0),(52397,116,1,'63440','St pardoux',0,'04',0),(52398,116,1,'63440','St quintin sur sioule',0,'04',0),(52399,116,1,'63440','St remy de blot',0,'04',0),(52400,116,1,'63450','Chanonat',0,'04',0),(52401,116,1,'63450','Cournols',0,'04',0),(52402,116,1,'63450','Le crest',0,'04',0),(52403,116,1,'63450','Olloix',0,'04',0),(52404,116,1,'63450','St amant tallende',0,'04',0),(52405,116,1,'63450','St sandoux',0,'04',0),(52406,116,1,'63450','St saturnin',0,'04',0),(52407,116,1,'63450','Tallende',0,'04',0),(52408,116,1,'63460','Artonne',0,'04',0),(52409,116,1,'63460','Beauregard vendon',0,'04',0),(52410,116,1,'63460','Combronde',0,'04',0),(52411,116,1,'63460','Joserand',0,'04',0),(52412,116,1,'63460','Montcel',0,'04',0),(52413,116,1,'63460','St myon',0,'04',0),(52414,116,1,'63460','Teilhede',0,'04',0),(52415,116,1,'63470','Herment',0,'04',0),(52416,116,1,'63470','Prondines',0,'04',0),(52417,116,1,'63470','Puy st gulmier',0,'04',0),(52418,116,1,'63470','Sauvagnat',0,'04',0),(52419,116,1,'63470','St germain pres herment',0,'04',0),(52420,116,1,'63470','Tortebesse',0,'04',0),(52421,116,1,'63470','Verneugheol',0,'04',0),(52422,116,1,'63480','Bertignat',0,'04',0),(52423,116,1,'63480','Marat',0,'04',0),(52424,116,1,'63480','St pierre la bourlhonne',0,'04',0),(52425,116,1,'63480','Vertolaye',0,'04',0),(52426,116,1,'63490','Brousse',0,'04',0),(52427,116,1,'63490','Condat les montboissier',0,'04',0),(52428,116,1,'63490','Egliseneuve des liards',0,'04',0),(52429,116,1,'63490','Sauxillanges',0,'04',0),(52430,116,1,'63490','St jean en val',0,'04',0),(52431,116,1,'63490','St quentin sur sauxillange',0,'04',0),(52432,116,1,'63490','Sugeres',0,'04',0),(52433,116,1,'63490','Usson',0,'04',0),(52434,116,1,'63500','Aulhat st privat',0,'04',0),(52435,116,1,'63500','Bergonne',0,'04',0),(52436,116,1,'63500','Brenat',0,'04',0),(52437,116,1,'63500','Flat',0,'04',0),(52438,116,1,'63500','Issoire',0,'04',0),(52439,116,1,'63500','Le broc',0,'04',0),(52440,116,1,'63500','Les pradeaux',0,'04',0),(52441,116,1,'63500','Orbeil',0,'04',0),(52442,116,1,'63500','Pardines',0,'04',0),(52443,116,1,'63500','Parentignat',0,'04',0),(52444,116,1,'63500','Perrier',0,'04',0),(52445,116,1,'63500','Sauvagnat ste marthe',0,'04',0),(52446,116,1,'63500','Solignat',0,'04',0),(52447,116,1,'63500','St babel',0,'04',0),(52448,116,1,'63500','St remy de chargnat',0,'04',0),(52449,116,1,'63500','St yvoine',0,'04',0),(52450,116,1,'63500','Varennes sur usson',0,'04',0),(52451,116,1,'63500','Vodable',0,'04',0),(52452,116,1,'63510','Aulnat',0,'04',0),(52453,116,1,'63510','Malintrat',0,'04',0),(52454,116,1,'63520','Ceilloux',0,'04',0),(52455,116,1,'63520','Domaize',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (52456,116,1,'63520','Estandeuil',0,'04',0),(52457,116,1,'63520','St flour',0,'04',0),(52458,116,1,'63520','St jean des ollieres',0,'04',0),(52459,116,1,'63520','Trezioux',0,'04',0),(52460,116,1,'63530','Chanat la mouteyre',0,'04',0),(52461,116,1,'63530','Enval',0,'04',0),(52462,116,1,'63530','Sayat',0,'04',0),(52463,116,1,'63530','Volvic',0,'04',0),(52464,116,1,'63540','Opme',0,'04',0),(52465,116,1,'63540','Romagnat',0,'04',0),(52466,116,1,'63540','Saulzet le chaud',0,'04',0),(52467,116,1,'63550','Palladuc',0,'04',0),(52468,116,1,'63550','St remy sur durolle',0,'04',0),(52469,116,1,'63550','St victor montvianeix',0,'04',0),(52470,116,1,'63560','Menat',0,'04',0),(52471,116,1,'63560','Neuf eglise',0,'04',0),(52472,116,1,'63560','Servant',0,'04',0),(52473,116,1,'63560','Teilhet',0,'04',0),(52474,116,1,'63570','Auzat sur allier',0,'04',0),(52475,116,1,'63570','Bansat',0,'04',0),(52476,116,1,'63570','Beaulieu',0,'04',0),(52477,116,1,'63570','Brassac les mines',0,'04',0),(52478,116,1,'63570','Esteil',0,'04',0),(52479,116,1,'63570','Jumeaux',0,'04',0),(52480,116,1,'63570','La combelle',0,'04',0),(52481,116,1,'63570','Lamontgie',0,'04',0),(52482,116,1,'63570','St jean st gervais',0,'04',0),(52483,116,1,'63570','St martin des plains',0,'04',0),(52484,116,1,'63580','Chameane',0,'04',0),(52485,116,1,'63580','Champagnat le jeune',0,'04',0),(52486,116,1,'63580','La chapelle sur usson',0,'04',0),(52487,116,1,'63580','Peslieres',0,'04',0),(52488,116,1,'63580','St etienne sur usson',0,'04',0),(52489,116,1,'63580','St genes la tourette',0,'04',0),(52490,116,1,'63580','St martin d ollieres',0,'04',0),(52491,116,1,'63580','Ste catherine',0,'04',0),(52492,116,1,'63580','Valz sous chateauneuf',0,'04',0),(52493,116,1,'63580','Vernet la varenne',0,'04',0),(52494,116,1,'63590','Auzelles',0,'04',0),(52495,116,1,'63590','Cunlhat',0,'04',0),(52496,116,1,'63590','La chapelle agnon',0,'04',0),(52497,116,1,'63590','Tours sur meymont',0,'04',0),(52498,116,1,'63600','Ambert',0,'04',0),(52499,116,1,'63600','Baffie',0,'04',0),(52500,116,1,'63600','Champetieres',0,'04',0),(52501,116,1,'63600','Grandrif',0,'04',0),(52502,116,1,'63600','La forie',0,'04',0),(52503,116,1,'63600','St ferreol des cotes',0,'04',0),(52504,116,1,'63600','St just',0,'04',0),(52505,116,1,'63600','St martin des olmes',0,'04',0),(52506,116,1,'63600','Thiolieres',0,'04',0),(52507,116,1,'63600','Valcivieres',0,'04',0),(52508,116,1,'63610','Besse et st anastaise',0,'04',0),(52509,116,1,'63610','Compains',0,'04',0),(52510,116,1,'63610','St anastaise',0,'04',0),(52511,116,1,'63610','St pierre colamine',0,'04',0),(52512,116,1,'63610','Super besse',0,'04',0),(52513,116,1,'63610','Valbeleix',0,'04',0),(52514,116,1,'63620','Fernoel',0,'04',0),(52515,116,1,'63620','Giat',0,'04',0),(52516,116,1,'63620','La celle',0,'04',0),(52517,116,1,'63620','Voingt',0,'04',0),(52518,116,1,'63630','Fayet ronaye',0,'04',0),(52519,116,1,'63630','St bonnet le bourg',0,'04',0),(52520,116,1,'63630','St bonnet le chastel',0,'04',0),(52521,116,1,'63630','St germain l herm',0,'04',0),(52522,116,1,'63640','Biollet',0,'04',0),(52523,116,1,'63640','Charensat',0,'04',0),(52524,116,1,'63640','St priest des champs',0,'04',0),(52525,116,1,'63650','La monnerie le montel',0,'04',0),(52526,116,1,'63660','La chaulme',0,'04',0),(52527,116,1,'63660','St antheme',0,'04',0),(52528,116,1,'63660','St clement de valorgue',0,'04',0),(52529,116,1,'63660','St romain',0,'04',0),(52530,116,1,'63670','La roche blanche',0,'04',0),(52531,116,1,'63670','Le cendre',0,'04',0),(52532,116,1,'63670','Orcet',0,'04',0),(52533,116,1,'63680','Chastreix',0,'04',0),(52534,116,1,'63680','St donat',0,'04',0),(52535,116,1,'63690','Aveze',0,'04',0),(52536,116,1,'63690','Labessette',0,'04',0),(52537,116,1,'63690','Larodde',0,'04',0),(52538,116,1,'63690','Singles',0,'04',0),(52539,116,1,'63690','Tauves',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (52540,116,1,'63700','Ars les favets',0,'04',0),(52541,116,1,'63700','Buxieres sous montaigut',0,'04',0),(52542,116,1,'63700','Durmignat',0,'04',0),(52543,116,1,'63700','La crouzille',0,'04',0),(52544,116,1,'63700','Lapeyrouse',0,'04',0),(52545,116,1,'63700','Montaigut',0,'04',0),(52546,116,1,'63700','Montaigut en combraille',0,'04',0),(52547,116,1,'63700','Montjoie',0,'04',0),(52548,116,1,'63700','Moureuille',0,'04',0),(52549,116,1,'63700','St eloy les mines',0,'04',0),(52550,116,1,'63700','Youx',0,'04',0),(52551,116,1,'63710','Le vernet ste marguerite',0,'04',0),(52552,116,1,'63710','St nectaire',0,'04',0),(52553,116,1,'63720','Chappes',0,'04',0),(52554,116,1,'63720','Chavaroux',0,'04',0),(52555,116,1,'63720','Clerlande',0,'04',0),(52556,116,1,'63720','Ennezat',0,'04',0),(52557,116,1,'63720','Entraigues',0,'04',0),(52558,116,1,'63720','Martres sur morge',0,'04',0),(52559,116,1,'63720','St ignat',0,'04',0),(52560,116,1,'63720','Surat',0,'04',0),(52561,116,1,'63720','Varennes sur morge',0,'04',0),(52562,116,1,'63730','Authezat',0,'04',0),(52563,116,1,'63730','Corent',0,'04',0),(52564,116,1,'63730','La sauvetat',0,'04',0),(52565,116,1,'63730','Les martres de veyre',0,'04',0),(52566,116,1,'63730','Mirefleurs',0,'04',0),(52567,116,1,'63730','Plauzat',0,'04',0),(52568,116,1,'63740','Cisternes la foret',0,'04',0),(52569,116,1,'63740','Gelles',0,'04',0),(52570,116,1,'63750','Bogros',0,'04',0),(52571,116,1,'63750','Les gannes',0,'04',0),(52572,116,1,'63750','Messeix',0,'04',0),(52573,116,1,'63750','Savennes',0,'04',0),(52574,116,1,'63760','Bourg lastic',0,'04',0),(52575,116,1,'63760','Lastic',0,'04',0),(52576,116,1,'63760','St sulpice',0,'04',0),(52577,116,1,'63770','Les ancizes comps',0,'04',0),(52578,116,1,'63780','Queuille',0,'04',0),(52579,116,1,'63780','St georges de mons',0,'04',0),(52580,116,1,'63790','Chambon sur lac',0,'04',0),(52581,116,1,'63790','Murol',0,'04',0),(52582,116,1,'63790','St victor la riviere',0,'04',0),(52583,116,1,'63800','La roche noire',0,'04',0),(52584,116,1,'63800','Perignat sur allier',0,'04',0),(52585,116,1,'63800','St bonnet les allier',0,'04',0),(52586,116,1,'63800','St georges sur allier',0,'04',0),(52587,116,1,'63810','Bagnols',0,'04',0),(52588,116,1,'63810','Cros',0,'04',0),(52589,116,1,'63810','Tremouille st loup',0,'04',0),(52590,116,1,'63820','Briffons',0,'04',0),(52591,116,1,'63820','Laqueuille',0,'04',0),(52592,116,1,'63820','St julien puy laveze',0,'04',0),(52593,116,1,'63830','Durtol',0,'04',0),(52594,116,1,'63830','Nohanent',0,'04',0),(52595,116,1,'63840','Eglisolles',0,'04',0),(52596,116,1,'63840','Saillant',0,'04',0),(52597,116,1,'63840','Sauvessanges',0,'04',0),(52598,116,1,'63840','Viverols',0,'04',0),(52599,116,1,'63850','Egliseneuve d entraigues',0,'04',0),(52600,116,1,'63850','Espinchal',0,'04',0),(52601,116,1,'63850','La godivelle',0,'04',0),(52602,116,1,'63850','St genes champespe',0,'04',0),(52603,116,1,'63870','Orcines',0,'04',0),(52604,116,1,'63880','Le brugeron',0,'04',0),(52605,116,1,'63880','Olliergues',0,'04',0),(52606,116,1,'63880','Olmet',0,'04',0),(52607,116,1,'63880','St gervais sous meymont',0,'04',0),(52608,116,1,'63890','Grandval',0,'04',0),(52609,116,1,'63890','Le monestier',0,'04',0),(52610,116,1,'63890','St amant roche savine',0,'04',0),(52611,116,1,'63890','St eloy la glaciere',0,'04',0),(52612,116,1,'63900','Clermont ferrand cheques',0,'04',0),(52613,116,1,'63910','Bouzel',0,'04',0),(52614,116,1,'63910','Vassel',0,'04',0),(52615,116,1,'63910','Vertaizon',0,'04',0),(52616,116,1,'63920','Peschadoires',0,'04',0),(52617,116,1,'63920','Pont de dore',0,'04',0),(52618,116,1,'63930','Augerolles',0,'04',0),(52619,116,1,'63930','La renaudie',0,'04',0),(52620,116,1,'63940','Marsac en livradois',0,'04',0),(52621,116,1,'63960','Veyre monton',0,'04',0),(52622,116,1,'63970','Aydat',0,'04',0),(52623,116,1,'63970','Saulzet le froid',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (52624,116,1,'63980','Aix la fayette',0,'04',0),(52625,116,1,'63980','Chambon sur dolore',0,'04',0),(52626,116,1,'63980','Echandelys',0,'04',0),(52627,116,1,'63980','Fournols',0,'04',0),(52628,116,1,'63990','Job',0,'04',0),(52629,116,1,'63120','Aubusson d auvergne',0,'04',0),(52630,116,1,'63390','St gervais d auvergne',0,'04',0),(52631,116,1,'63520','St dier d auvergne',0,'04',0),(52632,116,1,'63680','La tour d auvergne',0,'04',0),(52633,116,1,'63800','Cournon d auvergne',0,'04',0),(52634,116,1,'63950','St sauves d auvergne',0,'04',0),(52635,117,1,'14000','Caen',0,'02',0),(52636,117,1,'14100','Beuvillers',0,'02',0),(52637,117,1,'14100','Cordebugle',0,'02',0),(52638,117,1,'14100','Courtonne la meurdrac',0,'02',0),(52639,117,1,'14100','Fauguernon',0,'02',0),(52640,117,1,'14100','Firfol',0,'02',0),(52641,117,1,'14100','Glos',0,'02',0),(52642,117,1,'14100','Hermival les vaux',0,'02',0),(52643,117,1,'14100','L hotellerie',0,'02',0),(52644,117,1,'14100','Le mesnil eudes',0,'02',0),(52645,117,1,'14100','Le mesnil guillaume',0,'02',0),(52646,117,1,'14100','Les monceaux',0,'02',0),(52647,117,1,'14100','Lisieux',0,'02',0),(52648,117,1,'14100','Marolles',0,'02',0),(52649,117,1,'14100','Norolles',0,'02',0),(52650,117,1,'14100','Ouilly le vicomte',0,'02',0),(52651,117,1,'14100','Rocques',0,'02',0),(52652,117,1,'14100','St denis de mailloc',0,'02',0),(52653,117,1,'14100','St desir',0,'02',0),(52654,117,1,'14100','St germain de livet',0,'02',0),(52655,117,1,'14100','St jean de livet',0,'02',0),(52656,117,1,'14100','St martin de la lieue',0,'02',0),(52657,117,1,'14100','St martin de mailloc',0,'02',0),(52658,117,1,'14100','St pierre des ifs',0,'02',0),(52659,117,1,'14110','Conde sur noireau',0,'02',0),(52660,117,1,'14110','Pontecoulant',0,'02',0),(52661,117,1,'14110','Proussy',0,'02',0),(52662,117,1,'14110','St denis de mere',0,'02',0),(52663,117,1,'14110','St germain du crioult',0,'02',0),(52664,117,1,'14111','Louvigny',0,'02',0),(52665,117,1,'14112','Bieville beuville',0,'02',0),(52666,117,1,'14112','Bieville sur orne',0,'02',0),(52667,117,1,'14112','Periers sur le dan',0,'02',0),(52668,117,1,'14113','Cricqueboeuf',0,'02',0),(52669,117,1,'14113','Villerville',0,'02',0),(52670,117,1,'14114','Ver sur mer',0,'02',0),(52671,117,1,'14117','Arromanches les bains',0,'02',0),(52672,117,1,'14117','Manvieux',0,'02',0),(52673,117,1,'14117','Tracy sur mer',0,'02',0),(52674,117,1,'14120','Mondeville',0,'02',0),(52675,117,1,'14121','Sallenelles',0,'02',0),(52676,117,1,'14123','Cormelles le royal',0,'02',0),(52677,117,1,'14123','Fleury sur orne',0,'02',0),(52678,117,1,'14123','Ifs',0,'02',0),(52679,117,1,'14130','Blangy le chateau',0,'02',0),(52680,117,1,'14130','Bonneville la louvet',0,'02',0),(52681,117,1,'14130','Clarbec',0,'02',0),(52682,117,1,'14130','Coquainvilliers',0,'02',0),(52683,117,1,'14130','Coudray rabut',0,'02',0),(52684,117,1,'14130','Drubec',0,'02',0),(52685,117,1,'14130','Fierville les parcs',0,'02',0),(52686,117,1,'14130','Le breuil en auge',0,'02',0),(52687,117,1,'14130','Le brevedent',0,'02',0),(52688,117,1,'14130','Le faulq',0,'02',0),(52689,117,1,'14130','Le mesnil sur blangy',0,'02',0),(52690,117,1,'14130','Le theil en auge',0,'02',0),(52691,117,1,'14130','Le torquesne',0,'02',0),(52692,117,1,'14130','Les authieux sur calonne',0,'02',0),(52693,117,1,'14130','Manneville la pipard',0,'02',0),(52694,117,1,'14130','Pierrefitte en auge',0,'02',0),(52695,117,1,'14130','Pont l evêque',0,'02',0),(52696,117,1,'14130','Quetteville',0,'02',0),(52697,117,1,'14130','Reux',0,'02',0),(52698,117,1,'14130','St andre d hebertot',0,'02',0),(52699,117,1,'14130','St benoit d hebertot',0,'02',0),(52700,117,1,'14130','St gatien des bois',0,'02',0),(52701,117,1,'14130','St hymer',0,'02',0),(52702,117,1,'14130','St julien sur calonne',0,'02',0),(52703,117,1,'14130','St martin aux chartrains',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (52704,117,1,'14130','St philbert des champs',0,'02',0),(52705,117,1,'14130','Surville',0,'02',0),(52706,117,1,'14130','Tourville en auge',0,'02',0),(52707,117,1,'14130','Vieux bourg',0,'02',0),(52708,117,1,'14140','Auquainville',0,'02',0),(52709,117,1,'14140','Bellou',0,'02',0),(52710,117,1,'14140','Castillon en auge',0,'02',0),(52711,117,1,'14140','Cheffreville tonnencourt',0,'02',0),(52712,117,1,'14140','Coupesarte',0,'02',0),(52713,117,1,'14140','Fervaques',0,'02',0),(52714,117,1,'14140','Grandchamp le chateau',0,'02',0),(52715,117,1,'14140','Heurtevent',0,'02',0),(52716,117,1,'14140','La breviere',0,'02',0),(52717,117,1,'14140','La chapelle haute grue',0,'02',0),(52718,117,1,'14140','La croupte',0,'02',0),(52719,117,1,'14140','Le mesnil bacley',0,'02',0),(52720,117,1,'14140','Le mesnil durand',0,'02',0),(52721,117,1,'14140','Le mesnil germain',0,'02',0),(52722,117,1,'14140','Le mesnil simon',0,'02',0),(52723,117,1,'14140','Lecaude',0,'02',0),(52724,117,1,'14140','Les autels st bazile',0,'02',0),(52725,117,1,'14140','Les authieux papion',0,'02',0),(52726,117,1,'14140','Les moutiers hubert',0,'02',0),(52727,117,1,'14140','Lessard et le chene',0,'02',0),(52728,117,1,'14140','Lisores',0,'02',0),(52729,117,1,'14140','Livarot',0,'02',0),(52730,117,1,'14140','Montviette',0,'02',0),(52731,117,1,'14140','Notre dame de courson',0,'02',0),(52732,117,1,'14140','Pretreville',0,'02',0),(52733,117,1,'14140','St georges en auge',0,'02',0),(52734,117,1,'14140','St germain de montgommery',0,'02',0),(52735,117,1,'14140','St julien le faucon',0,'02',0),(52736,117,1,'14140','St martin du mesnil oury',0,'02',0),(52737,117,1,'14140','St michel de livet',0,'02',0),(52738,117,1,'14140','St ouen le houx',0,'02',0),(52739,117,1,'14140','Ste foy de montgommery',0,'02',0),(52740,117,1,'14140','Ste marguerite de viette',0,'02',0),(52741,117,1,'14140','Ste marguerite des loges',0,'02',0),(52742,117,1,'14140','Tortisambert',0,'02',0),(52743,117,1,'14140','Vieux pont',0,'02',0),(52744,117,1,'14150','Ouistreham',0,'02',0),(52745,117,1,'14160','Brucourt',0,'02',0),(52746,117,1,'14160','Dives sur mer',0,'02',0),(52747,117,1,'14160','Grangues',0,'02',0),(52748,117,1,'14160','Periers en auge',0,'02',0),(52749,117,1,'14170','Ammeville',0,'02',0),(52750,117,1,'14170','Bernieres d ailly',0,'02',0),(52751,117,1,'14170','Berville',0,'02',0),(52752,117,1,'14170','Boissey',0,'02',0),(52753,117,1,'14170','Bretteville sur dives',0,'02',0),(52754,117,1,'14170','Courcy',0,'02',0),(52755,117,1,'14170','Ecots',0,'02',0),(52756,117,1,'14170','Epaney',0,'02',0),(52757,117,1,'14170','Escures sur favieres',0,'02',0),(52758,117,1,'14170','Garnetot',0,'02',0),(52759,117,1,'14170','Grandmesnil',0,'02',0),(52760,117,1,'14170','Grisy',0,'02',0),(52761,117,1,'14170','Hieville',0,'02',0),(52762,117,1,'14170','Jort',0,'02',0),(52763,117,1,'14170','L oudon',0,'02',0),(52764,117,1,'14170','Lieury',0,'02',0),(52765,117,1,'14170','Louvagny',0,'02',0),(52766,117,1,'14170','Mittois',0,'02',0),(52767,117,1,'14170','Montpincon',0,'02',0),(52768,117,1,'14170','Notre dame de fresnay',0,'02',0),(52769,117,1,'14170','Olendon',0,'02',0),(52770,117,1,'14170','Ouville la bien tournee',0,'02',0),(52771,117,1,'14170','Perrieres',0,'02',0),(52772,117,1,'14170','Sassy',0,'02',0),(52773,117,1,'14170','St martin de fresnay',0,'02',0),(52774,117,1,'14170','St pierre sur dives',0,'02',0),(52775,117,1,'14170','Thieville',0,'02',0),(52776,117,1,'14170','Totes',0,'02',0),(52777,117,1,'14170','Vaudeloges',0,'02',0),(52778,117,1,'14170','Vendeuvre',0,'02',0),(52779,117,1,'14170','Vicques',0,'02',0),(52780,117,1,'14190','Bray la campagne',0,'02',0),(52781,117,1,'14190','Bretteville le rabet',0,'02',0),(52782,117,1,'14190','Cauvicourt',0,'02',0),(52783,117,1,'14190','Estrees la campagne',0,'02',0),(52784,117,1,'14190','Fierville bray',0,'02',0),(52785,117,1,'14190','Fontaine le pin',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (52786,117,1,'14190','Grainville langannerie',0,'02',0),(52787,117,1,'14190','Le bu sur rouvres',0,'02',0),(52788,117,1,'14190','Maizieres',0,'02',0),(52789,117,1,'14190','Ouilly le tesson',0,'02',0),(52790,117,1,'14190','Rouvres',0,'02',0),(52791,117,1,'14190','Soignolles',0,'02',0),(52792,117,1,'14190','St germain le vasson',0,'02',0),(52793,117,1,'14190','St sylvain',0,'02',0),(52794,117,1,'14190','Urville',0,'02',0),(52795,117,1,'14200','Herouville st clair',0,'02',0),(52796,117,1,'14210','Amaye sur orne',0,'02',0),(52797,117,1,'14210','Avenay',0,'02',0),(52798,117,1,'14210','Baron sur odon',0,'02',0),(52799,117,1,'14210','Bougy',0,'02',0),(52800,117,1,'14210','Cheux',0,'02',0),(52801,117,1,'14210','Esquay notre dame',0,'02',0),(52802,117,1,'14210','Evrecy',0,'02',0),(52803,117,1,'14210','Gavrus',0,'02',0),(52804,117,1,'14210','Goupillieres',0,'02',0),(52805,117,1,'14210','Grainville sur odon',0,'02',0),(52806,117,1,'14210','La caine',0,'02',0),(52807,117,1,'14210','Le locheur',0,'02',0),(52808,117,1,'14210','Maisoncelles sur ajon',0,'02',0),(52809,117,1,'14210','Maizet',0,'02',0),(52810,117,1,'14210','Missy',0,'02',0),(52811,117,1,'14210','Mondrainville',0,'02',0),(52812,117,1,'14210','Montigny',0,'02',0),(52813,117,1,'14210','Neuilly le malherbe',0,'02',0),(52814,117,1,'14210','Noyers bocage',0,'02',0),(52815,117,1,'14210','Preaux bocage',0,'02',0),(52816,117,1,'14210','Ste honorine du fay',0,'02',0),(52817,117,1,'14210','Tourville sur odon',0,'02',0),(52818,117,1,'14210','Trois monts',0,'02',0),(52819,117,1,'14210','Vacognes neuilly',0,'02',0),(52820,117,1,'14220','Acqueville',0,'02',0),(52821,117,1,'14220','Angoville',0,'02',0),(52822,117,1,'14220','Barbery',0,'02',0),(52823,117,1,'14220','Boulon',0,'02',0),(52824,117,1,'14220','Caumont sur orne',0,'02',0),(52825,117,1,'14220','Cesny bois halbout',0,'02',0),(52826,117,1,'14220','Combray',0,'02',0),(52827,117,1,'14220','Croisilles',0,'02',0),(52828,117,1,'14220','Culey le patry',0,'02',0),(52829,117,1,'14220','Curcy sur orne',0,'02',0),(52830,117,1,'14220','Donnay',0,'02',0),(52831,117,1,'14220','Espins',0,'02',0),(52832,117,1,'14220','Esson',0,'02',0),(52833,117,1,'14220','Fresney le vieux',0,'02',0),(52834,117,1,'14220','Grimbosq',0,'02',0),(52835,117,1,'14220','Hamars',0,'02',0),(52836,117,1,'14220','Les moutiers en cinglais',0,'02',0),(52837,117,1,'14220','Martainville',0,'02',0),(52838,117,1,'14220','Meslay',0,'02',0),(52839,117,1,'14220','Moulines',0,'02',0),(52840,117,1,'14220','Mutrecy',0,'02',0),(52841,117,1,'14220','Ouffieres',0,'02',0),(52842,117,1,'14220','Placy',0,'02',0),(52843,117,1,'14220','St laurent de condel',0,'02',0),(52844,117,1,'14220','St martin de sallen',0,'02',0),(52845,117,1,'14220','St omer',0,'02',0),(52846,117,1,'14220','Thury harcourt',0,'02',0),(52847,117,1,'14220','Tournebu',0,'02',0),(52848,117,1,'14230','Canchy',0,'02',0),(52849,117,1,'14230','Cardonville',0,'02',0),(52850,117,1,'14230','Deux jumeaux',0,'02',0),(52851,117,1,'14230','Gefosse fontenay',0,'02',0),(52852,117,1,'14230','Isigny sur mer',0,'02',0),(52853,117,1,'14230','La cambe',0,'02',0),(52854,117,1,'14230','Les oubeaux',0,'02',0),(52855,117,1,'14230','Longueville',0,'02',0),(52856,117,1,'14230','Monfreville',0,'02',0),(52857,117,1,'14230','Neuilly la forêt',0,'02',0),(52858,117,1,'14230','Osmanville',0,'02',0),(52859,117,1,'14230','St germain du pert',0,'02',0),(52860,117,1,'14230','Vouilly',0,'02',0),(52861,117,1,'14240','Anctoville',0,'02',0),(52862,117,1,'14240','Cahagnes',0,'02',0),(52863,117,1,'14240','Caumont l evente',0,'02',0),(52864,117,1,'14240','Cormolain',0,'02',0),(52865,117,1,'14240','Feuguerolles sur seulles',0,'02',0),(52866,117,1,'14240','Foulognes',0,'02',0),(52867,117,1,'14240','La lande sur drome',0,'02',0),(52868,117,1,'14240','La vacquerie',0,'02',0),(52869,117,1,'14240','Les loges',0,'02',0),(52870,117,1,'14240','Livry',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (52871,117,1,'14240','Orbois',0,'02',0),(52872,117,1,'14240','Parfouru l eclin',0,'02',0),(52873,117,1,'14240','Quesnay guesnon',0,'02',0),(52874,117,1,'14240','Sallen',0,'02',0),(52875,117,1,'14240','Sept vents',0,'02',0),(52876,117,1,'14240','Sermentot',0,'02',0),(52877,117,1,'14240','St germain d ectot',0,'02',0),(52878,117,1,'14240','Ste honorine de ducy',0,'02',0),(52879,117,1,'14240','Torteval quesnay',0,'02',0),(52880,117,1,'14250','Audrieu',0,'02',0),(52881,117,1,'14250','Brouay',0,'02',0),(52882,117,1,'14250','Buceels',0,'02',0),(52883,117,1,'14250','Chouain',0,'02',0),(52884,117,1,'14250','Cristot',0,'02',0),(52885,117,1,'14250','Ducy ste marguerite',0,'02',0),(52886,117,1,'14250','Ellon',0,'02',0),(52887,117,1,'14250','Fontenay le pesnel',0,'02',0),(52888,117,1,'14250','Hottot les bagues',0,'02',0),(52889,117,1,'14250','Juaye mondaye',0,'02',0),(52890,117,1,'14250','Juvigny sur seulles',0,'02',0),(52891,117,1,'14250','Lingevres',0,'02',0),(52892,117,1,'14250','Longraye',0,'02',0),(52893,117,1,'14250','Loucelles',0,'02',0),(52894,117,1,'14250','St vaast sur seulles',0,'02',0),(52895,117,1,'14250','Tessel',0,'02',0),(52896,117,1,'14250','Tilly sur seulles',0,'02',0),(52897,117,1,'14250','Vendes',0,'02',0),(52898,117,1,'14260','Aunay sur odon',0,'02',0),(52899,117,1,'14260','Banneville sur ajon',0,'02',0),(52900,117,1,'14260','Bauquay',0,'02',0),(52901,117,1,'14260','Bonnemaison',0,'02',0),(52902,117,1,'14260','Bremoy',0,'02',0),(52903,117,1,'14260','Campandre valcongrain',0,'02',0),(52904,117,1,'14260','Courvaudon',0,'02',0),(52905,117,1,'14260','Jurques',0,'02',0),(52906,117,1,'14260','La bigne',0,'02',0),(52907,117,1,'14260','Le mesnil au grain',0,'02',0),(52908,117,1,'14260','Le mesnil auzouf',0,'02',0),(52909,117,1,'14260','Montamy',0,'02',0),(52910,117,1,'14260','Ondefontaine',0,'02',0),(52911,117,1,'14260','Roucamps',0,'02',0),(52912,117,1,'14260','St agnan le malherbe',0,'02',0),(52913,117,1,'14260','St georges d aunay',0,'02',0),(52914,117,1,'14260','St pierre du fresne',0,'02',0),(52915,117,1,'14270','Bieville en auge',0,'02',0),(52916,117,1,'14270','Bieville quetieville',0,'02',0),(52917,117,1,'14270','Canon',0,'02',0),(52918,117,1,'14270','Cesny aux vignes ouezy',0,'02',0),(52919,117,1,'14270','Conde sur ifs',0,'02',0),(52920,117,1,'14270','Ecajeul',0,'02',0),(52921,117,1,'14270','Ernes',0,'02',0),(52922,117,1,'14270','Le mesnil mauger',0,'02',0),(52923,117,1,'14270','Magny la campagne',0,'02',0),(52924,117,1,'14270','Magny le freule',0,'02',0),(52925,117,1,'14270','Mezidon canon',0,'02',0),(52926,117,1,'14270','Monteille',0,'02',0),(52927,117,1,'14270','Ouezy',0,'02',0),(52928,117,1,'14270','Percy en auge',0,'02',0),(52929,117,1,'14270','Quetieville',0,'02',0),(52930,117,1,'14270','St crespin',0,'02',0),(52931,117,1,'14270','Ste marie aux anglais',0,'02',0),(52932,117,1,'14270','Vieux fume',0,'02',0),(52933,117,1,'14280','Authie',0,'02',0),(52934,117,1,'14280','St contest',0,'02',0),(52935,117,1,'14280','St germain la blanche herb',0,'02',0),(52936,117,1,'14290','Cernay',0,'02',0),(52937,117,1,'14290','Cerqueux',0,'02',0),(52938,117,1,'14290','Courtonne les deux eglises',0,'02',0),(52939,117,1,'14290','Familly',0,'02',0),(52940,117,1,'14290','Friardel',0,'02',0),(52941,117,1,'14290','La chapelle yvon',0,'02',0),(52942,117,1,'14290','La cressonniere',0,'02',0),(52943,117,1,'14290','La folletiere abenon',0,'02',0),(52944,117,1,'14290','La vespiere',0,'02',0),(52945,117,1,'14290','Meulles',0,'02',0),(52946,117,1,'14290','Orbec',0,'02',0),(52947,117,1,'14290','Preaux st sebastien',0,'02',0),(52948,117,1,'14290','St cyr du ronceray',0,'02',0),(52949,117,1,'14290','St julien de mailloc',0,'02',0),(52950,117,1,'14290','St martin bienfaite cresso',0,'02',0),(52951,117,1,'14290','St paul de courtonne',0,'02',0),(52952,117,1,'14290','St pierre de mailloc',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (52953,117,1,'14290','Tordouet',0,'02',0),(52954,117,1,'14310','Amaye sur seulles',0,'02',0),(52955,117,1,'14310','Coulvain',0,'02',0),(52956,117,1,'14310','Epinay sur odon',0,'02',0),(52957,117,1,'14310','Landes sur ajon',0,'02',0),(52958,117,1,'14310','Longvillers',0,'02',0),(52959,117,1,'14310','Maisoncelles pelvey',0,'02',0),(52960,117,1,'14310','Monts en bessin',0,'02',0),(52961,117,1,'14310','Parfouru sur odon',0,'02',0),(52962,117,1,'14310','St louet sur seulles',0,'02',0),(52963,117,1,'14310','Tournay sur odon',0,'02',0),(52964,117,1,'14310','Tracy bocage',0,'02',0),(52965,117,1,'14310','Villers bocage',0,'02',0),(52966,117,1,'14310','Villy bocage',0,'02',0),(52967,117,1,'14320','Bully',0,'02',0),(52968,117,1,'14320','Clinchamps sur orne',0,'02',0),(52969,117,1,'14320','Feuguerolles bully',0,'02',0),(52970,117,1,'14320','Fontenay le marmion',0,'02',0),(52971,117,1,'14320','Laize la ville',0,'02',0),(52972,117,1,'14320','May sur orne',0,'02',0),(52973,117,1,'14320','St andre sur orne',0,'02',0),(52974,117,1,'14320','St martin de fontenay',0,'02',0),(52975,117,1,'14330','Cartigny l epinay',0,'02',0),(52976,117,1,'14330','Castilly',0,'02',0),(52977,117,1,'14330','Le breuil en bessin',0,'02',0),(52978,117,1,'14330','Le molay',0,'02',0),(52979,117,1,'14330','Le molay littry',0,'02',0),(52980,117,1,'14330','Lison',0,'02',0),(52981,117,1,'14330','Saon',0,'02',0),(52982,117,1,'14330','Saonnet',0,'02',0),(52983,117,1,'14330','St marcouf',0,'02',0),(52984,117,1,'14330','Ste marguerite d elle',0,'02',0),(52985,117,1,'14330','Tournieres',0,'02',0),(52986,117,1,'14340','Auvillars',0,'02',0),(52987,117,1,'14340','Beaufour',0,'02',0),(52988,117,1,'14340','Beaufour druval',0,'02',0),(52989,117,1,'14340','Bonnebosq',0,'02',0),(52990,117,1,'14340','Cambremer',0,'02',0),(52991,117,1,'14340','Corbon',0,'02',0),(52992,117,1,'14340','Crevecoeur en auge',0,'02',0),(52993,117,1,'14340','Formentin',0,'02',0),(52994,117,1,'14340','Grandouet',0,'02',0),(52995,117,1,'14340','La boissiere',0,'02',0),(52996,117,1,'14340','La houblonniere',0,'02',0),(52997,117,1,'14340','La roque baignard',0,'02',0),(52998,117,1,'14340','Le fournet',0,'02',0),(52999,117,1,'14340','Le pre d auge',0,'02',0),(53000,117,1,'14340','Leaupartie',0,'02',0),(53001,117,1,'14340','Manerbe',0,'02',0),(53002,117,1,'14340','Montreuil en auge',0,'02',0),(53003,117,1,'14340','Notre dame d estrees',0,'02',0),(53004,117,1,'14340','Notre dame de livaye',0,'02',0),(53005,117,1,'14340','Repentigny',0,'02',0),(53006,117,1,'14340','Rumesnil',0,'02',0),(53007,117,1,'14340','St aubin lebizay',0,'02',0),(53008,117,1,'14340','St aubin sur algot',0,'02',0),(53009,117,1,'14340','St laurent du mont',0,'02',0),(53010,117,1,'14340','St loup de fribois',0,'02',0),(53011,117,1,'14340','St ouen le pin',0,'02',0),(53012,117,1,'14340','St pair du mont',0,'02',0),(53013,117,1,'14340','Valseme',0,'02',0),(53014,117,1,'14350','Beaulieu',0,'02',0),(53015,117,1,'14350','Bures les monts',0,'02',0),(53016,117,1,'14350','Campeaux',0,'02',0),(53017,117,1,'14350','Carville',0,'02',0),(53018,117,1,'14350','Dampierre',0,'02',0),(53019,117,1,'14350','Etouvy',0,'02',0),(53020,117,1,'14350','La ferriere au doyen',0,'02',0),(53021,117,1,'14350','La ferriere harang',0,'02',0),(53022,117,1,'14350','La graverie',0,'02',0),(53023,117,1,'14350','Le beny bocage',0,'02',0),(53024,117,1,'14350','Le desert',0,'02',0),(53025,117,1,'14350','Le reculey',0,'02',0),(53026,117,1,'14350','Le tourneur',0,'02',0),(53027,117,1,'14350','Malloue',0,'02',0),(53028,117,1,'14350','Mont bertrand',0,'02',0),(53029,117,1,'14350','Montchamp',0,'02',0),(53030,117,1,'14350','Montchauvet',0,'02',0),(53031,117,1,'14350','St charles de percy',0,'02',0),(53032,117,1,'14350','St denis maisoncelles',0,'02',0),(53033,117,1,'14350','St jean des essartiers',0,'02',0),(53034,117,1,'14350','St martin des besaces',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (53035,117,1,'14350','St martin don',0,'02',0),(53036,117,1,'14350','St ouen des besaces',0,'02',0),(53037,117,1,'14350','St pierre tarentaine',0,'02',0),(53038,117,1,'14350','Ste marie laumont',0,'02',0),(53039,117,1,'14360','Trouville sur mer',0,'02',0),(53040,117,1,'14370','Airan',0,'02',0),(53041,117,1,'14370','Argences',0,'02',0),(53042,117,1,'14370','Bellengreville',0,'02',0),(53043,117,1,'14370','Billy',0,'02',0),(53044,117,1,'14370','Bissieres',0,'02',0),(53045,117,1,'14370','Canteloup',0,'02',0),(53046,117,1,'14370','Chicheboville',0,'02',0),(53047,117,1,'14370','Cleville',0,'02',0),(53048,117,1,'14370','Croissanville',0,'02',0),(53049,117,1,'14370','Mery corbon',0,'02',0),(53050,117,1,'14370','Moult',0,'02',0),(53051,117,1,'14370','Vimont',0,'02',0),(53052,117,1,'14380','Annebecq',0,'02',0),(53053,117,1,'14380','Beaumesnil',0,'02',0),(53054,117,1,'14380','Champ du boult',0,'02',0),(53055,117,1,'14380','Courson',0,'02',0),(53056,117,1,'14380','Fontenermont',0,'02',0),(53057,117,1,'14380','Landelles et coupigny',0,'02',0),(53058,117,1,'14380','Le gast',0,'02',0),(53059,117,1,'14380','Le mesnil benoist',0,'02',0),(53060,117,1,'14380','Le mesnil caussois',0,'02',0),(53061,117,1,'14380','Le mesnil robert',0,'02',0),(53062,117,1,'14380','Mesnil clinchamps',0,'02',0),(53063,117,1,'14380','Pleines oeuvres',0,'02',0),(53064,117,1,'14380','Pont bellanger',0,'02',0),(53065,117,1,'14380','Pont farcy',0,'02',0),(53066,117,1,'14380','Sept freres',0,'02',0),(53067,117,1,'14380','St aubin des bois',0,'02',0),(53068,117,1,'14380','St manvieu bocage',0,'02',0),(53069,117,1,'14380','St sever calvados',0,'02',0),(53070,117,1,'14380','Ste marie outre l eau',0,'02',0),(53071,117,1,'14390','Cabourg',0,'02',0),(53072,117,1,'14390','Petiville',0,'02',0),(53073,117,1,'14390','Varaville',0,'02',0),(53074,117,1,'14400','Agy',0,'02',0),(53075,117,1,'14400','Arganchy',0,'02',0),(53076,117,1,'14400','Barbeville',0,'02',0),(53077,117,1,'14400','Bayeux',0,'02',0),(53078,117,1,'14400','Blay',0,'02',0),(53079,117,1,'14400','Conde sur seulles',0,'02',0),(53080,117,1,'14400','Cottun',0,'02',0),(53081,117,1,'14400','Crouay',0,'02',0),(53082,117,1,'14400','Cussy',0,'02',0),(53083,117,1,'14400','Esquay sur seulles',0,'02',0),(53084,117,1,'14400','Etreham',0,'02',0),(53085,117,1,'14400','Gueron',0,'02',0),(53086,117,1,'14400','Le manoir',0,'02',0),(53087,117,1,'14400','Longues sur mer',0,'02',0),(53088,117,1,'14400','Magny en bessin',0,'02',0),(53089,117,1,'14400','Maisons',0,'02',0),(53090,117,1,'14400','Monceaux en bessin',0,'02',0),(53091,117,1,'14400','Mosles',0,'02',0),(53092,117,1,'14400','Nonant',0,'02',0),(53093,117,1,'14400','Ranchy',0,'02',0),(53094,117,1,'14400','Ryes',0,'02',0),(53095,117,1,'14400','Sommervieu',0,'02',0),(53096,117,1,'14400','St loup hors',0,'02',0),(53097,117,1,'14400','St martin des entrees',0,'02',0),(53098,117,1,'14400','St vigor le grand',0,'02',0),(53099,117,1,'14400','Subles',0,'02',0),(53100,117,1,'14400','Sully',0,'02',0),(53101,117,1,'14400','Tour en bessin',0,'02',0),(53102,117,1,'14400','Vaucelles',0,'02',0),(53103,117,1,'14400','Vaux sur aure',0,'02',0),(53104,117,1,'14400','Vaux sur seulles',0,'02',0),(53105,117,1,'14400','Vienne en bessin',0,'02',0),(53106,117,1,'14410','Bernieres le patry',0,'02',0),(53107,117,1,'14410','Burcy',0,'02',0),(53108,117,1,'14410','Chenedolle',0,'02',0),(53109,117,1,'14410','Estry',0,'02',0),(53110,117,1,'14410','La rocque',0,'02',0),(53111,117,1,'14410','Le theil bocage',0,'02',0),(53112,117,1,'14410','Pierres',0,'02',0),(53113,117,1,'14410','Presles',0,'02',0),(53114,117,1,'14410','Rully',0,'02',0),(53115,117,1,'14410','Vassy',0,'02',0),(53116,117,1,'14410','Viessoix',0,'02',0),(53117,117,1,'14420','Bons tassilly',0,'02',0),(53118,117,1,'14420','Potigny',0,'02',0),(53119,117,1,'14420','Soumont st quentin',0,'02',0),(53120,117,1,'14420','Ussy',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (53121,117,1,'14420','Villers canivet',0,'02',0),(53122,117,1,'14430','Angerville',0,'02',0),(53123,117,1,'14430','Annebault',0,'02',0),(53124,117,1,'14430','Beuvron en auge',0,'02',0),(53125,117,1,'14430','Bourgeauville',0,'02',0),(53126,117,1,'14430','Branville',0,'02',0),(53127,117,1,'14430','Brocottes',0,'02',0),(53128,117,1,'14430','Cresseveuille',0,'02',0),(53129,117,1,'14430','Cricqueville en auge',0,'02',0),(53130,117,1,'14430','Danestal',0,'02',0),(53131,117,1,'14430','Douville en auge',0,'02',0),(53132,117,1,'14430','Dozule',0,'02',0),(53133,117,1,'14430','Gerrots',0,'02',0),(53134,117,1,'14430','Goustranville',0,'02',0),(53135,117,1,'14430','Heuland',0,'02',0),(53136,117,1,'14430','Hotot en auge',0,'02',0),(53137,117,1,'14430','Le ham',0,'02',0),(53138,117,1,'14430','Putot en auge',0,'02',0),(53139,117,1,'14430','St jouin',0,'02',0),(53140,117,1,'14430','St leger dubosq',0,'02',0),(53141,117,1,'14430','Victot pontfol',0,'02',0),(53142,117,1,'14440','Beny sur mer',0,'02',0),(53143,117,1,'14440','Cresserons',0,'02',0),(53144,117,1,'14440','Douvres la delivrande',0,'02',0),(53145,117,1,'14440','Plumetot',0,'02',0),(53146,117,1,'14440','Tailleville',0,'02',0),(53147,117,1,'14450','Cricqueville en bessin',0,'02',0),(53148,117,1,'14450','Grandcamp maisy',0,'02',0),(53149,117,1,'14450','Maisy',0,'02',0),(53150,117,1,'14450','St pierre du mont',0,'02',0),(53151,117,1,'14460','Colombelles',0,'02',0),(53152,117,1,'14470','Courseulles sur mer',0,'02',0),(53153,117,1,'14470','Graye sur mer',0,'02',0),(53154,117,1,'14470','Reviers',0,'02',0),(53155,117,1,'14480','Amblie',0,'02',0),(53156,117,1,'14480','Banville',0,'02',0),(53157,117,1,'14480','Bazenville',0,'02',0),(53158,117,1,'14480','Colombiers sur seulles',0,'02',0),(53159,117,1,'14480','Coulombs',0,'02',0),(53160,117,1,'14480','Crepon',0,'02',0),(53161,117,1,'14480','Creully',0,'02',0),(53162,117,1,'14480','Cully',0,'02',0),(53163,117,1,'14480','Lantheuil',0,'02',0),(53164,117,1,'14480','Le fresne camilly',0,'02',0),(53165,117,1,'14480','Rucqueville',0,'02',0),(53166,117,1,'14480','St gabriel brecy',0,'02',0),(53167,117,1,'14480','Ste croix sur mer',0,'02',0),(53168,117,1,'14480','Tierceville',0,'02',0),(53169,117,1,'14480','Villiers le sec',0,'02',0),(53170,117,1,'14490','Balleroy',0,'02',0),(53171,117,1,'14490','Cahagnolles',0,'02',0),(53172,117,1,'14490','Campigny',0,'02',0),(53173,117,1,'14490','Castillon',0,'02',0),(53174,117,1,'14490','La bazoque',0,'02',0),(53175,117,1,'14490','Le tronquay',0,'02',0),(53176,117,1,'14490','Litteau',0,'02',0),(53177,117,1,'14490','Montfiquet',0,'02',0),(53178,117,1,'14490','Noron la poterie',0,'02',0),(53179,117,1,'14490','Planquery',0,'02',0),(53180,117,1,'14490','St paul du vernay',0,'02',0),(53181,117,1,'14490','Trungy',0,'02',0),(53182,117,1,'14490','Vaubadon',0,'02',0),(53183,117,1,'14500','Campagnolles',0,'02',0),(53184,117,1,'14500','Coulonces',0,'02',0),(53185,117,1,'14500','La lande vaumont',0,'02',0),(53186,117,1,'14500','Maisoncelles la jourdan',0,'02',0),(53187,117,1,'14500','Roullours',0,'02',0),(53188,117,1,'14500','St germain de tallevende',0,'02',0),(53189,117,1,'14500','St martin de tallevende',0,'02',0),(53190,117,1,'14500','Truttemer le grand',0,'02',0),(53191,117,1,'14500','Truttemer le petit',0,'02',0),(53192,117,1,'14500','Vaudry',0,'02',0),(53193,117,1,'14500','Vire',0,'02',0),(53194,117,1,'14510','Gonneville sur mer',0,'02',0),(53195,117,1,'14510','Houlgate',0,'02',0),(53196,117,1,'14520','Commes',0,'02',0),(53197,117,1,'14520','Huppain',0,'02',0),(53198,117,1,'14520','Port en bessin huppain',0,'02',0),(53199,117,1,'14520','Ste honorine des pertes',0,'02',0),(53200,117,1,'14530','Luc sur mer',0,'02',0),(53201,117,1,'14540','Bourguebus',0,'02',0),(53202,117,1,'14540','Conteville',0,'02',0),(53203,117,1,'14540','Garcelles secqueville',0,'02',0),(53204,117,1,'14540','Grentheville',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (53205,117,1,'14540','Hubert folie',0,'02',0),(53206,117,1,'14540','Poussy la campagne',0,'02',0),(53207,117,1,'14540','Rocquancourt',0,'02',0),(53208,117,1,'14540','Soliers',0,'02',0),(53209,117,1,'14540','St aignan de cramesnil',0,'02',0),(53210,117,1,'14540','Tilly la campagne',0,'02',0),(53211,117,1,'14550','Blainville sur orne',0,'02',0),(53212,117,1,'14570','Clecy',0,'02',0),(53213,117,1,'14570','La villette',0,'02',0),(53214,117,1,'14570','Le vey',0,'02',0),(53215,117,1,'14570','St lambert',0,'02',0),(53216,117,1,'14570','St remy',0,'02',0),(53217,117,1,'14590','Fumichon',0,'02',0),(53218,117,1,'14590','Le pin',0,'02',0),(53219,117,1,'14590','Moyaux',0,'02',0),(53220,117,1,'14590','Ouilly du houley',0,'02',0),(53221,117,1,'14600','Ablon',0,'02',0),(53222,117,1,'14600','Barneville',0,'02',0),(53223,117,1,'14600','Equemauville',0,'02',0),(53224,117,1,'14600','Fourneville',0,'02',0),(53225,117,1,'14600','Genneville',0,'02',0),(53226,117,1,'14600','Gonneville sur honfleur',0,'02',0),(53227,117,1,'14600','Honfleur',0,'02',0),(53228,117,1,'14600','La riviere st sauveur',0,'02',0),(53229,117,1,'14600','Pennedepie',0,'02',0),(53230,117,1,'14600','Vasouy',0,'02',0),(53231,117,1,'14610','Anguerny',0,'02',0),(53232,117,1,'14610','Anisy',0,'02',0),(53233,117,1,'14610','Basly',0,'02',0),(53234,117,1,'14610','Cairon',0,'02',0),(53235,117,1,'14610','Cambes en plaine',0,'02',0),(53236,117,1,'14610','Colomby sur thaon',0,'02',0),(53237,117,1,'14610','Epron',0,'02',0),(53238,117,1,'14610','Fontaine henry',0,'02',0),(53239,117,1,'14610','Thaon',0,'02',0),(53240,117,1,'14610','Villons les buissons',0,'02',0),(53241,117,1,'14620','Barou en auge',0,'02',0),(53242,117,1,'14620','Beaumais',0,'02',0),(53243,117,1,'14620','Crocy',0,'02',0),(53244,117,1,'14620','Damblainville',0,'02',0),(53245,117,1,'14620','Fourches',0,'02',0),(53246,117,1,'14620','Le marais la chapelle',0,'02',0),(53247,117,1,'14620','Les moutiers en auge',0,'02',0),(53248,117,1,'14620','Morteaux couliboeuf',0,'02',0),(53249,117,1,'14620','Norrey en auge',0,'02',0),(53250,117,1,'14630','Cagny',0,'02',0),(53251,117,1,'14630','Emieville',0,'02',0),(53252,117,1,'14630','Frenouville',0,'02',0),(53253,117,1,'14640','Auberville',0,'02',0),(53254,117,1,'14640','St vaast en auge',0,'02',0),(53255,117,1,'14640','Villers sur mer',0,'02',0),(53256,117,1,'14650','Carpiquet',0,'02',0),(53257,117,1,'14670','Basseneville',0,'02',0),(53258,117,1,'14670','Bures sur dives',0,'02',0),(53259,117,1,'14670','Janville',0,'02',0),(53260,117,1,'14670','St ouen du mesnil oger',0,'02',0),(53261,117,1,'14670','St pair',0,'02',0),(53262,117,1,'14670','St pierre du jonquet',0,'02',0),(53263,117,1,'14670','St samson',0,'02',0),(53264,117,1,'14670','Troarn',0,'02',0),(53265,117,1,'14680','Bretteville sur laize',0,'02',0),(53266,117,1,'14680','Cintheaux',0,'02',0),(53267,117,1,'14680','Fresney le puceux',0,'02',0),(53268,117,1,'14680','Gouvix',0,'02',0),(53269,117,1,'14690','Cossesseville',0,'02',0),(53270,117,1,'14690','La pommeraye',0,'02',0),(53271,117,1,'14690','Le bo',0,'02',0),(53272,117,1,'14690','Le detroit',0,'02',0),(53273,117,1,'14690','Le mesnil villement',0,'02',0),(53274,117,1,'14690','Les isles bardel',0,'02',0),(53275,117,1,'14690','Pierrefitte en cinglais',0,'02',0),(53276,117,1,'14690','Pierrepont',0,'02',0),(53277,117,1,'14690','Pont d ouilly',0,'02',0),(53278,117,1,'14690','Rapilly',0,'02',0),(53279,117,1,'14690','Treprel',0,'02',0),(53280,117,1,'14700','Aubigny',0,'02',0),(53281,117,1,'14700','Bonnoeil',0,'02',0),(53282,117,1,'14700','Cordey',0,'02',0),(53283,117,1,'14700','Eraines',0,'02',0),(53284,117,1,'14700','Falaise',0,'02',0),(53285,117,1,'14700','Fourneaux le val',0,'02',0),(53286,117,1,'14700','Fresne la mere',0,'02',0),(53287,117,1,'14700','La hoguette',0,'02',0),(53288,117,1,'14700','Leffard',0,'02',0),(53289,117,1,'14700','Les loges saulces',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (53290,117,1,'14700','Martigny sur l ante',0,'02',0),(53291,117,1,'14700','Noron l abbaye',0,'02',0),(53292,117,1,'14700','Pertheville ners',0,'02',0),(53293,117,1,'14700','Soulangy',0,'02',0),(53294,117,1,'14700','St germain langot',0,'02',0),(53295,117,1,'14700','St martin de mieux',0,'02',0),(53296,117,1,'14700','St pierre canivet',0,'02',0),(53297,117,1,'14700','St pierre du bu',0,'02',0),(53298,117,1,'14700','Versainville',0,'02',0),(53299,117,1,'14700','Vignats',0,'02',0),(53300,117,1,'14700','Villy lez falaise',0,'02',0),(53301,117,1,'14710','Aignerville',0,'02',0),(53302,117,1,'14710','Asnieres en bessin',0,'02',0),(53303,117,1,'14710','Bernesq',0,'02',0),(53304,117,1,'14710','Bricqueville',0,'02',0),(53305,117,1,'14710','Colleville sur mer',0,'02',0),(53306,117,1,'14710','Colombieres',0,'02',0),(53307,117,1,'14710','Ecrammeville',0,'02',0),(53308,117,1,'14710','Englesqueville la percee',0,'02',0),(53309,117,1,'14710','Formigny',0,'02',0),(53310,117,1,'14710','La folie',0,'02',0),(53311,117,1,'14710','Louvieres',0,'02',0),(53312,117,1,'14710','Mandeville en bessin',0,'02',0),(53313,117,1,'14710','Rubercy',0,'02',0),(53314,117,1,'14710','Russy',0,'02',0),(53315,117,1,'14710','St laurent sur mer',0,'02',0),(53316,117,1,'14710','St martin de blagny',0,'02',0),(53317,117,1,'14710','Surrain',0,'02',0),(53318,117,1,'14710','Trevieres',0,'02',0),(53319,117,1,'14710','Vierville sur mer',0,'02',0),(53320,117,1,'14730','Giberville',0,'02',0),(53321,117,1,'14740','Bretteville l orgueilleuse',0,'02',0),(53322,117,1,'14740','Carcagny',0,'02',0),(53323,117,1,'14740','Lasson',0,'02',0),(53324,117,1,'14740','Le mesnil patry',0,'02',0),(53325,117,1,'14740','Martragny',0,'02',0),(53326,117,1,'14740','Norrey en bessin',0,'02',0),(53327,117,1,'14740','Putot en bessin',0,'02',0),(53328,117,1,'14740','Rosel',0,'02',0),(53329,117,1,'14740','Secqueville en bessin',0,'02',0),(53330,117,1,'14740','St manvieu norrey',0,'02',0),(53331,117,1,'14740','Ste croix grand tonne',0,'02',0),(53332,117,1,'14750','St aubin sur mer',0,'02',0),(53333,117,1,'14760','Bretteville sur odon',0,'02',0),(53334,117,1,'14770','Cauville',0,'02',0),(53335,117,1,'14770','Danvou la ferriere',0,'02',0),(53336,117,1,'14770','La chapelle engerbold',0,'02',0),(53337,117,1,'14770','La ferriere duval',0,'02',0),(53338,117,1,'14770','Lassy',0,'02',0),(53339,117,1,'14770','Le plessis grimoult',0,'02',0),(53340,117,1,'14770','Lenault',0,'02',0),(53341,117,1,'14770','Perigny',0,'02',0),(53342,117,1,'14770','St jean le blanc',0,'02',0),(53343,117,1,'14770','St pierre la vieille',0,'02',0),(53344,117,1,'14770','St vigor des mezerets',0,'02',0),(53345,117,1,'14780','Lion sur mer',0,'02',0),(53346,117,1,'14790','Fontaine etoupefour',0,'02',0),(53347,117,1,'14790','Mouen',0,'02',0),(53348,117,1,'14790','Verson',0,'02',0),(53349,117,1,'14800','Bonneville sur touques',0,'02',0),(53350,117,1,'14800','Canapville',0,'02',0),(53351,117,1,'14800','Deauville',0,'02',0),(53352,117,1,'14800','Englesqueville en auge',0,'02',0),(53353,117,1,'14800','St arnoult',0,'02',0),(53354,117,1,'14800','Touques',0,'02',0),(53355,117,1,'14800','Tourgeville',0,'02',0),(53356,117,1,'14800','Vauville',0,'02',0),(53357,117,1,'14810','Gonneville en auge',0,'02',0),(53358,117,1,'14810','Merville franceville plage',0,'02',0),(53359,117,1,'14830','Langrune sur mer',0,'02',0),(53360,117,1,'14840','Cuverville',0,'02',0),(53361,117,1,'14840','Demouville',0,'02',0),(53362,117,1,'14850','Escoville',0,'02',0),(53363,117,1,'14850','Herouvillette',0,'02',0),(53364,117,1,'14860','Amfreville',0,'02',0),(53365,117,1,'14860','Bavent',0,'02',0),(53366,117,1,'14860','Breville',0,'02',0),(53367,117,1,'14860','Ranville',0,'02',0),(53368,117,1,'14860','Robehomme',0,'02',0),(53369,117,1,'14880','Colleville montgomery',0,'02',0),(53370,117,1,'14880','Hermanville sur mer',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (53371,117,1,'14910','Benerville sur mer',0,'02',0),(53372,117,1,'14910','Blonville sur mer',0,'02',0),(53373,117,1,'14920','Mathieu',0,'02',0),(53374,117,1,'14930','Eterville',0,'02',0),(53375,117,1,'14930','Maltot',0,'02',0),(53376,117,1,'14930','Vieux',0,'02',0),(53377,117,1,'14940','Banneville la campagne',0,'02',0),(53378,117,1,'14940','Sannerville',0,'02',0),(53379,117,1,'14940','Touffreville',0,'02',0),(53380,117,1,'14950','Beaumont en auge',0,'02',0),(53381,117,1,'14950','Glanville',0,'02',0),(53382,117,1,'14950','St etienne la thillaye',0,'02',0),(53383,117,1,'14950','St pierre azif',0,'02',0),(53384,117,1,'14960','Asnelles',0,'02',0),(53385,117,1,'14960','Meuvaines',0,'02',0),(53386,117,1,'14960','St come de fresne',0,'02',0),(53387,117,1,'14970','Benouville',0,'02',0),(53388,117,1,'14970','St aubin d arquenay',0,'02',0),(53389,117,1,'14980','Rots',0,'02',0),(53390,117,1,'14990','Bernieres sur mer',0,'02',0),(53391,117,1,'50000','Baudre',0,'02',0),(53392,117,1,'50000','Le mesnil rouxelin',0,'02',0),(53393,117,1,'50000','Rampan',0,'02',0),(53394,117,1,'50000','St georges montcocq',0,'02',0),(53395,117,1,'50000','St lo',0,'02',0),(53396,117,1,'50100','Cherbourg',0,'02',0),(53397,117,1,'50100','Ile pelee',0,'02',0),(53398,117,1,'50110','Bretteville',0,'02',0),(53399,117,1,'50110','Digosville',0,'02',0),(53400,117,1,'50110','Le mesnil au val',0,'02',0),(53401,117,1,'50110','Tourlaville',0,'02',0),(53402,117,1,'50111','St aubin de terregatte',0,'02',0),(53403,117,1,'50111','St laurent de terregatte',0,'02',0),(53404,117,1,'50115','Cherbourg naval',0,'02',0),(53405,117,1,'50120','Equeurdreville hainneville',0,'02',0),(53406,117,1,'50130','Octeville',0,'02',0),(53407,117,1,'50140','Bion',0,'02',0),(53408,117,1,'50140','Fontenay',0,'02',0),(53409,117,1,'50140','Le neufbourg',0,'02',0),(53410,117,1,'50140','Mortain',0,'02',0),(53411,117,1,'50140','Notre dame du touchet',0,'02',0),(53412,117,1,'50140','Rancoudray',0,'02',0),(53413,117,1,'50140','Romagny',0,'02',0),(53414,117,1,'50140','St barthelemy',0,'02',0),(53415,117,1,'50140','St clement rancoudray',0,'02',0),(53416,117,1,'50140','St jean du corail',0,'02',0),(53417,117,1,'50140','Villechien',0,'02',0),(53418,117,1,'50150','Beauficel',0,'02',0),(53419,117,1,'50150','Brouains',0,'02',0),(53420,117,1,'50150','Chaulieu',0,'02',0),(53421,117,1,'50150','Gathemo',0,'02',0),(53422,117,1,'50150','Perriers en beauficel',0,'02',0),(53423,117,1,'50150','Sourdeval',0,'02',0),(53424,117,1,'50150','St sauveur de chaulieu',0,'02',0),(53425,117,1,'50150','Vengeons',0,'02',0),(53426,117,1,'50160','Bieville',0,'02',0),(53427,117,1,'50160','Brectouville',0,'02',0),(53428,117,1,'50160','Gieville',0,'02',0),(53429,117,1,'50160','Guilberville',0,'02',0),(53430,117,1,'50160','La chapelle du fest',0,'02',0),(53431,117,1,'50160','Lamberville',0,'02',0),(53432,117,1,'50160','Le perron',0,'02',0),(53433,117,1,'50160','Placy montaigu',0,'02',0),(53434,117,1,'50160','St amand',0,'02',0),(53435,117,1,'50160','St symphorien les buttes',0,'02',0),(53436,117,1,'50160','Torigni sur vire',0,'02',0),(53437,117,1,'50170','Ardevon',0,'02',0),(53438,117,1,'50170','Aucey la plaine',0,'02',0),(53439,117,1,'50170','Beauvoir',0,'02',0),(53440,117,1,'50170','Boucey',0,'02',0),(53441,117,1,'50170','Cormeray',0,'02',0),(53442,117,1,'50170','Curey',0,'02',0),(53443,117,1,'50170','Huisnes sur mer',0,'02',0),(53444,117,1,'50170','Le mont st michel',0,'02',0),(53445,117,1,'50170','Les pas',0,'02',0),(53446,117,1,'50170','Macey',0,'02',0),(53447,117,1,'50170','Moidrey',0,'02',0),(53448,117,1,'50170','Pontorson',0,'02',0),(53449,117,1,'50170','Sacey',0,'02',0),(53450,117,1,'50170','Servon',0,'02',0),(53451,117,1,'50170','Tanis',0,'02',0),(53452,117,1,'50170','Vessey',0,'02',0),(53453,117,1,'50180','Agneaux',0,'02',0),(53454,117,1,'50180','Hebecrevon',0,'02',0),(53455,117,1,'50180','St gilles',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (53456,117,1,'50190','Feugeres',0,'02',0),(53457,117,1,'50190','Gonfreville',0,'02',0),(53458,117,1,'50190','Gorges',0,'02',0),(53459,117,1,'50190','La feuillie',0,'02',0),(53460,117,1,'50190','Marchesieux',0,'02',0),(53461,117,1,'50190','Millieres',0,'02',0),(53462,117,1,'50190','Nay',0,'02',0),(53463,117,1,'50190','Periers',0,'02',0),(53464,117,1,'50190','St germain sur seves',0,'02',0),(53465,117,1,'50190','St martin d aubigny',0,'02',0),(53466,117,1,'50190','St patrice de claids',0,'02',0),(53467,117,1,'50190','St sebastien de raids',0,'02',0),(53468,117,1,'50200','Ancteville',0,'02',0),(53469,117,1,'50200','Boisroger',0,'02',0),(53470,117,1,'50200','Brainville',0,'02',0),(53471,117,1,'50200','Bricqueville la blouette',0,'02',0),(53472,117,1,'50200','Cambernon',0,'02',0),(53473,117,1,'50200','Courcy',0,'02',0),(53474,117,1,'50200','Coutances',0,'02',0),(53475,117,1,'50200','Gratot',0,'02',0),(53476,117,1,'50200','Heugueville sur sienne',0,'02',0),(53477,117,1,'50200','La vendelee',0,'02',0),(53478,117,1,'50200','Monthuchon',0,'02',0),(53479,117,1,'50200','Montsurvent',0,'02',0),(53480,117,1,'50200','Nicorps',0,'02',0),(53481,117,1,'50200','Saussey',0,'02',0),(53482,117,1,'50200','Servigny',0,'02',0),(53483,117,1,'50200','St malo de la lande',0,'02',0),(53484,117,1,'50200','St pierre de coutances',0,'02',0),(53485,117,1,'50200','Tourville sur sienne',0,'02',0),(53486,117,1,'50210','Belval',0,'02',0),(53487,117,1,'50210','Camprond',0,'02',0),(53488,117,1,'50210','Cerisy la salle',0,'02',0),(53489,117,1,'50210','Guehebert',0,'02',0),(53490,117,1,'50210','Montpinchon',0,'02',0),(53491,117,1,'50210','Notre dame de cenilly',0,'02',0),(53492,117,1,'50210','Ouville',0,'02',0),(53493,117,1,'50210','Roncey',0,'02',0),(53494,117,1,'50210','Savigny',0,'02',0),(53495,117,1,'50210','St denis le vetu',0,'02',0),(53496,117,1,'50210','St martin de cenilly',0,'02',0),(53497,117,1,'50220','Ceaux',0,'02',0),(53498,117,1,'50220','Courtils',0,'02',0),(53499,117,1,'50220','Crollon',0,'02',0),(53500,117,1,'50220','Ducey',0,'02',0),(53501,117,1,'50220','Juilley',0,'02',0),(53502,117,1,'50220','La boulouze',0,'02',0),(53503,117,1,'50220','Le mesnil ozenne',0,'02',0),(53504,117,1,'50220','Les cheris',0,'02',0),(53505,117,1,'50220','Marcilly',0,'02',0),(53506,117,1,'50220','Poilley',0,'02',0),(53507,117,1,'50220','Pontaubault',0,'02',0),(53508,117,1,'50220','Precey',0,'02',0),(53509,117,1,'50220','St quentin sur le homme',0,'02',0),(53510,117,1,'50230','Agon coutainville',0,'02',0),(53511,117,1,'50240','Argouges',0,'02',0),(53512,117,1,'50240','Carnet',0,'02',0),(53513,117,1,'50240','La croix avranchin',0,'02',0),(53514,117,1,'50240','Montanel',0,'02',0),(53515,117,1,'50240','Montjoie st martin',0,'02',0),(53516,117,1,'50240','St james',0,'02',0),(53517,117,1,'50240','St senier de beuvron',0,'02',0),(53518,117,1,'50240','Vergoncey',0,'02',0),(53519,117,1,'50240','Villiers le pre',0,'02',0),(53520,117,1,'50250','Baudreville',0,'02',0),(53521,117,1,'50250','Bolleville',0,'02',0),(53522,117,1,'50250','Coigny',0,'02',0),(53523,117,1,'50250','Cretteville',0,'02',0),(53524,117,1,'50250','Doville',0,'02',0),(53525,117,1,'50250','Gerville la foret',0,'02',0),(53526,117,1,'50250','Glatigny',0,'02',0),(53527,117,1,'50250','Houtteville',0,'02',0),(53528,117,1,'50250','La haye du puits',0,'02',0),(53529,117,1,'50250','Le plessis lastelle',0,'02',0),(53530,117,1,'50250','Lithaire',0,'02',0),(53531,117,1,'50250','Mobecq',0,'02',0),(53532,117,1,'50250','Montgardon',0,'02',0),(53533,117,1,'50250','Neufmesnil',0,'02',0),(53534,117,1,'50250','Neuville en beaumont',0,'02',0),(53535,117,1,'50250','Pretot ste suzanne',0,'02',0),(53536,117,1,'50250','St jores',0,'02',0),(53537,117,1,'50250','St nicolas de pierrepont',0,'02',0),(53538,117,1,'50250','St sauveur de pierrepont',0,'02',0),(53539,117,1,'50250','St symphorien le valois',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (53540,117,1,'50250','Ste suzanne en bauptois',0,'02',0),(53541,117,1,'50250','Surville',0,'02',0),(53542,117,1,'50250','Varenguebec',0,'02',0),(53543,117,1,'50250','Vindefontaine',0,'02',0),(53544,117,1,'50260','Breuville',0,'02',0),(53545,117,1,'50260','Bricquebec',0,'02',0),(53546,117,1,'50260','L etang bertrand',0,'02',0),(53547,117,1,'50260','Le valdecie',0,'02',0),(53548,117,1,'50260','Le vretot',0,'02',0),(53549,117,1,'50260','Les perques',0,'02',0),(53550,117,1,'50260','Magneville',0,'02',0),(53551,117,1,'50260','Negreville',0,'02',0),(53552,117,1,'50260','Quettetot',0,'02',0),(53553,117,1,'50260','Rauville la bigot',0,'02',0),(53554,117,1,'50260','Rocheville',0,'02',0),(53555,117,1,'50260','Sottevast',0,'02',0),(53556,117,1,'50260','St martin le hebert',0,'02',0),(53557,117,1,'50270','Barneville carteret',0,'02',0),(53558,117,1,'50270','Beaubigny',0,'02',0),(53559,117,1,'50270','La haye d ectot',0,'02',0),(53560,117,1,'50270','Les moitiers d allonne',0,'02',0),(53561,117,1,'50270','Senoville',0,'02',0),(53562,117,1,'50270','Sortosville en beaumont',0,'02',0),(53563,117,1,'50270','St georges de la riviere',0,'02',0),(53564,117,1,'50270','St jean de la riviere',0,'02',0),(53565,117,1,'50270','St maurice en cotentin',0,'02',0),(53566,117,1,'50270','St pierre d artheglise',0,'02',0),(53567,117,1,'50270','Surtainville',0,'02',0),(53568,117,1,'50290','Brehal',0,'02',0),(53569,117,1,'50290','Breville sur mer',0,'02',0),(53570,117,1,'50290','Bricqueville sur mer',0,'02',0),(53571,117,1,'50290','Coudeville',0,'02',0),(53572,117,1,'50290','Longueville',0,'02',0),(53573,117,1,'50290','Muneville sur mer',0,'02',0),(53574,117,1,'50290','St martin de brehal',0,'02',0),(53575,117,1,'50300','Avranches',0,'02',0),(53576,117,1,'50300','La godefroy',0,'02',0),(53577,117,1,'50300','La gohanniere',0,'02',0),(53578,117,1,'50300','Le val st pere',0,'02',0),(53579,117,1,'50300','Marcey les greves',0,'02',0),(53580,117,1,'50300','Ponts',0,'02',0),(53581,117,1,'50300','St brice',0,'02',0),(53582,117,1,'50300','St jean de la haize',0,'02',0),(53583,117,1,'50300','St loup',0,'02',0),(53584,117,1,'50300','St martin des champs',0,'02',0),(53585,117,1,'50300','St ovin',0,'02',0),(53586,117,1,'50300','St senier sous avranches',0,'02',0),(53587,117,1,'50300','Vains',0,'02',0),(53588,117,1,'50310','Azeville',0,'02',0),(53589,117,1,'50310','Ecausseville',0,'02',0),(53590,117,1,'50310','Emondeville',0,'02',0),(53591,117,1,'50310','Eroudeville',0,'02',0),(53592,117,1,'50310','Fontenay sur mer',0,'02',0),(53593,117,1,'50310','Fresville',0,'02',0),(53594,117,1,'50310','Joganville',0,'02',0),(53595,117,1,'50310','Le ham',0,'02',0),(53596,117,1,'50310','Lestre',0,'02',0),(53597,117,1,'50310','Montebourg',0,'02',0),(53598,117,1,'50310','Ozeville',0,'02',0),(53599,117,1,'50310','Quineville',0,'02',0),(53600,117,1,'50310','Sortosville',0,'02',0),(53601,117,1,'50310','St cyr',0,'02',0),(53602,117,1,'50310','St floxel',0,'02',0),(53603,117,1,'50310','St marcouf',0,'02',0),(53604,117,1,'50310','St martin d audouville',0,'02',0),(53605,117,1,'50310','Vaudreville',0,'02',0),(53606,117,1,'50320','Beauchamps',0,'02',0),(53607,117,1,'50320','Champcervon',0,'02',0),(53608,117,1,'50320','Equilly',0,'02',0),(53609,117,1,'50320','Folligny',0,'02',0),(53610,117,1,'50320','Hocquigny',0,'02',0),(53611,117,1,'50320','La besliere',0,'02',0),(53612,117,1,'50320','La haye pesnel',0,'02',0),(53613,117,1,'50320','La lucerne d outremer',0,'02',0),(53614,117,1,'50320','La mouche',0,'02',0),(53615,117,1,'50320','Le mesnil drey',0,'02',0),(53616,117,1,'50320','Le tanu',0,'02',0),(53617,117,1,'50320','Les chambres',0,'02',0),(53618,117,1,'50320','Noirpalu',0,'02',0),(53619,117,1,'50320','St jean des champs',0,'02',0),(53620,117,1,'50320','St leger',0,'02',0),(53621,117,1,'50320','St ursin',0,'02',0),(53622,117,1,'50330','Angoville en saire',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (53623,117,1,'50330','Brillevast',0,'02',0),(53624,117,1,'50330','Canteloup',0,'02',0),(53625,117,1,'50330','Carneville',0,'02',0),(53626,117,1,'50330','Clitourps',0,'02',0),(53627,117,1,'50330','Cosqueville',0,'02',0),(53628,117,1,'50330','Gouberville',0,'02',0),(53629,117,1,'50330','Neville sur mer',0,'02',0),(53630,117,1,'50330','Rethoville',0,'02',0),(53631,117,1,'50330','St pierre eglise',0,'02',0),(53632,117,1,'50330','Theville',0,'02',0),(53633,117,1,'50330','Tocqueville',0,'02',0),(53634,117,1,'50330','Varouville',0,'02',0),(53635,117,1,'50330','Vrasville',0,'02',0),(53636,117,1,'50340','Benoitville',0,'02',0),(53637,117,1,'50340','Bricquebosq',0,'02',0),(53638,117,1,'50340','Flamanville',0,'02',0),(53639,117,1,'50340','Grosville',0,'02',0),(53640,117,1,'50340','Heauville',0,'02',0),(53641,117,1,'50340','Helleville',0,'02',0),(53642,117,1,'50340','Le rozel',0,'02',0),(53643,117,1,'50340','Les pieux',0,'02',0),(53644,117,1,'50340','Pierreville',0,'02',0),(53645,117,1,'50340','Siouville hague',0,'02',0),(53646,117,1,'50340','Sotteville',0,'02',0),(53647,117,1,'50340','St christophe du foc',0,'02',0),(53648,117,1,'50340','St germain le gaillard',0,'02',0),(53649,117,1,'50340','Treauville',0,'02',0),(53650,117,1,'50350','Donville les bains',0,'02',0),(53651,117,1,'50360','Beuzeville la bastille',0,'02',0),(53652,117,1,'50360','Crosville sur douve',0,'02',0),(53653,117,1,'50360','Etienville',0,'02',0),(53654,117,1,'50360','La bonneville',0,'02',0),(53655,117,1,'50360','Les moitiers en bauptois',0,'02',0),(53656,117,1,'50360','Picauville',0,'02',0),(53657,117,1,'50370','Brecey',0,'02',0),(53658,117,1,'50370','La chaise baudouin',0,'02',0),(53659,117,1,'50370','La chapelle uree',0,'02',0),(53660,117,1,'50370','Le grand celland',0,'02',0),(53661,117,1,'50370','Le petit celland',0,'02',0),(53662,117,1,'50370','Les cresnays',0,'02',0),(53663,117,1,'50370','Les loges sur brecey',0,'02',0),(53664,117,1,'50370','Notre dame de livoye',0,'02',0),(53665,117,1,'50370','St georges de livoye',0,'02',0),(53666,117,1,'50370','St jean du corail des bois',0,'02',0),(53667,117,1,'50370','St nicolas des bois',0,'02',0),(53668,117,1,'50370','Vernix',0,'02',0),(53669,117,1,'50380','St aubin des preaux',0,'02',0),(53670,117,1,'50380','St pair sur mer',0,'02',0),(53671,117,1,'50390','Besneville',0,'02',0),(53672,117,1,'50390','Biniville',0,'02',0),(53673,117,1,'50390','Catteville',0,'02',0),(53674,117,1,'50390','Golleville',0,'02',0),(53675,117,1,'50390','Hautteville bocage',0,'02',0),(53676,117,1,'50390','Nehou',0,'02',0),(53677,117,1,'50390','Orglandes',0,'02',0),(53678,117,1,'50390','Rauville la place',0,'02',0),(53679,117,1,'50390','Reigneville bocage',0,'02',0),(53680,117,1,'50390','St jacques de nehou',0,'02',0),(53681,117,1,'50390','St sauveur le vicomte',0,'02',0),(53682,117,1,'50390','Ste colombe',0,'02',0),(53683,117,1,'50390','Taillepied',0,'02',0),(53684,117,1,'50400','Anctoville sur boscq',0,'02',0),(53685,117,1,'50400','Granville',0,'02',0),(53686,117,1,'50400','Iles chausey',0,'02',0),(53687,117,1,'50400','St planchers',0,'02',0),(53688,117,1,'50400','Yquelon',0,'02',0),(53689,117,1,'50410','La haye bellefond',0,'02',0),(53690,117,1,'50410','Le chefresne',0,'02',0),(53691,117,1,'50410','Le guislain',0,'02',0),(53692,117,1,'50410','Margueray',0,'02',0),(53693,117,1,'50410','Maupertuis',0,'02',0),(53694,117,1,'50410','Montabot',0,'02',0),(53695,117,1,'50410','Montbray',0,'02',0),(53696,117,1,'50410','Morigny',0,'02',0),(53697,117,1,'50410','Percy',0,'02',0),(53698,117,1,'50410','Villebaudon',0,'02',0),(53699,117,1,'50420','Beaucoudray',0,'02',0),(53700,117,1,'50420','Beuvrigny',0,'02',0),(53701,117,1,'50420','Chevry',0,'02',0),(53702,117,1,'50420','Domjean',0,'02',0),(53703,117,1,'50420','Fervaches',0,'02',0),(53704,117,1,'50420','Fourneaux',0,'02',0),(53705,117,1,'50420','Gouvets',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (53706,117,1,'50420','Le mesnil raoult',0,'02',0),(53707,117,1,'50420','St louet sur vire',0,'02',0),(53708,117,1,'50420','St vigor des monts',0,'02',0),(53709,117,1,'50420','Tessy sur vire',0,'02',0),(53710,117,1,'50420','Troisgots',0,'02',0),(53711,117,1,'50430','Angoville sur ay',0,'02',0),(53712,117,1,'50430','Bretteville sur ay',0,'02',0),(53713,117,1,'50430','Laulne',0,'02',0),(53714,117,1,'50430','Lessay',0,'02',0),(53715,117,1,'50430','St germain sur ay',0,'02',0),(53716,117,1,'50430','Vesly',0,'02',0),(53717,117,1,'50440','Acqueville',0,'02',0),(53718,117,1,'50440','Auderville',0,'02',0),(53719,117,1,'50440','Beaumont',0,'02',0),(53720,117,1,'50440','Biville',0,'02',0),(53721,117,1,'50440','Branville hague',0,'02',0),(53722,117,1,'50440','Digulleville',0,'02',0),(53723,117,1,'50440','Eculleville',0,'02',0),(53724,117,1,'50440','Greville hague',0,'02',0),(53725,117,1,'50440','Herqueville',0,'02',0),(53726,117,1,'50440','Jobourg',0,'02',0),(53727,117,1,'50440','Omonville la petite',0,'02',0),(53728,117,1,'50440','Omonville la rogue',0,'02',0),(53729,117,1,'50440','St germain des vaux',0,'02',0),(53730,117,1,'50440','Ste croix hague',0,'02',0),(53731,117,1,'50440','Vasteville',0,'02',0),(53732,117,1,'50440','Vauville',0,'02',0),(53733,117,1,'50450','Gavray',0,'02',0),(53734,117,1,'50450','Grimesnil',0,'02',0),(53735,117,1,'50450','Hambye',0,'02',0),(53736,117,1,'50450','La baleine',0,'02',0),(53737,117,1,'50450','Le mesnil amand',0,'02',0),(53738,117,1,'50450','Le mesnil bonant',0,'02',0),(53739,117,1,'50450','Le mesnil garnier',0,'02',0),(53740,117,1,'50450','Le mesnil hue',0,'02',0),(53741,117,1,'50450','Le mesnil rogues',0,'02',0),(53742,117,1,'50450','Le mesnil villeman',0,'02',0),(53743,117,1,'50450','Montaigu les bois',0,'02',0),(53744,117,1,'50450','Sourdeval les bois',0,'02',0),(53745,117,1,'50450','St denis le gast',0,'02',0),(53746,117,1,'50450','Ver',0,'02',0),(53747,117,1,'50460','Querqueville',0,'02',0),(53748,117,1,'50460','Tonneville',0,'02',0),(53749,117,1,'50460','Urville nacqueville',0,'02',0),(53750,117,1,'50470','La glacerie',0,'02',0),(53751,117,1,'50470','Tollevast',0,'02',0),(53752,117,1,'50480','Amfreville',0,'02',0),(53753,117,1,'50480','Angoville au plain',0,'02',0),(53754,117,1,'50480','Audouville la hubert',0,'02',0),(53755,117,1,'50480','Beuzeville au plain',0,'02',0),(53756,117,1,'50480','Blosville',0,'02',0),(53757,117,1,'50480','Boutteville',0,'02',0),(53758,117,1,'50480','Brucheville',0,'02',0),(53759,117,1,'50480','Carquebut',0,'02',0),(53760,117,1,'50480','Chef du pont',0,'02',0),(53761,117,1,'50480','Ecoqueneauville',0,'02',0),(53762,117,1,'50480','Foucarville',0,'02',0),(53763,117,1,'50480','Gourbesville',0,'02',0),(53764,117,1,'50480','Hiesville',0,'02',0),(53765,117,1,'50480','Houesville',0,'02',0),(53766,117,1,'50480','Liesville sur douve',0,'02',0),(53767,117,1,'50480','Neuville au plain',0,'02',0),(53768,117,1,'50480','Ravenoville',0,'02',0),(53769,117,1,'50480','Sebeville',0,'02',0),(53770,117,1,'50480','St germain de varreville',0,'02',0),(53771,117,1,'50480','St martin de varreville',0,'02',0),(53772,117,1,'50480','Ste marie du mont',0,'02',0),(53773,117,1,'50480','Ste mere eglise',0,'02',0),(53774,117,1,'50480','Turqueville',0,'02',0),(53775,117,1,'50480','Vierville',0,'02',0),(53776,117,1,'50490','La ronde haye',0,'02',0),(53777,117,1,'50490','Le mesnilbus',0,'02',0),(53778,117,1,'50490','Montcuit',0,'02',0),(53779,117,1,'50490','Muneville le bingard',0,'02',0),(53780,117,1,'50490','St aubin du perron',0,'02',0),(53781,117,1,'50490','St michel de la pierre',0,'02',0),(53782,117,1,'50490','St sauveur lendelin',0,'02',0),(53783,117,1,'50490','Vaudrimesnil',0,'02',0),(53784,117,1,'50500','Appeville',0,'02',0),(53785,117,1,'50500','Auvers',0,'02',0),(53786,117,1,'50500','Auxais',0,'02',0),(53787,117,1,'50500','Baupte',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (53788,117,1,'50500','Brevands',0,'02',0),(53789,117,1,'50500','Carentan',0,'02',0),(53790,117,1,'50500','Catz',0,'02',0),(53791,117,1,'50500','Les veys',0,'02',0),(53792,117,1,'50500','Meautis',0,'02',0),(53793,117,1,'50500','Raids',0,'02',0),(53794,117,1,'50500','Sainteny',0,'02',0),(53795,117,1,'50500','St andre de bohon',0,'02',0),(53796,117,1,'50500','St come du mont',0,'02',0),(53797,117,1,'50500','St georges de bohon',0,'02',0),(53798,117,1,'50500','St hilaire petitville',0,'02',0),(53799,117,1,'50500','St pellerin',0,'02',0),(53800,117,1,'50510','Cerences',0,'02',0),(53801,117,1,'50510','Chanteloup',0,'02',0),(53802,117,1,'50510','Hudimesnil',0,'02',0),(53803,117,1,'50510','La meurdraquiere',0,'02',0),(53804,117,1,'50510','Le loreur',0,'02',0),(53805,117,1,'50510','Le mesnil aubert',0,'02',0),(53806,117,1,'50510','Lengronne',0,'02',0),(53807,117,1,'50510','St sauveur la pommeraye',0,'02',0),(53808,117,1,'50520','Bellefontaine',0,'02',0),(53809,117,1,'50520','Chasseguey',0,'02',0),(53810,117,1,'50520','Cherence le roussel',0,'02',0),(53811,117,1,'50520','Juvigny le tertre',0,'02',0),(53812,117,1,'50520','La bazoge',0,'02',0),(53813,117,1,'50520','Le mesnil adelee',0,'02',0),(53814,117,1,'50520','Le mesnil rainfray',0,'02',0),(53815,117,1,'50520','Le mesnil tove',0,'02',0),(53816,117,1,'50520','Reffuveille',0,'02',0),(53817,117,1,'50530','Angey',0,'02',0),(53818,117,1,'50530','Bacilly',0,'02',0),(53819,117,1,'50530','Champcey',0,'02',0),(53820,117,1,'50530','Champeaux',0,'02',0),(53821,117,1,'50530','Dragey ronthon',0,'02',0),(53822,117,1,'50530','Genets',0,'02',0),(53823,117,1,'50530','La rochelle normande',0,'02',0),(53824,117,1,'50530','Lolif',0,'02',0),(53825,117,1,'50530','Montviron',0,'02',0),(53826,117,1,'50530','Ronthon',0,'02',0),(53827,117,1,'50530','Sartilly',0,'02',0),(53828,117,1,'50530','St jean le thomas',0,'02',0),(53829,117,1,'50530','St pierre langers',0,'02',0),(53830,117,1,'50540','Chalandrey',0,'02',0),(53831,117,1,'50540','Isigny le buat',0,'02',0),(53832,117,1,'50540','La mancelliere',0,'02',0),(53833,117,1,'50540','Le mesnil boeufs',0,'02',0),(53834,117,1,'50540','Le mesnil thebault',0,'02',0),(53835,117,1,'50540','Les biards',0,'02',0),(53836,117,1,'50540','Montgothier',0,'02',0),(53837,117,1,'50540','Montigny',0,'02',0),(53838,117,1,'50540','Naftel',0,'02',0),(53839,117,1,'50540','Vezins',0,'02',0),(53840,117,1,'50550','Ile tatihou',0,'02',0),(53841,117,1,'50550','St vaast la hougue',0,'02',0),(53842,117,1,'50560','Anneville sur mer',0,'02',0),(53843,117,1,'50560','Blainville sur mer',0,'02',0),(53844,117,1,'50560','Geffosses',0,'02',0),(53845,117,1,'50560','Gouville sur mer',0,'02',0),(53846,117,1,'50570','Cametours',0,'02',0),(53847,117,1,'50570','Carantilly',0,'02',0),(53848,117,1,'50570','Hauteville la guichard',0,'02',0),(53849,117,1,'50570','La chapelle en juger',0,'02',0),(53850,117,1,'50570','Le lorey',0,'02',0),(53851,117,1,'50570','Le mesnil amey',0,'02',0),(53852,117,1,'50570','Le mesnil eury',0,'02',0),(53853,117,1,'50570','Le mesnil vigot',0,'02',0),(53854,117,1,'50570','Lozon',0,'02',0),(53855,117,1,'50570','Marigny',0,'02',0),(53856,117,1,'50570','Montreuil sur lozon',0,'02',0),(53857,117,1,'50570','Remilly sur lozon',0,'02',0),(53858,117,1,'50580','Canville la rocque',0,'02',0),(53859,117,1,'50580','Denneville',0,'02',0),(53860,117,1,'50580','Fierville les mines',0,'02',0),(53861,117,1,'50580','Le mesnil',0,'02',0),(53862,117,1,'50580','Portbail',0,'02',0),(53863,117,1,'50580','St lo d ourville',0,'02',0),(53864,117,1,'50580','St remy des landes',0,'02',0),(53865,117,1,'50590','Hauteville sur mer',0,'02',0),(53866,117,1,'50590','Montmartin sur mer',0,'02',0),(53867,117,1,'50590','Regneville sur mer',0,'02',0),(53868,117,1,'50600','Chevreville',0,'02',0),(53869,117,1,'50600','Lapenty',0,'02',0),(53870,117,1,'50600','Le mesnillard',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (53871,117,1,'50600','Les loges marchis',0,'02',0),(53872,117,1,'50600','Martigny',0,'02',0),(53873,117,1,'50600','Milly',0,'02',0),(53874,117,1,'50600','Moulines',0,'02',0),(53875,117,1,'50600','Parigny',0,'02',0),(53876,117,1,'50600','St hilaire du harcouet',0,'02',0),(53877,117,1,'50600','Virey',0,'02',0),(53878,117,1,'50610','Jullouville',0,'02',0),(53879,117,1,'50620','Amigny',0,'02',0),(53880,117,1,'50620','Cavigny',0,'02',0),(53881,117,1,'50620','Graignes',0,'02',0),(53882,117,1,'50620','Le dezert',0,'02',0),(53883,117,1,'50620','Le hommet d arthenay',0,'02',0),(53884,117,1,'50620','Le mesnil angot',0,'02',0),(53885,117,1,'50620','Le mesnil veneron',0,'02',0),(53886,117,1,'50620','Les champs de losque',0,'02',0),(53887,117,1,'50620','Montmartin en graignes',0,'02',0),(53888,117,1,'50620','St fromond',0,'02',0),(53889,117,1,'50620','St jean de daye',0,'02',0),(53890,117,1,'50620','Tribehou',0,'02',0),(53891,117,1,'50630','Aumeville lestre',0,'02',0),(53892,117,1,'50630','Crasville',0,'02',0),(53893,117,1,'50630','La pernelle',0,'02',0),(53894,117,1,'50630','Le vast',0,'02',0),(53895,117,1,'50630','Morsalines',0,'02',0),(53896,117,1,'50630','Octeville l avenel',0,'02',0),(53897,117,1,'50630','Quettehou',0,'02',0),(53898,117,1,'50630','Teurtheville bocage',0,'02',0),(53899,117,1,'50630','Videcosville',0,'02',0),(53900,117,1,'50640','Buais',0,'02',0),(53901,117,1,'50640','Ferrieres',0,'02',0),(53902,117,1,'50640','Heusse',0,'02',0),(53903,117,1,'50640','Husson',0,'02',0),(53904,117,1,'50640','Le teilleul',0,'02',0),(53905,117,1,'50640','Savigny le vieux',0,'02',0),(53906,117,1,'50640','St symphorien des monts',0,'02',0),(53907,117,1,'50640','Ste marie du bois',0,'02',0),(53908,117,1,'50660','Annoville',0,'02',0),(53909,117,1,'50660','Contrieres',0,'02',0),(53910,117,1,'50660','Herenguerville',0,'02',0),(53911,117,1,'50660','Hyenville',0,'02',0),(53912,117,1,'50660','Lingreville',0,'02',0),(53913,117,1,'50660','Montchaton',0,'02',0),(53914,117,1,'50660','Orval',0,'02',0),(53915,117,1,'50660','Quettreville sur sienne',0,'02',0),(53916,117,1,'50660','Trelly',0,'02',0),(53917,117,1,'50670','Coulouvray boisbenatre',0,'02',0),(53918,117,1,'50670','Cuves',0,'02',0),(53919,117,1,'50670','Le mesnil gilbert',0,'02',0),(53920,117,1,'50670','Lingeard',0,'02',0),(53921,117,1,'50670','St laurent de cuves',0,'02',0),(53922,117,1,'50670','St michel de montjoie',0,'02',0),(53923,117,1,'50670','St pois',0,'02',0),(53924,117,1,'50680','Airel',0,'02',0),(53925,117,1,'50680','Cerisy la foret',0,'02',0),(53926,117,1,'50680','Couvains',0,'02',0),(53927,117,1,'50680','La luzerne',0,'02',0),(53928,117,1,'50680','Moon sur elle',0,'02',0),(53929,117,1,'50680','St andre de l epine',0,'02',0),(53930,117,1,'50680','St clair sur l elle',0,'02',0),(53931,117,1,'50680','St georges d elle',0,'02',0),(53932,117,1,'50680','St jean de savigny',0,'02',0),(53933,117,1,'50680','Villiers fossard',0,'02',0),(53934,117,1,'50690','Couville',0,'02',0),(53935,117,1,'50690','Flottemanville hague',0,'02',0),(53936,117,1,'50690','Hardinvast',0,'02',0),(53937,117,1,'50690','Martinvast',0,'02',0),(53938,117,1,'50690','Nouainville',0,'02',0),(53939,117,1,'50690','Sideville',0,'02',0),(53940,117,1,'50690','St martin le greard',0,'02',0),(53941,117,1,'50690','Teurtheville hague',0,'02',0),(53942,117,1,'50690','Virandeville',0,'02',0),(53943,117,1,'50700','Brix',0,'02',0),(53944,117,1,'50700','Colomby',0,'02',0),(53945,117,1,'50700','Flottemanville',0,'02',0),(53946,117,1,'50700','Hemevez',0,'02',0),(53947,117,1,'50700','Huberville',0,'02',0),(53948,117,1,'50700','Lieusaint',0,'02',0),(53949,117,1,'50700','Montaigu la brisette',0,'02',0),(53950,117,1,'50700','Morville',0,'02',0),(53951,117,1,'50700','Saussemesnil',0,'02',0),(53952,117,1,'50700','St germain de tournebut',0,'02',0),(53953,117,1,'50700','St joseph',0,'02',0),(53954,117,1,'50700','Tamerville',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (53955,117,1,'50700','Urville',0,'02',0),(53956,117,1,'50700','Valognes',0,'02',0),(53957,117,1,'50700','Yvetot bocage',0,'02',0),(53958,117,1,'50710','Creances',0,'02',0),(53959,117,1,'50720','Barenton',0,'02',0),(53960,117,1,'50720','St cyr du bailleul',0,'02',0),(53961,117,1,'50720','St georges de rouelley',0,'02',0),(53962,117,1,'50730','Hamelin',0,'02',0),(53963,117,1,'50730','St brice de landelles',0,'02',0),(53964,117,1,'50730','St martin de landelles',0,'02',0),(53965,117,1,'50740','Carolles',0,'02',0),(53966,117,1,'50740','St michel des loups',0,'02',0),(53967,117,1,'50750','Canisy',0,'02',0),(53968,117,1,'50750','Dangy',0,'02',0),(53969,117,1,'50750','Gourfaleur',0,'02',0),(53970,117,1,'50750','Quibou',0,'02',0),(53971,117,1,'50750','St ebremond de bonfosse',0,'02',0),(53972,117,1,'50750','St samson de bonfosse',0,'02',0),(53973,117,1,'50760','Anneville en saire',0,'02',0),(53974,117,1,'50760','Barfleur',0,'02',0),(53975,117,1,'50760','Gatteville le phare',0,'02',0),(53976,117,1,'50760','Le vicel',0,'02',0),(53977,117,1,'50760','Montfarville',0,'02',0),(53978,117,1,'50760','Reville',0,'02',0),(53979,117,1,'50760','Ste genevieve',0,'02',0),(53980,117,1,'50760','Valcanville',0,'02',0),(53981,117,1,'50770','Pirou',0,'02',0),(53982,117,1,'50800','Beslon',0,'02',0),(53983,117,1,'50800','Boisyvon',0,'02',0),(53984,117,1,'50800','Bourguenolles',0,'02',0),(53985,117,1,'50800','Champrepus',0,'02',0),(53986,117,1,'50800','Cherence le heron',0,'02',0),(53987,117,1,'50800','Fleury',0,'02',0),(53988,117,1,'50800','La bloutiere',0,'02',0),(53989,117,1,'50800','La chapelle cecelin',0,'02',0),(53990,117,1,'50800','La colombe',0,'02',0),(53991,117,1,'50800','La lande d airou',0,'02',0),(53992,117,1,'50800','La trinite',0,'02',0),(53993,117,1,'50800','Rouffigny',0,'02',0),(53994,117,1,'50800','St martin le bouillant',0,'02',0),(53995,117,1,'50800','St maur des bois',0,'02',0),(53996,117,1,'50800','Ste cecile',0,'02',0),(53997,117,1,'50800','Villedieu les poeles',0,'02',0),(53998,117,1,'50810','Berigny',0,'02',0),(53999,117,1,'50810','La barre de semilly',0,'02',0),(54000,117,1,'50810','Montrabot',0,'02',0),(54001,117,1,'50810','Notre dame d elle',0,'02',0),(54002,117,1,'50810','Precorbin',0,'02',0),(54003,117,1,'50810','Rouxeville',0,'02',0),(54004,117,1,'50810','St germain d elle',0,'02',0),(54005,117,1,'50810','St jean des baisants',0,'02',0),(54006,117,1,'50810','St pierre de semilly',0,'02',0),(54007,117,1,'50810','Vidouville',0,'02',0),(54008,117,1,'50840','Fermanville',0,'02',0),(54009,117,1,'50840','Gonneville',0,'02',0),(54010,117,1,'50840','Le theil',0,'02',0),(54011,117,1,'50840','Maupertus sur mer',0,'02',0),(54012,117,1,'50850','Ger',0,'02',0),(54013,117,1,'50850','Le fresne poret',0,'02',0),(54014,117,1,'50860','La mancelliere sur vire',0,'02',0),(54015,117,1,'50860','Le mesnil herman',0,'02',0),(54016,117,1,'50860','Le mesnil opac',0,'02',0),(54017,117,1,'50860','Moyon',0,'02',0),(54018,117,1,'50860','Soulles',0,'02',0),(54019,117,1,'50860','St martin de bonfosse',0,'02',0),(54020,117,1,'50860','St romphaire',0,'02',0),(54021,117,1,'50860','Ste suzanne sur vire',0,'02',0),(54022,117,1,'50870','Braffais',0,'02',0),(54023,117,1,'50870','Chavoy',0,'02',0),(54024,117,1,'50870','Le luot',0,'02',0),(54025,117,1,'50870','Plomb',0,'02',0),(54026,117,1,'50870','Ste eugienne',0,'02',0),(54027,117,1,'50870','Ste pience',0,'02',0),(54028,117,1,'50870','Subligny',0,'02',0),(54029,117,1,'50870','Tirepied',0,'02',0),(54030,117,1,'50880','La meauffe',0,'02',0),(54031,117,1,'50880','Pont hebert',0,'02',0),(54032,117,1,'50890','Conde sur vire',0,'02',0),(54033,117,1,'61000','Alencon',0,'02',0),(54034,117,1,'61000','Cerise',0,'02',0),(54035,117,1,'61000','St germain du corbeis',0,'02',0),(54036,117,1,'61100','Aubusson',0,'02',0),(54037,117,1,'61100','Breel',0,'02',0),(54038,117,1,'61100','Caligny',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (54039,117,1,'61100','Cerisy belle etoile',0,'02',0),(54040,117,1,'61100','Durcet',0,'02',0),(54041,117,1,'61100','Flers',0,'02',0),(54042,117,1,'61100','La bazoque',0,'02',0),(54043,117,1,'61100','La carneille',0,'02',0),(54044,117,1,'61100','La chapelle au moine',0,'02',0),(54045,117,1,'61100','La chapelle biche',0,'02',0),(54046,117,1,'61100','La lande patry',0,'02',0),(54047,117,1,'61100','La lande st simeon',0,'02',0),(54048,117,1,'61100','La selle la forge',0,'02',0),(54049,117,1,'61100','Landigou',0,'02',0),(54050,117,1,'61100','Landisacq',0,'02',0),(54051,117,1,'61100','Les tourailles',0,'02',0),(54052,117,1,'61100','Montilly sur noireau',0,'02',0),(54053,117,1,'61100','Notre dame du rocher',0,'02',0),(54054,117,1,'61100','Ronfeugerai',0,'02',0),(54055,117,1,'61100','Segrie fontaine',0,'02',0),(54056,117,1,'61100','St georges des groseillers',0,'02',0),(54057,117,1,'61100','St paul',0,'02',0),(54058,117,1,'61100','Ste opportune',0,'02',0),(54059,117,1,'61100','Taillebois',0,'02',0),(54060,117,1,'61110','Bellou sur huisne',0,'02',0),(54061,117,1,'61110','Boissy maugis',0,'02',0),(54062,117,1,'61110','Bretoncelles',0,'02',0),(54063,117,1,'61110','Conde sur huisne',0,'02',0),(54064,117,1,'61110','Condeau',0,'02',0),(54065,117,1,'61110','Coulonges les sablons',0,'02',0),(54066,117,1,'61110','Dorceau',0,'02',0),(54067,117,1,'61110','La madeleine bouvet',0,'02',0),(54068,117,1,'61110','Maison maugis',0,'02',0),(54069,117,1,'61110','Moutiers au perche',0,'02',0),(54070,117,1,'61110','Remalard',0,'02',0),(54071,117,1,'61110','St germain des grois',0,'02',0),(54072,117,1,'61110','St maurice sur huisne',0,'02',0),(54073,117,1,'61110','Verrieres',0,'02',0),(54074,117,1,'61120','Aubry le panthou',0,'02',0),(54075,117,1,'61120','Camembert',0,'02',0),(54076,117,1,'61120','Canapville',0,'02',0),(54077,117,1,'61120','Champosoult',0,'02',0),(54078,117,1,'61120','Crouttes',0,'02',0),(54079,117,1,'61120','Fresnay le samson',0,'02',0),(54080,117,1,'61120','Guerquesalles',0,'02',0),(54081,117,1,'61120','Le renouard',0,'02',0),(54082,117,1,'61120','Les champeaux',0,'02',0),(54083,117,1,'61120','Neuville sur touques',0,'02',0),(54084,117,1,'61120','Orville',0,'02',0),(54085,117,1,'61120','Pontchardon',0,'02',0),(54086,117,1,'61120','Roiville',0,'02',0),(54087,117,1,'61120','Ticheville',0,'02',0),(54088,117,1,'61120','Vimoutiers',0,'02',0),(54089,117,1,'61130','Appenai sous belleme',0,'02',0),(54090,117,1,'61130','Belleme',0,'02',0),(54091,117,1,'61130','Bellou le trichard',0,'02',0),(54092,117,1,'61130','Dame marie',0,'02',0),(54093,117,1,'61130','Gemages',0,'02',0),(54094,117,1,'61130','Ige',0,'02',0),(54095,117,1,'61130','La chapelle souef',0,'02',0),(54096,117,1,'61130','Le gue de la chaine',0,'02',0),(54097,117,1,'61130','Origny le butin',0,'02',0),(54098,117,1,'61130','Origny le roux',0,'02',0),(54099,117,1,'61130','Pouvrai',0,'02',0),(54100,117,1,'61130','Serigny',0,'02',0),(54101,117,1,'61130','St cyr la rosiere',0,'02',0),(54102,117,1,'61130','St fulgent des ormes',0,'02',0),(54103,117,1,'61130','St germain de la coudre',0,'02',0),(54104,117,1,'61130','St martin du vieux belleme',0,'02',0),(54105,117,1,'61130','St ouen de la cour',0,'02',0),(54106,117,1,'61130','Vaunoise',0,'02',0),(54107,117,1,'61140','Bagnoles de l orne',0,'02',0),(54108,117,1,'61140','Beaulandais',0,'02',0),(54109,117,1,'61140','Geneslay',0,'02',0),(54110,117,1,'61140','Juvigny sous andaine',0,'02',0),(54111,117,1,'61140','La chapelle d andaine',0,'02',0),(54112,117,1,'61140','Tesse la madeleine',0,'02',0),(54113,117,1,'61150','Avoine',0,'02',0),(54114,117,1,'61150','Batilly',0,'02',0),(54115,117,1,'61150','Ecouche',0,'02',0),(54116,117,1,'61150','Goulet',0,'02',0),(54117,117,1,'61150','Joue du plain',0,'02',0),(54118,117,1,'61150','La courbe',0,'02',0),(54119,117,1,'61150','Louce',0,'02',0),(54120,117,1,'61150','Louge sur maire',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (54121,117,1,'61150','Montgaroult',0,'02',0),(54122,117,1,'61150','Ranes',0,'02',0),(54123,117,1,'61150','Sentilly',0,'02',0),(54124,117,1,'61150','Serans',0,'02',0),(54125,117,1,'61150','Sevrai',0,'02',0),(54126,117,1,'61150','St brice sous ranes',0,'02',0),(54127,117,1,'61150','St ouen sur maire',0,'02',0),(54128,117,1,'61150','Tanques',0,'02',0),(54129,117,1,'61150','Vieux pont',0,'02',0),(54130,117,1,'61160','Aubry en exmes',0,'02',0),(54131,117,1,'61160','Bailleul',0,'02',0),(54132,117,1,'61160','Brieux',0,'02',0),(54133,117,1,'61160','Chambois',0,'02',0),(54134,117,1,'61160','Coudehard',0,'02',0),(54135,117,1,'61160','Coulonces',0,'02',0),(54136,117,1,'61160','Ecorches',0,'02',0),(54137,117,1,'61160','Fel',0,'02',0),(54138,117,1,'61160','Fontaine les bassets',0,'02',0),(54139,117,1,'61160','Gueprei',0,'02',0),(54140,117,1,'61160','Louvieres en auge',0,'02',0),(54141,117,1,'61160','Merri',0,'02',0),(54142,117,1,'61160','Mont ormel',0,'02',0),(54143,117,1,'61160','Montabard',0,'02',0),(54144,117,1,'61160','Montreuil la cambe',0,'02',0),(54145,117,1,'61160','Neauphe sur dive',0,'02',0),(54146,117,1,'61160','Necy',0,'02',0),(54147,117,1,'61160','Ommeel',0,'02',0),(54148,117,1,'61160','Ommoy',0,'02',0),(54149,117,1,'61160','Ronai',0,'02',0),(54150,117,1,'61160','St gervais des sablons',0,'02',0),(54151,117,1,'61160','St lambert sur dive',0,'02',0),(54152,117,1,'61160','Tournai sur dive',0,'02',0),(54153,117,1,'61160','Trun',0,'02',0),(54154,117,1,'61160','Villedieu les bailleul',0,'02',0),(54155,117,1,'61170','Barville',0,'02',0),(54156,117,1,'61170','Bure',0,'02',0),(54157,117,1,'61170','Bures',0,'02',0),(54158,117,1,'61170','Coulonges sur sarthe',0,'02',0),(54159,117,1,'61170','Laleu',0,'02',0),(54160,117,1,'61170','Le mele sur sarthe',0,'02',0),(54161,117,1,'61170','Le menil guyon',0,'02',0),(54162,117,1,'61170','Le plantis',0,'02',0),(54163,117,1,'61170','Les ventes de bourse',0,'02',0),(54164,117,1,'61170','Marchemaisons',0,'02',0),(54165,117,1,'61170','Montchevrel',0,'02',0),(54166,117,1,'61170','St agnan sur sarthe',0,'02',0),(54167,117,1,'61170','St aubin d appenai',0,'02',0),(54168,117,1,'61170','St julien sur sarthe',0,'02',0),(54169,117,1,'61170','St leger sur sarthe',0,'02',0),(54170,117,1,'61170','Ste scolasse sur sarthe',0,'02',0),(54171,117,1,'61190','Autheuil',0,'02',0),(54172,117,1,'61190','Beaulieu',0,'02',0),(54173,117,1,'61190','Bivilliers',0,'02',0),(54174,117,1,'61190','Bresolettes',0,'02',0),(54175,117,1,'61190','Bubertre',0,'02',0),(54176,117,1,'61190','Champs',0,'02',0),(54177,117,1,'61190','Irai',0,'02',0),(54178,117,1,'61190','La poterie au perche',0,'02',0),(54179,117,1,'61190','La ventrouze',0,'02',0),(54180,117,1,'61190','Lignerolles',0,'02',0),(54181,117,1,'61190','Moussonvilliers',0,'02',0),(54182,117,1,'61190','Normandel',0,'02',0),(54183,117,1,'61190','Prepotin',0,'02',0),(54184,117,1,'61190','Randonnai',0,'02',0),(54185,117,1,'61190','St maurice les charencey',0,'02',0),(54186,117,1,'61190','Tourouvre',0,'02',0),(54187,117,1,'61200','Argentan',0,'02',0),(54188,117,1,'61200','Aunou le faucon',0,'02',0),(54189,117,1,'61200','Commeaux',0,'02',0),(54190,117,1,'61200','Fleure',0,'02',0),(54191,117,1,'61200','Fontenai sur orne',0,'02',0),(54192,117,1,'61200','Juvigny sur orne',0,'02',0),(54193,117,1,'61200','Moulins sur orne',0,'02',0),(54194,117,1,'61200','Occagnes',0,'02',0),(54195,117,1,'61200','Sai',0,'02',0),(54196,117,1,'61200','Sarceaux',0,'02',0),(54197,117,1,'61200','Sevigny',0,'02',0),(54198,117,1,'61200','Surdon',0,'02',0),(54199,117,1,'61200','Urou et crennes',0,'02',0),(54200,117,1,'61210','Bazoches au houlme',0,'02',0),(54201,117,1,'61210','Champcerie',0,'02',0),(54202,117,1,'61210','Chenedouit',0,'02',0),(54203,117,1,'61210','Giel courteilles',0,'02',0),(54204,117,1,'61210','Habloville',0,'02',0),(54205,117,1,'61210','La forêt auvray',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (54206,117,1,'61210','La fresnaye au sauvage',0,'02',0),(54207,117,1,'61210','La lande de louge',0,'02',0),(54208,117,1,'61210','Les rotours',0,'02',0),(54209,117,1,'61210','Les yveteaux',0,'02',0),(54210,117,1,'61210','Menil gondouin',0,'02',0),(54211,117,1,'61210','Menil hermei',0,'02',0),(54212,117,1,'61210','Menil jean',0,'02',0),(54213,117,1,'61210','Menil vin',0,'02',0),(54214,117,1,'61210','Montreuil au houlme',0,'02',0),(54215,117,1,'61210','Neuvy au houlme',0,'02',0),(54216,117,1,'61210','Putanges pont ecrepin',0,'02',0),(54217,117,1,'61210','Rabodanges',0,'02',0),(54218,117,1,'61210','Ri',0,'02',0),(54219,117,1,'61210','St aubert sur orne',0,'02',0),(54220,117,1,'61210','Ste croix sur orne',0,'02',0),(54221,117,1,'61210','Ste honorine la guillaume',0,'02',0),(54222,117,1,'61220','Bellou en houlme',0,'02',0),(54223,117,1,'61220','Briouze',0,'02',0),(54224,117,1,'61220','Cramenil',0,'02',0),(54225,117,1,'61220','La coulonche',0,'02',0),(54226,117,1,'61220','Le menil de briouze',0,'02',0),(54227,117,1,'61220','Lignou',0,'02',0),(54228,117,1,'61220','Pointel',0,'02',0),(54229,117,1,'61220','Saires la verrerie',0,'02',0),(54230,117,1,'61220','St andre de briouze',0,'02',0),(54231,117,1,'61220','St hilaire de briouze',0,'02',0),(54232,117,1,'61230','Chaumont',0,'02',0),(54233,117,1,'61230','Cisai st aubin',0,'02',0),(54234,117,1,'61230','Coulmer',0,'02',0),(54235,117,1,'61230','Croisilles',0,'02',0),(54236,117,1,'61230','Gace',0,'02',0),(54237,117,1,'61230','La fresnaie fayel',0,'02',0),(54238,117,1,'61230','La trinite des laitiers',0,'02',0),(54239,117,1,'61230','Le sap andre',0,'02',0),(54240,117,1,'61230','Mardilly',0,'02',0),(54241,117,1,'61230','Menil hubert en exmes',0,'02',0),(54242,117,1,'61230','Orgeres',0,'02',0),(54243,117,1,'61230','Resenlieu',0,'02',0),(54244,117,1,'61230','St evroult de montfort',0,'02',0),(54245,117,1,'61240','Champ haut',0,'02',0),(54246,117,1,'61240','Godisson',0,'02',0),(54247,117,1,'61240','La genevraie',0,'02',0),(54248,117,1,'61240','Le menil vicomte',0,'02',0),(54249,117,1,'61240','Le merlerault',0,'02',0),(54250,117,1,'61240','Les authieux du puits',0,'02',0),(54251,117,1,'61240','Ligneres',0,'02',0),(54252,117,1,'61240','Marmouille',0,'02',0),(54253,117,1,'61240','Menil froger',0,'02',0),(54254,117,1,'61240','Nonant le pin',0,'02',0),(54255,117,1,'61240','St germain de clairefeuill',0,'02',0),(54256,117,1,'61250','Colombiers',0,'02',0),(54257,117,1,'61250','Conde sur sarthe',0,'02',0),(54258,117,1,'61250','Cuissai',0,'02',0),(54259,117,1,'61250','Damigny',0,'02',0),(54260,117,1,'61250','Forges',0,'02',0),(54261,117,1,'61250','Hauterive',0,'02',0),(54262,117,1,'61250','Heloup',0,'02',0),(54263,117,1,'61250','Larre',0,'02',0),(54264,117,1,'61250','Le menil brout',0,'02',0),(54265,117,1,'61250','Lonrai',0,'02',0),(54266,117,1,'61250','Menil erreux',0,'02',0),(54267,117,1,'61250','Mieuxce',0,'02',0),(54268,117,1,'61250','Neuilly le bisson',0,'02',0),(54269,117,1,'61250','Pace',0,'02',0),(54270,117,1,'61250','Radon',0,'02',0),(54271,117,1,'61250','Semalle',0,'02',0),(54272,117,1,'61250','St ceneri le gerei',0,'02',0),(54273,117,1,'61250','St nicolas des bois',0,'02',0),(54274,117,1,'61250','Valframbert',0,'02',0),(54275,117,1,'61250','Vingt hanaps',0,'02',0),(54276,117,1,'61260','Ceton',0,'02',0),(54277,117,1,'61260','L hermitiere',0,'02',0),(54278,117,1,'61260','La rouge',0,'02',0),(54279,117,1,'61260','Le theil',0,'02',0),(54280,117,1,'61260','Male',0,'02',0),(54281,117,1,'61270','Aube',0,'02',0),(54282,117,1,'61270','Auguaise',0,'02',0),(54283,117,1,'61270','Beaufai',0,'02',0),(54284,117,1,'61270','Bonnefoi',0,'02',0),(54285,117,1,'61270','Brethel',0,'02',0),(54286,117,1,'61270','Ecorcei',0,'02',0),(54287,117,1,'61270','La chapelle viel',0,'02',0),(54288,117,1,'61270','Le menil berard',0,'02',0),(54289,117,1,'61270','Les aspres',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (54290,117,1,'61270','Les genettes',0,'02',0),(54291,117,1,'61270','Rai',0,'02',0),(54292,117,1,'61270','St hilaire sur risle',0,'02',0),(54293,117,1,'61290','Bizou',0,'02',0),(54294,117,1,'61290','L home chamondot',0,'02',0),(54295,117,1,'61290','La lande sur eure',0,'02',0),(54296,117,1,'61290','Le mage',0,'02',0),(54297,117,1,'61290','Le pas st l homer',0,'02',0),(54298,117,1,'61290','Les menus',0,'02',0),(54299,117,1,'61290','Longny au perche',0,'02',0),(54300,117,1,'61290','Maletable',0,'02',0),(54301,117,1,'61290','Marchainville',0,'02',0),(54302,117,1,'61290','Monceaux',0,'02',0),(54303,117,1,'61290','Moulicent',0,'02',0),(54304,117,1,'61290','Neuilly sur eure',0,'02',0),(54305,117,1,'61290','St victor de reno',0,'02',0),(54306,117,1,'61300','Chandai',0,'02',0),(54307,117,1,'61300','Crulai',0,'02',0),(54308,117,1,'61300','L aigle',0,'02',0),(54309,117,1,'61300','St martin d ecublei',0,'02',0),(54310,117,1,'61300','St michel tuboeuf',0,'02',0),(54311,117,1,'61300','St ouen sur iton',0,'02',0),(54312,117,1,'61300','St sulpice sur risle',0,'02',0),(54313,117,1,'61300','St symphorien des bruyeres',0,'02',0),(54314,117,1,'61300','Vitrai sous laigle',0,'02',0),(54315,117,1,'61310','Avernes sous exmes',0,'02',0),(54316,117,1,'61310','Courmenil',0,'02',0),(54317,117,1,'61310','Exmes',0,'02',0),(54318,117,1,'61310','Ginai',0,'02',0),(54319,117,1,'61310','La cochere',0,'02',0),(54320,117,1,'61310','Le bourg st leonard',0,'02',0),(54321,117,1,'61310','Le pin au haras',0,'02',0),(54322,117,1,'61310','Silly en gouffern',0,'02',0),(54323,117,1,'61310','St pierre la riviere',0,'02',0),(54324,117,1,'61310','Survie',0,'02',0),(54325,117,1,'61310','Villebadin',0,'02',0),(54326,117,1,'61320','Carrouges',0,'02',0),(54327,117,1,'61320','Chahains',0,'02',0),(54328,117,1,'61320','Ciral',0,'02',0),(54329,117,1,'61320','Joue du bois',0,'02',0),(54330,117,1,'61320','La lande de goult',0,'02',0),(54331,117,1,'61320','Lalacelle',0,'02',0),(54332,117,1,'61320','Le champ de la pierre',0,'02',0),(54333,117,1,'61320','Le menil scelleur',0,'02',0),(54334,117,1,'61320','Longuenoe',0,'02',0),(54335,117,1,'61320','Rouperroux',0,'02',0),(54336,117,1,'61320','St didier sous ecouves',0,'02',0),(54337,117,1,'61320','St ellier les bois',0,'02',0),(54338,117,1,'61320','St martin des landes',0,'02',0),(54339,117,1,'61320','St martin l aiguillon',0,'02',0),(54340,117,1,'61320','St sauveur de carrouges',0,'02',0),(54341,117,1,'61320','Ste marguerite de carrouge',0,'02',0),(54342,117,1,'61320','Ste marie la robert',0,'02',0),(54343,117,1,'61330','Ceauce',0,'02',0),(54344,117,1,'61330','La baroche sous luce',0,'02',0),(54345,117,1,'61330','Lore',0,'02',0),(54346,117,1,'61330','Luce',0,'02',0),(54347,117,1,'61330','Sept forges',0,'02',0),(54348,117,1,'61330','St denis de villenette',0,'02',0),(54349,117,1,'61330','Torchamp',0,'02',0),(54350,117,1,'61340','Berd huis',0,'02',0),(54351,117,1,'61340','Colonard corubert',0,'02',0),(54352,117,1,'61340','Courcerault',0,'02',0),(54353,117,1,'61340','Dance',0,'02',0),(54354,117,1,'61340','Noce',0,'02',0),(54355,117,1,'61340','Preaux du perche',0,'02',0),(54356,117,1,'61340','St agnan sur erre',0,'02',0),(54357,117,1,'61340','St aubin des grois',0,'02',0),(54358,117,1,'61340','St hilaire sur erre',0,'02',0),(54359,117,1,'61340','St jean de la forêt',0,'02',0),(54360,117,1,'61340','St pierre la bruyere',0,'02',0),(54361,117,1,'61350','L epinay le comte',0,'02',0),(54362,117,1,'61350','Mantilly',0,'02',0),(54363,117,1,'61350','Passais la conception',0,'02',0),(54364,117,1,'61350','St fraimbault',0,'02',0),(54365,117,1,'61350','St mars d egrenne',0,'02',0),(54366,117,1,'61350','St roch sur egrenne',0,'02',0),(54367,117,1,'61350','St simeon',0,'02',0),(54368,117,1,'61360','Bellavilliers',0,'02',0),(54369,117,1,'61360','Chemilli',0,'02',0),(54370,117,1,'61360','Coulimer',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (54371,117,1,'61360','La perriere',0,'02',0),(54372,117,1,'61360','Montgaudry',0,'02',0),(54373,117,1,'61360','Pervencheres',0,'02',0),(54374,117,1,'61360','St jouin de blavou',0,'02',0),(54375,117,1,'61360','St quentin de blavou',0,'02',0),(54376,117,1,'61360','Sure',0,'02',0),(54377,117,1,'61360','Vidai',0,'02',0),(54378,117,1,'61370','Echauffour',0,'02',0),(54379,117,1,'61370','Planches',0,'02',0),(54380,117,1,'61370','St pierre des loges',0,'02',0),(54381,117,1,'61370','Ste gauburge ste colombe',0,'02',0),(54382,117,1,'61380','Bonsmoulins',0,'02',0),(54383,117,1,'61380','La ferriere au doyen',0,'02',0),(54384,117,1,'61380','Maheru',0,'02',0),(54385,117,1,'61380','Moulins la marche',0,'02',0),(54386,117,1,'61380','Soligny la trappe',0,'02',0),(54387,117,1,'61380','St aquilin de corbion',0,'02',0),(54388,117,1,'61380','St martin des pezerits',0,'02',0),(54389,117,1,'61380','Ste ceronne les mortagne',0,'02',0),(54390,117,1,'61390','Brullemail',0,'02',0),(54391,117,1,'61390','Courtomer',0,'02',0),(54392,117,1,'61390','Fay',0,'02',0),(54393,117,1,'61390','Ferrieres la verrerie',0,'02',0),(54394,117,1,'61390','Gapree',0,'02',0),(54395,117,1,'61390','Le chalange',0,'02',0),(54396,117,1,'61390','St germain le vieux',0,'02',0),(54397,117,1,'61390','St leonard des parcs',0,'02',0),(54398,117,1,'61390','Tellieres le plessis',0,'02',0),(54399,117,1,'61390','Tremont',0,'02',0),(54400,117,1,'61400','Comblot',0,'02',0),(54401,117,1,'61400','Corbon',0,'02',0),(54402,117,1,'61400','Courgeon',0,'02',0),(54403,117,1,'61400','Eperrais',0,'02',0),(54404,117,1,'61400','Feings',0,'02',0),(54405,117,1,'61400','La chapelle montligeon',0,'02',0),(54406,117,1,'61400','Le pin la garenne',0,'02',0),(54407,117,1,'61400','Loisail',0,'02',0),(54408,117,1,'61400','Mauves sur huisne',0,'02',0),(54409,117,1,'61400','Mortagne au perche',0,'02',0),(54410,117,1,'61400','Parfondeval',0,'02',0),(54411,117,1,'61400','Reveillon',0,'02',0),(54412,117,1,'61400','St denis sur huisne',0,'02',0),(54413,117,1,'61400','St hilaire le chatel',0,'02',0),(54414,117,1,'61400','St langis les mortagne',0,'02',0),(54415,117,1,'61400','St mard de reno',0,'02',0),(54416,117,1,'61400','Villiers sous mortagne',0,'02',0),(54417,117,1,'61410','Antoigny',0,'02',0),(54418,117,1,'61410','Couterne',0,'02',0),(54419,117,1,'61410','Haleine',0,'02',0),(54420,117,1,'61410','Mehoudin',0,'02',0),(54421,117,1,'61410','St ouen le brisoult',0,'02',0),(54422,117,1,'61410','Tesse froulay',0,'02',0),(54423,117,1,'61420','Fontenai les louvets',0,'02',0),(54424,117,1,'61420','Gandelain',0,'02',0),(54425,117,1,'61420','La ferriere bochard',0,'02',0),(54426,117,1,'61420','La roche mabile',0,'02',0),(54427,117,1,'61420','Livaie',0,'02',0),(54428,117,1,'61420','Ravigny',0,'02',0),(54429,117,1,'61420','St denis sur sarthon',0,'02',0),(54430,117,1,'61430','Athis de l orne',0,'02',0),(54431,117,1,'61430','Berjou',0,'02',0),(54432,117,1,'61430','Cahan',0,'02',0),(54433,117,1,'61430','Menil hubert sur orne',0,'02',0),(54434,117,1,'61430','St philbert sur orne',0,'02',0),(54435,117,1,'61430','Ste honorine la chardonne',0,'02',0),(54436,117,1,'61440','Echalou',0,'02',0),(54437,117,1,'61440','Messei',0,'02',0),(54438,117,1,'61440','St andre de messei',0,'02',0),(54439,117,1,'61450','Banvou',0,'02',0),(54440,117,1,'61450','La ferriere aux etangs',0,'02',0),(54441,117,1,'61450','Le chatellier',0,'02',0),(54442,117,1,'61470','Avernes st gourgon',0,'02',0),(54443,117,1,'61470','Heugon',0,'02',0),(54444,117,1,'61470','Le bosc renoult',0,'02',0),(54445,117,1,'61470','Le sap',0,'02',0),(54446,117,1,'61470','Monnai',0,'02',0),(54447,117,1,'61470','St aubin de bonneval',0,'02',0),(54448,117,1,'61470','St germain d aunay',0,'02',0),(54449,117,1,'61490','St clair de halouze',0,'02',0),(54450,117,1,'61500','Aunay les bois',0,'02',0),(54451,117,1,'61500','Aunou sur orne',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (54452,117,1,'61500','Belfonds',0,'02',0),(54453,117,1,'61500','Boitron',0,'02',0),(54454,117,1,'61500','Bursard',0,'02',0),(54455,117,1,'61500','Chailloue',0,'02',0),(54456,117,1,'61500','Essay',0,'02',0),(54457,117,1,'61500','La chapelle pres sees',0,'02',0),(54458,117,1,'61500','La ferriere bechet',0,'02',0),(54459,117,1,'61500','Le bouillon',0,'02',0),(54460,117,1,'61500','Le cercueil',0,'02',0),(54461,117,1,'61500','Mace',0,'02',0),(54462,117,1,'61500','Neauphe sous essai',0,'02',0),(54463,117,1,'61500','Neuville pres sees',0,'02',0),(54464,117,1,'61500','Sees',0,'02',0),(54465,117,1,'61500','St gervais du perron',0,'02',0),(54466,117,1,'61500','St hilaire la gerard',0,'02',0),(54467,117,1,'61500','Tanville',0,'02',0),(54468,117,1,'61550','Anceins',0,'02',0),(54469,117,1,'61550','Bocquence',0,'02',0),(54470,117,1,'61550','Couvains',0,'02',0),(54471,117,1,'61550','Gauville',0,'02',0),(54472,117,1,'61550','Glos la ferriere',0,'02',0),(54473,117,1,'61550','La ferte frenel',0,'02',0),(54474,117,1,'61550','La gonfriere',0,'02',0),(54475,117,1,'61550','Marnefer',0,'02',0),(54476,117,1,'61550','St evroult notre dame du b',0,'02',0),(54477,117,1,'61550','St nicolas de sommaire',0,'02',0),(54478,117,1,'61550','St nicolas des laitiers',0,'02',0),(54479,117,1,'61550','Touquettes',0,'02',0),(54480,117,1,'61550','Villers en ouche',0,'02',0),(54481,117,1,'61560','Bazoches sur hoene',0,'02',0),(54482,117,1,'61560','Boece',0,'02',0),(54483,117,1,'61560','Champeaux sur sarthe',0,'02',0),(54484,117,1,'61560','Courgeout',0,'02',0),(54485,117,1,'61560','La mesniere',0,'02',0),(54486,117,1,'61560','St aubin de courteraie',0,'02',0),(54487,117,1,'61560','St germain de martigny',0,'02',0),(54488,117,1,'61560','St ouen de secherouvre',0,'02',0),(54489,117,1,'61570','Almeneches',0,'02',0),(54490,117,1,'61570','Boissei la lande',0,'02',0),(54491,117,1,'61570','Bouce',0,'02',0),(54492,117,1,'61570','Francheville',0,'02',0),(54493,117,1,'61570','La belliere',0,'02',0),(54494,117,1,'61570','Le chateau d almeneches',0,'02',0),(54495,117,1,'61570','Marcei',0,'02',0),(54496,117,1,'61570','Medavy',0,'02',0),(54497,117,1,'61570','Montmerrei',0,'02',0),(54498,117,1,'61570','Mortree',0,'02',0),(54499,117,1,'61570','St christophe le jajolet',0,'02',0),(54500,117,1,'61570','St loyer des champs',0,'02',0),(54501,117,1,'61570','Vrigny',0,'02',0),(54502,117,1,'61600','Beauvain',0,'02',0),(54503,117,1,'61600','Faverolles',0,'02',0),(54504,117,1,'61600','La chaux',0,'02',0),(54505,117,1,'61600','La ferte mace',0,'02',0),(54506,117,1,'61600','La motte fouquet',0,'02',0),(54507,117,1,'61600','La sauvagere',0,'02',0),(54508,117,1,'61600','Le grais',0,'02',0),(54509,117,1,'61600','Lonlay le tesson',0,'02',0),(54510,117,1,'61600','Magny le desert',0,'02',0),(54511,117,1,'61600','St georges d annebecq',0,'02',0),(54512,117,1,'61600','St maurice du desert',0,'02',0),(54513,117,1,'61600','St michel des andaines',0,'02',0),(54514,117,1,'61600','St patrice du desert',0,'02',0),(54515,117,1,'61700','Avrilly',0,'02',0),(54516,117,1,'61700','Champsecret',0,'02',0),(54517,117,1,'61700','Domfront',0,'02',0),(54518,117,1,'61700','Dompierre',0,'02',0),(54519,117,1,'61700','La haute chapelle',0,'02',0),(54520,117,1,'61700','Lonlay l abbaye',0,'02',0),(54521,117,1,'61700','Perrou',0,'02',0),(54522,117,1,'61700','Rouelle',0,'02',0),(54523,117,1,'61700','St bomer les forges',0,'02',0),(54524,117,1,'61700','St brice',0,'02',0),(54525,117,1,'61700','St gilles des marais',0,'02',0),(54526,117,1,'61790','St pierre du regard',0,'02',0),(54527,117,1,'61800','Beauchene',0,'02',0),(54528,117,1,'61800','Chanu',0,'02',0),(54529,117,1,'61800','Clairefougere',0,'02',0),(54530,117,1,'61800','Frenes',0,'02',0),(54531,117,1,'61800','Larchamp',0,'02',0),(54532,117,1,'61800','Le menil ciboult',0,'02',0),(54533,117,1,'61800','Moncy',0,'02',0),(54534,117,1,'61800','Montsecret',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (54535,117,1,'61800','St christophe de chaulieu',0,'02',0),(54536,117,1,'61800','St cornier des landes',0,'02',0),(54537,117,1,'61800','St jean des bois',0,'02',0),(54538,117,1,'61800','St pierre d entremont',0,'02',0),(54539,117,1,'61800','St quentin les chardonnets',0,'02',0),(54540,117,1,'61800','Tinchebray',0,'02',0),(54541,117,1,'61800','Yvrandes',0,'02',0),(54542,118,1,'29000','Quimper',0,'02',0),(54543,118,1,'29100','Douarnenez',0,'02',0),(54544,118,1,'29100','Kerlaz',0,'02',0),(54545,118,1,'29100','Le juch',0,'02',0),(54546,118,1,'29100','Pouldergat',0,'02',0),(54547,118,1,'29100','Poullan sur mer',0,'02',0),(54548,118,1,'29100','Treboul',0,'02',0),(54549,118,1,'29120','Combrit',0,'02',0),(54550,118,1,'29120','Plomeur',0,'02',0),(54551,118,1,'29120','Pont l abbe',0,'02',0),(54552,118,1,'29120','St jean trolimon',0,'02',0),(54553,118,1,'29120','Tremeoc',0,'02',0),(54554,118,1,'29140','Kernevel',0,'02',0),(54555,118,1,'29140','Melgven',0,'02',0),(54556,118,1,'29140','Rosporden',0,'02',0),(54557,118,1,'29140','St yvy',0,'02',0),(54558,118,1,'29140','Tourch',0,'02',0),(54559,118,1,'29150','Cast',0,'02',0),(54560,118,1,'29150','Chateaulin',0,'02',0),(54561,118,1,'29150','Dineault',0,'02',0),(54562,118,1,'29150','Port launay',0,'02',0),(54563,118,1,'29150','St coulitz',0,'02',0),(54564,118,1,'29160','Crozon',0,'02',0),(54565,118,1,'29160','Lanveoc',0,'02',0),(54566,118,1,'29160','Le fret',0,'02',0),(54567,118,1,'29160','Morgat',0,'02',0),(54568,118,1,'29170','Begmeil',0,'02',0),(54569,118,1,'29170','Fouesnant',0,'02',0),(54570,118,1,'29170','Pleuven',0,'02',0),(54571,118,1,'29170','St evarzec',0,'02',0),(54572,118,1,'29180','Guengat',0,'02',0),(54573,118,1,'29180','Locronan',0,'02',0),(54574,118,1,'29180','Plogonnec',0,'02',0),(54575,118,1,'29180','Quemeneven',0,'02',0),(54576,118,1,'29190','Brasparts',0,'02',0),(54577,118,1,'29190','Gouezec',0,'02',0),(54578,118,1,'29190','Lannedern',0,'02',0),(54579,118,1,'29190','Le cloitre pleyben',0,'02',0),(54580,118,1,'29190','Lennon',0,'02',0),(54581,118,1,'29190','Lothey',0,'02',0),(54582,118,1,'29190','Pleyben',0,'02',0),(54583,118,1,'29190','St rivoal',0,'02',0),(54584,118,1,'29200','Brest',0,'02',0),(54585,118,1,'29217','Le conquet',0,'02',0),(54586,118,1,'29217','Plougonvelin',0,'02',0),(54587,118,1,'29217','St mathieu',0,'02',0),(54588,118,1,'29217','Trebabu',0,'02',0),(54589,118,1,'29233','Cleder',0,'02',0),(54590,118,1,'29240','Brest naval',0,'02',0),(54591,118,1,'29241','Locquirec',0,'02',0),(54592,118,1,'29242','Ile d ouessant',0,'02',0),(54593,118,1,'29246','Poullaouen',0,'02',0),(54594,118,1,'29249','Guisseny',0,'02',0),(54595,118,1,'29250','Plougoulm',0,'02',0),(54596,118,1,'29250','Santec',0,'02',0),(54597,118,1,'29250','Sibiril',0,'02',0),(54598,118,1,'29250','St pol de leon',0,'02',0),(54599,118,1,'29252','Plouezoch',0,'02',0),(54600,118,1,'29253','Ile de batz',0,'02',0),(54601,118,1,'29259','Ile molene',0,'02',0),(54602,118,1,'29260','Kernilis',0,'02',0),(54603,118,1,'29260','Kernoues',0,'02',0),(54604,118,1,'29260','Lanarvily',0,'02',0),(54605,118,1,'29260','Le folgoet',0,'02',0),(54606,118,1,'29260','Lesneven',0,'02',0),(54607,118,1,'29260','Loc brevalaire',0,'02',0),(54608,118,1,'29260','Ploudaniel',0,'02',0),(54609,118,1,'29260','Plouider',0,'02',0),(54610,118,1,'29260','St fregant',0,'02',0),(54611,118,1,'29260','St meen',0,'02',0),(54612,118,1,'29260','Tregarantec',0,'02',0),(54613,118,1,'29270','Carhaix plouguer',0,'02',0),(54614,118,1,'29270','Cleden poher',0,'02',0),(54615,118,1,'29270','Kergloff',0,'02',0),(54616,118,1,'29270','Motreff',0,'02',0),(54617,118,1,'29270','Plounevezel',0,'02',0),(54618,118,1,'29270','St hernin',0,'02',0),(54619,118,1,'29280','Locmaria plouzane',0,'02',0),(54620,118,1,'29280','Plouzane',0,'02',0),(54621,118,1,'29290','Guipronvel',0,'02',0),(54622,118,1,'29290','Lanrivoare',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (54623,118,1,'29290','Milizac',0,'02',0),(54624,118,1,'29290','St renan',0,'02',0),(54625,118,1,'29290','Treouergat',0,'02',0),(54626,118,1,'29300','Arzano',0,'02',0),(54627,118,1,'29300','Baye',0,'02',0),(54628,118,1,'29300','Guilligomarc h',0,'02',0),(54629,118,1,'29300','Mellac',0,'02',0),(54630,118,1,'29300','Quimperle',0,'02',0),(54631,118,1,'29300','Redene',0,'02',0),(54632,118,1,'29300','Tremeven',0,'02',0),(54633,118,1,'29310','Locunole',0,'02',0),(54634,118,1,'29310','Querrien',0,'02',0),(54635,118,1,'29340','Riec sur belon',0,'02',0),(54636,118,1,'29350','Kerfany les pins',0,'02',0),(54637,118,1,'29350','Moelan sur mer',0,'02',0),(54638,118,1,'29360','Clohars carnoet',0,'02',0),(54639,118,1,'29360','Le pouldu',0,'02',0),(54640,118,1,'29370','Coray',0,'02',0),(54641,118,1,'29370','Elliant',0,'02',0),(54642,118,1,'29380','Bannalec',0,'02',0),(54643,118,1,'29380','Le trevoux',0,'02',0),(54644,118,1,'29380','St thurien',0,'02',0),(54645,118,1,'29390','Leuhan',0,'02',0),(54646,118,1,'29390','Scaer',0,'02',0),(54647,118,1,'29400','Bodilis',0,'02',0),(54648,118,1,'29400','Guimiliau',0,'02',0),(54649,118,1,'29400','Lampaul guimiliau',0,'02',0),(54650,118,1,'29400','Landivisiau',0,'02',0),(54651,118,1,'29400','Lanneuffret',0,'02',0),(54652,118,1,'29400','Loc eguiner',0,'02',0),(54653,118,1,'29400','Locmelar',0,'02',0),(54654,118,1,'29400','Plougourvest',0,'02',0),(54655,118,1,'29400','Plouneventer',0,'02',0),(54656,118,1,'29400','St sauveur',0,'02',0),(54657,118,1,'29400','St servais',0,'02',0),(54658,118,1,'29410','Guiclan',0,'02',0),(54659,118,1,'29410','Le cloitre st thegonnec',0,'02',0),(54660,118,1,'29410','Loc eguiner st thegonnec',0,'02',0),(54661,118,1,'29410','Pleyber christ',0,'02',0),(54662,118,1,'29410','Plouneour menez',0,'02',0),(54663,118,1,'29410','St thegonnec',0,'02',0),(54664,118,1,'29420','Mespaul',0,'02',0),(54665,118,1,'29420','Plouenan',0,'02',0),(54666,118,1,'29420','Plouvorn',0,'02',0),(54667,118,1,'29430','Lanhouarneau',0,'02',0),(54668,118,1,'29430','Plouescat',0,'02',0),(54669,118,1,'29430','Plounevez lochrist',0,'02',0),(54670,118,1,'29430','Treflez',0,'02',0),(54671,118,1,'29440','Plougar',0,'02',0),(54672,118,1,'29440','Plouzevede',0,'02',0),(54673,118,1,'29440','St derrien',0,'02',0),(54674,118,1,'29440','St vougay',0,'02',0),(54675,118,1,'29440','Treflaouenan',0,'02',0),(54676,118,1,'29440','Trezilide',0,'02',0),(54677,118,1,'29450','Commana',0,'02',0),(54678,118,1,'29450','Le trehou',0,'02',0),(54679,118,1,'29450','Sizun',0,'02',0),(54680,118,1,'29460','Daoulas',0,'02',0),(54681,118,1,'29460','Dirinon',0,'02',0),(54682,118,1,'29460','Hanvec',0,'02',0),(54683,118,1,'29460','Irvillac',0,'02',0),(54684,118,1,'29460','L hopital camfrout',0,'02',0),(54685,118,1,'29460','Logonna daoulas',0,'02',0),(54686,118,1,'29460','St eloy',0,'02',0),(54687,118,1,'29470','Loperhet',0,'02',0),(54688,118,1,'29470','Plougastel daoulas',0,'02',0),(54689,118,1,'29480','Le relecq kerhuon',0,'02',0),(54690,118,1,'29490','Guipavas',0,'02',0),(54691,118,1,'29500','Ergue gaberic',0,'02',0),(54692,118,1,'29510','Briec',0,'02',0),(54693,118,1,'29510','Edern',0,'02',0),(54694,118,1,'29510','Landrevarzec',0,'02',0),(54695,118,1,'29510','Landudal',0,'02',0),(54696,118,1,'29510','Langolen',0,'02',0),(54697,118,1,'29520','Chateauneuf du faou',0,'02',0),(54698,118,1,'29520','Laz',0,'02',0),(54699,118,1,'29520','St goazec',0,'02',0),(54700,118,1,'29520','St thois',0,'02',0),(54701,118,1,'29530','Collorec',0,'02',0),(54702,118,1,'29530','Landeleau',0,'02',0),(54703,118,1,'29530','Loqueffret',0,'02',0),(54704,118,1,'29530','Plonevez du faou',0,'02',0),(54705,118,1,'29540','Spezet',0,'02',0),(54706,118,1,'29550','Ploeven',0,'02',0),(54707,118,1,'29550','Plomodiern',0,'02',0),(54708,118,1,'29550','Plonevez porzay',0,'02',0),(54709,118,1,'29550','St nic',0,'02',0),(54710,118,1,'29560','Argol',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (54711,118,1,'29560','Landevennec',0,'02',0),(54712,118,1,'29560','Telgruc sur mer',0,'02',0),(54713,118,1,'29560','Tregarvan',0,'02',0),(54714,118,1,'29570','Camaret sur mer',0,'02',0),(54715,118,1,'29570','Roscanvel',0,'02',0),(54716,118,1,'29580','Le faou',0,'02',0),(54717,118,1,'29580','Rosnoen',0,'02',0),(54718,118,1,'29590','Loperec',0,'02',0),(54719,118,1,'29590','Pont de buis les quimerch',0,'02',0),(54720,118,1,'29590','Quimerch',0,'02',0),(54721,118,1,'29590','St segal',0,'02',0),(54722,118,1,'29600','Morlaix',0,'02',0),(54723,118,1,'29600','Plourin les morlaix',0,'02',0),(54724,118,1,'29600','St martin des champs',0,'02',0),(54725,118,1,'29600','Ste seve',0,'02',0),(54726,118,1,'29610','Garlan',0,'02',0),(54727,118,1,'29610','Plouigneau',0,'02',0),(54728,118,1,'29620','Guimaec',0,'02',0),(54729,118,1,'29620','Lanmeur',0,'02',0),(54730,118,1,'29620','Plouegat guerand',0,'02',0),(54731,118,1,'29630','Plougasnou',0,'02',0),(54732,118,1,'29630','Primel tregastel',0,'02',0),(54733,118,1,'29630','St jean du doigt',0,'02',0),(54734,118,1,'29640','Bolazec',0,'02',0),(54735,118,1,'29640','Lanneanou',0,'02',0),(54736,118,1,'29640','Plougonven',0,'02',0),(54737,118,1,'29640','Scrignac',0,'02',0),(54738,118,1,'29650','Botsorhel',0,'02',0),(54739,118,1,'29650','Guerlesquin',0,'02',0),(54740,118,1,'29650','Le ponthou',0,'02',0),(54741,118,1,'29650','Plouegat moysan',0,'02',0),(54742,118,1,'29660','Carantec',0,'02',0),(54743,118,1,'29670','Henvic',0,'02',0),(54744,118,1,'29670','Locquenole',0,'02',0),(54745,118,1,'29670','Taule',0,'02',0),(54746,118,1,'29680','Roscoff',0,'02',0),(54747,118,1,'29690','Berrien',0,'02',0),(54748,118,1,'29690','Botmeur',0,'02',0),(54749,118,1,'29690','Brennilis',0,'02',0),(54750,118,1,'29690','Huelgoat',0,'02',0),(54751,118,1,'29690','La feuillee',0,'02',0),(54752,118,1,'29690','Locmaria berrien',0,'02',0),(54753,118,1,'29690','Plouye',0,'02',0),(54754,118,1,'29700','Plomelin',0,'02',0),(54755,118,1,'29700','Pluguffan',0,'02',0),(54756,118,1,'29710','Gourlizon',0,'02',0),(54757,118,1,'29710','Guiler sur goyen',0,'02',0),(54758,118,1,'29710','Landudec',0,'02',0),(54759,118,1,'29710','Peumerit',0,'02',0),(54760,118,1,'29710','Plogastel st germain',0,'02',0),(54761,118,1,'29710','Ploneis',0,'02',0),(54762,118,1,'29710','Plozevet',0,'02',0),(54763,118,1,'29710','Pouldreuzic',0,'02',0),(54764,118,1,'29720','Ploneour lanvern',0,'02',0),(54765,118,1,'29720','Plovan',0,'02',0),(54766,118,1,'29720','Treguennec',0,'02',0),(54767,118,1,'29720','Treogat',0,'02',0),(54768,118,1,'29730','Guilvinec',0,'02',0),(54769,118,1,'29730','Treffiagat',0,'02',0),(54770,118,1,'29740','Lesconil',0,'02',0),(54771,118,1,'29740','Plobannalec',0,'02',0),(54772,118,1,'29750','Loctudy',0,'02',0),(54773,118,1,'29760','Penmarch',0,'02',0),(54774,118,1,'29760','St guenole',0,'02',0),(54775,118,1,'29770','Audierne',0,'02',0),(54776,118,1,'29770','Cleden cap sizun',0,'02',0),(54777,118,1,'29770','Esquibien',0,'02',0),(54778,118,1,'29770','Goulien',0,'02',0),(54779,118,1,'29770','Plogoff',0,'02',0),(54780,118,1,'29770','Primelin',0,'02',0),(54781,118,1,'29780','Plouhinec',0,'02',0),(54782,118,1,'29790','Beuzec cap sizun',0,'02',0),(54783,118,1,'29790','Mahalon',0,'02',0),(54784,118,1,'29790','Meilars',0,'02',0),(54785,118,1,'29790','Pont croix',0,'02',0),(54786,118,1,'29800','La forest landerneau',0,'02',0),(54787,118,1,'29800','La martyre',0,'02',0),(54788,118,1,'29800','La roche maurice',0,'02',0),(54789,118,1,'29800','Landerneau',0,'02',0),(54790,118,1,'29800','Pencran',0,'02',0),(54791,118,1,'29800','Ploudiry',0,'02',0),(54792,118,1,'29800','Plouedern',0,'02',0),(54793,118,1,'29800','St divy',0,'02',0),(54794,118,1,'29800','St thonan',0,'02',0),(54795,118,1,'29800','St urbain',0,'02',0),(54796,118,1,'29800','Treflevenez',0,'02',0),(54797,118,1,'29800','Tremaouezan',0,'02',0),(54798,118,1,'29810','Breles',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (54799,118,1,'29810','Lampaul plouarzel',0,'02',0),(54800,118,1,'29810','Plouarzel',0,'02',0),(54801,118,1,'29810','Ploumoguer',0,'02',0),(54802,118,1,'29820','Bohars',0,'02',0),(54803,118,1,'29820','Guilers',0,'02',0),(54804,118,1,'29830','Lampaul ploudalmezeau',0,'02',0),(54805,118,1,'29830','Ploudalmezeau',0,'02',0),(54806,118,1,'29830','Plouguin',0,'02',0),(54807,118,1,'29830','Plourin',0,'02',0),(54808,118,1,'29830','Portsall',0,'02',0),(54809,118,1,'29830','St pabu',0,'02',0),(54810,118,1,'29840','Landunvez',0,'02',0),(54811,118,1,'29840','Lanildut',0,'02',0),(54812,118,1,'29840','Larret',0,'02',0),(54813,118,1,'29840','Porspoder',0,'02',0),(54814,118,1,'29850','Gouesnou',0,'02',0),(54815,118,1,'29860','Bourg blanc',0,'02',0),(54816,118,1,'29860','Kersaint plabennec',0,'02',0),(54817,118,1,'29860','Le drennec',0,'02',0),(54818,118,1,'29860','Plabennec',0,'02',0),(54819,118,1,'29860','Plouvien',0,'02',0),(54820,118,1,'29870','Aberwrach',0,'02',0),(54821,118,1,'29870','Coat meal',0,'02',0),(54822,118,1,'29870','Landeda',0,'02',0),(54823,118,1,'29870','Lannilis',0,'02',0),(54824,118,1,'29870','Treglonou',0,'02',0),(54825,118,1,'29880','Plouguerneau',0,'02',0),(54826,118,1,'29890','Brignogan plage',0,'02',0),(54827,118,1,'29890','Goulven',0,'02',0),(54828,118,1,'29890','Kerlouan',0,'02',0),(54829,118,1,'29890','Plouneour trez',0,'02',0),(54830,118,1,'29900','Concarneau',0,'02',0),(54831,118,1,'29900','Iles glenans',0,'02',0),(54832,118,1,'29910','Tregunc',0,'02',0),(54833,118,1,'29920','Nevez',0,'02',0),(54834,118,1,'29920','Port manech',0,'02',0),(54835,118,1,'29930','Pont aven',0,'02',0),(54836,118,1,'29940','La forêt fouesnant',0,'02',0),(54837,118,1,'29950','Benodet',0,'02',0),(54838,118,1,'29950','Clohars fouesnant',0,'02',0),(54839,118,1,'29950','Gouesnach',0,'02',0),(54840,118,1,'29970','Tregourez',0,'02',0),(54841,118,1,'29980','Ile tudy',0,'02',0),(54842,118,1,'29990','Ile de sein',0,'02',0),(54843,118,1,'35000','Rennes',0,'02',0),(54844,118,1,'35111','La fresnais',0,'02',0),(54845,118,1,'35111','Lillemer',0,'02',0),(54846,118,1,'35113','Chaumere',0,'02',0),(54847,118,1,'35113','Domagne',0,'02',0),(54848,118,1,'35114','St benoit des ondes',0,'02',0),(54849,118,1,'35120','Baguer morvan',0,'02',0),(54850,118,1,'35120','Baguer pican',0,'02',0),(54851,118,1,'35120','Broualan',0,'02',0),(54852,118,1,'35120','Cherrueix',0,'02',0),(54853,118,1,'35120','Epiniac',0,'02',0),(54854,118,1,'35120','Hirel',0,'02',0),(54855,118,1,'35120','La boussac',0,'02',0),(54856,118,1,'35120','Mont dol',0,'02',0),(54857,118,1,'35120','Roz landrieux',0,'02',0),(54858,118,1,'35120','St broladre',0,'02',0),(54859,118,1,'35120','St marcan',0,'02',0),(54860,118,1,'35120','Vilde la marine',0,'02',0),(54861,118,1,'35130','Arbrissel',0,'02',0),(54862,118,1,'35130','Availles sur seiche',0,'02',0),(54863,118,1,'35130','Drouges',0,'02',0),(54864,118,1,'35130','La selle guerchaise',0,'02',0),(54865,118,1,'35130','Mousse',0,'02',0),(54866,118,1,'35130','Moutiers',0,'02',0),(54867,118,1,'35130','Rannee',0,'02',0),(54868,118,1,'35130','Visseiche',0,'02',0),(54869,118,1,'35131','Pont pean',0,'02',0),(54870,118,1,'35132','Vezin le coquet',0,'02',0),(54871,118,1,'35133','Beauce',0,'02',0),(54872,118,1,'35133','Bille',0,'02',0),(54873,118,1,'35133','Fleurigne',0,'02',0),(54874,118,1,'35133','Fougeres',0,'02',0),(54875,118,1,'35133','Javene',0,'02',0),(54876,118,1,'35133','La chapelle janson',0,'02',0),(54877,118,1,'35133','La selle en luitre',0,'02',0),(54878,118,1,'35133','Laignelet',0,'02',0),(54879,118,1,'35133','Landean',0,'02',0),(54880,118,1,'35133','Le chatellier',0,'02',0),(54881,118,1,'35133','Le loroux',0,'02',0),(54882,118,1,'35133','Lecousse',0,'02',0),(54883,118,1,'35133','Luitre',0,'02',0),(54884,118,1,'35133','Parigne',0,'02',0),(54885,118,1,'35133','Romagne',0,'02',0),(54886,118,1,'35133','St germain en cogles',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (54887,118,1,'35133','St sauveur des landes',0,'02',0),(54888,118,1,'35134','Coesmes',0,'02',0),(54889,118,1,'35134','Ste colombe',0,'02',0),(54890,118,1,'35134','Thourie',0,'02',0),(54891,118,1,'35135','Chantepie',0,'02',0),(54892,118,1,'35136','St jacques de la lande',0,'02',0),(54893,118,1,'35137','Bedee',0,'02',0),(54894,118,1,'35137','La nouaye',0,'02',0),(54895,118,1,'35137','Pleumeleuc',0,'02',0),(54896,118,1,'35140','Gosne',0,'02',0),(54897,118,1,'35140','La chapelle st aubert',0,'02',0),(54898,118,1,'35140','Mezieres sur couesnon',0,'02',0),(54899,118,1,'35140','St aubin du cormier',0,'02',0),(54900,118,1,'35140','St christophe de valains',0,'02',0),(54901,118,1,'35140','St georges de chesne',0,'02',0),(54902,118,1,'35140','St hilaire des landes',0,'02',0),(54903,118,1,'35140','St jean sur couesnon',0,'02',0),(54904,118,1,'35140','St marc sur couesnon',0,'02',0),(54905,118,1,'35140','St ouen des alleux',0,'02',0),(54906,118,1,'35140','Vendel',0,'02',0),(54907,118,1,'35150','Amanlis',0,'02',0),(54908,118,1,'35150','Boistrudan',0,'02',0),(54909,118,1,'35150','Brie',0,'02',0),(54910,118,1,'35150','Chanteloup',0,'02',0),(54911,118,1,'35150','Corps nuds',0,'02',0),(54912,118,1,'35150','Esse',0,'02',0),(54913,118,1,'35150','Janze',0,'02',0),(54914,118,1,'35150','Pire sur seiche',0,'02',0),(54915,118,1,'35160','Breteil',0,'02',0),(54916,118,1,'35160','Le verger',0,'02',0),(54917,118,1,'35160','Monterfil',0,'02',0),(54918,118,1,'35160','Montfort',0,'02',0),(54919,118,1,'35160','Talensac',0,'02',0),(54920,118,1,'35170','Bruz',0,'02',0),(54921,118,1,'35170','Pont rean',0,'02',0),(54922,118,1,'35190','Becherel',0,'02',0),(54923,118,1,'35190','Cardroc',0,'02',0),(54924,118,1,'35190','La baussaine',0,'02',0),(54925,118,1,'35190','La chapelle aux filtzmeens',0,'02',0),(54926,118,1,'35190','Longaulnay',0,'02',0),(54927,118,1,'35190','Miniac sous becherel',0,'02',0),(54928,118,1,'35190','Quebriac',0,'02',0),(54929,118,1,'35190','St domineuc',0,'02',0),(54930,118,1,'35190','St pern',0,'02',0),(54931,118,1,'35190','St thual',0,'02',0),(54932,118,1,'35190','Tinteniac',0,'02',0),(54933,118,1,'35190','Treverien',0,'02',0),(54934,118,1,'35190','Trimer',0,'02',0),(54935,118,1,'35200','Rennes',0,'02',0),(54936,118,1,'35210','Chatillon en vendelais',0,'02',0),(54937,118,1,'35210','Combourtille',0,'02',0),(54938,118,1,'35210','Dompierre du chemin',0,'02',0),(54939,118,1,'35210','Montautour',0,'02',0),(54940,118,1,'35210','Montreuil des landes',0,'02',0),(54941,118,1,'35210','Parce',0,'02',0),(54942,118,1,'35210','Prince',0,'02',0),(54943,118,1,'35210','St christophe des bois',0,'02',0),(54944,118,1,'35220','Broons sur vilaine',0,'02',0),(54945,118,1,'35220','Chateaubourg',0,'02',0),(54946,118,1,'35220','Marpire',0,'02',0),(54947,118,1,'35220','St didier',0,'02',0),(54948,118,1,'35220','St jean sur vilaine',0,'02',0),(54949,118,1,'35220','St melaine',0,'02',0),(54950,118,1,'35230','Bourgbarre',0,'02',0),(54951,118,1,'35230','Chatillon sur seiche',0,'02',0),(54952,118,1,'35230','Noyal sur seiche',0,'02',0),(54953,118,1,'35230','Orgeres',0,'02',0),(54954,118,1,'35230','St armel',0,'02',0),(54955,118,1,'35230','St erblon',0,'02',0),(54956,118,1,'35235','Thorigne fouillard',0,'02',0),(54957,118,1,'35240','Marcille robert',0,'02',0),(54958,118,1,'35240','Retiers',0,'02',0),(54959,118,1,'35250','Andouille neuville',0,'02',0),(54960,118,1,'35250','Aubigne',0,'02',0),(54961,118,1,'35250','Chasne sur illet',0,'02',0),(54962,118,1,'35250','Chevaigne',0,'02',0),(54963,118,1,'35250','Mouaze',0,'02',0),(54964,118,1,'35250','St aubin d aubigne',0,'02',0),(54965,118,1,'35250','St germain sur ille',0,'02',0),(54966,118,1,'35250','St medard sur ille',0,'02',0),(54967,118,1,'35250','St sulpice la forêt',0,'02',0),(54968,118,1,'35260','Cancale',0,'02',0),(54969,118,1,'35270','Bonnemain',0,'02',0),(54970,118,1,'35270','Combourg',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (54971,118,1,'35270','Cuguen',0,'02',0),(54972,118,1,'35270','Lanrigan',0,'02',0),(54973,118,1,'35270','Lourmais',0,'02',0),(54974,118,1,'35270','Meillac',0,'02',0),(54975,118,1,'35270','St leger des pres',0,'02',0),(54976,118,1,'35270','Tremeheuc',0,'02',0),(54977,118,1,'35290','Gael',0,'02',0),(54978,118,1,'35290','Le crouais',0,'02',0),(54979,118,1,'35290','Muel',0,'02',0),(54980,118,1,'35290','Quedillac',0,'02',0),(54981,118,1,'35290','St meen le grand',0,'02',0),(54982,118,1,'35290','St onen la chapelle',0,'02',0),(54983,118,1,'35300','Fougeres',0,'02',0),(54984,118,1,'35310','Breal sous montfort',0,'02',0),(54985,118,1,'35310','Chavagne',0,'02',0),(54986,118,1,'35310','Cintre',0,'02',0),(54987,118,1,'35310','Mordelles',0,'02',0),(54988,118,1,'35310','St thurial',0,'02',0),(54989,118,1,'35320','Crevin',0,'02',0),(54990,118,1,'35320','La couyere',0,'02',0),(54991,118,1,'35320','Lalleu',0,'02',0),(54992,118,1,'35320','Le petit fougeray',0,'02',0),(54993,118,1,'35320','Pance',0,'02',0),(54994,118,1,'35320','Poligne',0,'02',0),(54995,118,1,'35320','Saulnieres',0,'02',0),(54996,118,1,'35320','Tresboeuf',0,'02',0),(54997,118,1,'35330','Bovel',0,'02',0),(54998,118,1,'35330','Campel',0,'02',0),(54999,118,1,'35330','Comblessac',0,'02',0),(55000,118,1,'35330','La chapelle bouexic',0,'02',0),(55001,118,1,'35330','Les brulais',0,'02',0),(55002,118,1,'35330','Loutehel',0,'02',0),(55003,118,1,'35330','Mernel',0,'02',0),(55004,118,1,'35330','St seglin',0,'02',0),(55005,118,1,'35340','Erce pres liffre',0,'02',0),(55006,118,1,'35340','La bouexiere',0,'02',0),(55007,118,1,'35340','Liffre',0,'02',0),(55008,118,1,'35350','La gouesniere',0,'02',0),(55009,118,1,'35350','St coulomb',0,'02',0),(55010,118,1,'35350','St meloir des ondes',0,'02',0),(55011,118,1,'35360','Boisgervilly',0,'02',0),(55012,118,1,'35360','La brohiniere',0,'02',0),(55013,118,1,'35360','La chapelle du lou',0,'02',0),(55014,118,1,'35360','Landujan',0,'02',0),(55015,118,1,'35360','Le lou du lac',0,'02',0),(55016,118,1,'35360','Medreac',0,'02',0),(55017,118,1,'35360','Montauban',0,'02',0),(55018,118,1,'35360','St m hervon',0,'02',0),(55019,118,1,'35360','St uniac',0,'02',0),(55020,118,1,'35370','Argentre du plessis',0,'02',0),(55021,118,1,'35370','Breal sous vitre',0,'02',0),(55022,118,1,'35370','Brielles',0,'02',0),(55023,118,1,'35370','Etrelles',0,'02',0),(55024,118,1,'35370','Gennes sur seiche',0,'02',0),(55025,118,1,'35370','Le pertre',0,'02',0),(55026,118,1,'35370','Mondevert',0,'02',0),(55027,118,1,'35370','St germain du pinel',0,'02',0),(55028,118,1,'35370','Torce',0,'02',0),(55029,118,1,'35380','Maxent',0,'02',0),(55030,118,1,'35380','Paimpont',0,'02',0),(55031,118,1,'35380','Plelan le grand',0,'02',0),(55032,118,1,'35380','St peran',0,'02',0),(55033,118,1,'35380','Treffendel',0,'02',0),(55034,118,1,'35390','Grand fougeray',0,'02',0),(55035,118,1,'35390','La dominelais',0,'02',0),(55036,118,1,'35390','St sulpice des landes',0,'02',0),(55037,118,1,'35390','Ste anne sur vilaine',0,'02',0),(55038,118,1,'35400','Chateau malo',0,'02',0),(55039,118,1,'35400','Parame',0,'02',0),(55040,118,1,'35400','Rotheneuf',0,'02',0),(55041,118,1,'35400','St malo',0,'02',0),(55042,118,1,'35400','St servan sur mer',0,'02',0),(55043,118,1,'35410','Chateaugiron',0,'02',0),(55044,118,1,'35410','Domloup',0,'02',0),(55045,118,1,'35410','Nouvoitou',0,'02',0),(55046,118,1,'35410','Osse',0,'02',0),(55047,118,1,'35410','St aubin du pavail',0,'02',0),(55048,118,1,'35420','La bazouge du desert',0,'02',0),(55049,118,1,'35420','Le ferre',0,'02',0),(55050,118,1,'35420','Louvigne du desert',0,'02',0),(55051,118,1,'35420','Melle',0,'02',0),(55052,118,1,'35420','Monthault',0,'02',0),(55053,118,1,'35420','Poilley',0,'02',0),(55054,118,1,'35420','St georges de reintembault',0,'02',0),(55055,118,1,'35420','Villamee',0,'02',0),(55056,118,1,'35430','Chateauneuf d ille et vila',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (55057,118,1,'35430','La ville es nonais',0,'02',0),(55058,118,1,'35430','St guinoux',0,'02',0),(55059,118,1,'35430','St jouan des guerets',0,'02',0),(55060,118,1,'35430','St pere',0,'02',0),(55061,118,1,'35430','St suliac',0,'02',0),(55062,118,1,'35440','Dinge',0,'02',0),(55063,118,1,'35440','Feins',0,'02',0),(55064,118,1,'35440','Guipel',0,'02',0),(55065,118,1,'35440','Montreuil sur ille',0,'02',0),(55066,118,1,'35450','Dourdain',0,'02',0),(55067,118,1,'35450','Landavran',0,'02',0),(55068,118,1,'35450','Livre sur changeon',0,'02',0),(55069,118,1,'35450','Mece',0,'02',0),(55070,118,1,'35450','Val d ize',0,'02',0),(55071,118,1,'35460','Baille',0,'02',0),(55072,118,1,'35460','Cogles',0,'02',0),(55073,118,1,'35460','La selle en cogles',0,'02',0),(55074,118,1,'35460','Le tiercent',0,'02',0),(55075,118,1,'35460','Montours',0,'02',0),(55076,118,1,'35460','St brice en cogles',0,'02',0),(55077,118,1,'35460','St etienne en cogles',0,'02',0),(55078,118,1,'35460','St marc le blanc',0,'02',0),(55079,118,1,'35460','St ouen la rouerie',0,'02',0),(55080,118,1,'35460','Tremblay',0,'02',0),(55081,118,1,'35470','La noe blanche',0,'02',0),(55082,118,1,'35470','Le chatellier',0,'02',0),(55083,118,1,'35470','Plechatel',0,'02',0),(55084,118,1,'35480','Guipry',0,'02',0),(55085,118,1,'35480','Messac',0,'02',0),(55086,118,1,'35480','St malo de phily',0,'02',0),(55087,118,1,'35490','Chauvigne',0,'02',0),(55088,118,1,'35490','Gahard',0,'02',0),(55089,118,1,'35490','Romazy',0,'02',0),(55090,118,1,'35490','Vieux vy sur couesnon',0,'02',0),(55091,118,1,'35500','Balaze',0,'02',0),(55092,118,1,'35500','Champeaux',0,'02',0),(55093,118,1,'35500','Cornille',0,'02',0),(55094,118,1,'35500','Erbree',0,'02',0),(55095,118,1,'35500','La chapelle erbree',0,'02',0),(55096,118,1,'35500','Montreuil sous perouse',0,'02',0),(55097,118,1,'35500','Poce les bois',0,'02',0),(55098,118,1,'35500','St aubin des landes',0,'02',0),(55099,118,1,'35500','St m herve',0,'02',0),(55100,118,1,'35500','Taillis',0,'02',0),(55101,118,1,'35500','Vitre',0,'02',0),(55102,118,1,'35510','Cesson sevigne',0,'02',0),(55103,118,1,'35520','La chapelle des fougeretz',0,'02',0),(55104,118,1,'35520','La meziere',0,'02',0),(55105,118,1,'35520','Melesse',0,'02',0),(55106,118,1,'35520','Montreuil le gast',0,'02',0),(55107,118,1,'35530','Brece',0,'02',0),(55108,118,1,'35530','Noyal sur vilaine',0,'02',0),(55109,118,1,'35530','Servon sur vilaine',0,'02',0),(55110,118,1,'35540','Le tronchet',0,'02',0),(55111,118,1,'35540','Miniac morvan',0,'02',0),(55112,118,1,'35540','Plerguer',0,'02',0),(55113,118,1,'35540','Vieux bourg',0,'02',0),(55114,118,1,'35550','Bruc sur aff',0,'02',0),(55115,118,1,'35550','Lieuron',0,'02',0),(55116,118,1,'35550','Loheac',0,'02',0),(55117,118,1,'35550','Pipriac',0,'02',0),(55118,118,1,'35550','Sixt sur aff',0,'02',0),(55119,118,1,'35550','St ganton',0,'02',0),(55120,118,1,'35550','St just',0,'02',0),(55121,118,1,'35560','Antrain',0,'02',0),(55122,118,1,'35560','Bazouges la perouse',0,'02',0),(55123,118,1,'35560','La fontenelle',0,'02',0),(55124,118,1,'35560','Marcille raoul',0,'02',0),(55125,118,1,'35560','Noyal sous bazouges',0,'02',0),(55126,118,1,'35560','Rimou',0,'02',0),(55127,118,1,'35560','St remy du plain',0,'02',0),(55128,118,1,'35580','Baulon',0,'02',0),(55129,118,1,'35580','Goven',0,'02',0),(55130,118,1,'35580','Guichen',0,'02',0),(55131,118,1,'35580','Guignen',0,'02',0),(55132,118,1,'35580','Lassy',0,'02',0),(55133,118,1,'35580','Pont rean',0,'02',0),(55134,118,1,'35580','St senoux',0,'02',0),(55135,118,1,'35590','Clayes',0,'02',0),(55136,118,1,'35590','L hermitage',0,'02',0),(55137,118,1,'35590','La chapelle thouarault',0,'02',0),(55138,118,1,'35590','St gilles',0,'02',0),(55139,118,1,'35600','Bains sur oust',0,'02',0),(55140,118,1,'35600','Redon',0,'02',0),(55141,118,1,'35600','Ste marie',0,'02',0),(55142,118,1,'35610','Pleine fougeres',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (55143,118,1,'35610','Roz sur couesnon',0,'02',0),(55144,118,1,'35610','Sains',0,'02',0),(55145,118,1,'35610','Sougeal',0,'02',0),(55146,118,1,'35610','St georges de grehaigne',0,'02',0),(55147,118,1,'35610','Trans',0,'02',0),(55148,118,1,'35610','Vieux viel',0,'02',0),(55149,118,1,'35620','Erce en lamee',0,'02',0),(55150,118,1,'35620','Teillay',0,'02',0),(55151,118,1,'35630','Bazouges sous hede',0,'02',0),(55152,118,1,'35630','Hede',0,'02',0),(55153,118,1,'35630','La chapelle chaussee',0,'02',0),(55154,118,1,'35630','Langouet',0,'02',0),(55155,118,1,'35630','Les iffs',0,'02',0),(55156,118,1,'35630','St brieuc des iffs',0,'02',0),(55157,118,1,'35630','St gondran',0,'02',0),(55158,118,1,'35630','St symphorien',0,'02',0),(55159,118,1,'35630','Vignoc',0,'02',0),(55160,118,1,'35640','Chelun',0,'02',0),(55161,118,1,'35640','Eance',0,'02',0),(55162,118,1,'35640','Forges la foret',0,'02',0),(55163,118,1,'35640','Martigne ferchaud',0,'02',0),(55164,118,1,'35650','Le rheu',0,'02',0),(55165,118,1,'35650','Moigne',0,'02',0),(55166,118,1,'35660','Brain sur vilaine',0,'02',0),(55167,118,1,'35660','La chapelle de brain',0,'02',0),(55168,118,1,'35660','Langon',0,'02',0),(55169,118,1,'35660','Renac',0,'02',0),(55170,118,1,'35680','Bais',0,'02',0),(55171,118,1,'35680','Chance',0,'02',0),(55172,118,1,'35680','Domalain',0,'02',0),(55173,118,1,'35680','Louvigne de bais',0,'02',0),(55174,118,1,'35680','Moulins',0,'02',0),(55175,118,1,'35680','Vergeal',0,'02',0),(55176,118,1,'35690','Acigne',0,'02',0),(55177,118,1,'35700','Rennes',0,'02',0),(55178,118,1,'35720','Lanhelin',0,'02',0),(55179,118,1,'35720','Plesder',0,'02',0),(55180,118,1,'35720','Pleugueneuc',0,'02',0),(55181,118,1,'35720','St pierre de plesguen',0,'02',0),(55182,118,1,'35720','Tresse',0,'02',0),(55183,118,1,'35730','Pleurtuit',0,'02',0),(55184,118,1,'35740','Pace',0,'02',0),(55185,118,1,'35750','Bleruais',0,'02',0),(55186,118,1,'35750','Iffendic',0,'02',0),(55187,118,1,'35750','St gonlay',0,'02',0),(55188,118,1,'35750','St malon sur mel',0,'02',0),(55189,118,1,'35750','St maugan',0,'02',0),(55190,118,1,'35760','Montgermont',0,'02',0),(55191,118,1,'35760','St gregoire',0,'02',0),(55192,118,1,'35770','Vern sur seiche',0,'02',0),(55193,118,1,'35780','La richardais',0,'02',0),(55194,118,1,'35800','Dinard',0,'02',0),(55195,118,1,'35800','St briac sur mer',0,'02',0),(55196,118,1,'35800','St lunaire',0,'02',0),(55197,118,1,'35830','Betton',0,'02',0),(55198,118,1,'35850','Geveze',0,'02',0),(55199,118,1,'35850','Irodouer',0,'02',0),(55200,118,1,'35850','Langan',0,'02',0),(55201,118,1,'35850','Romille',0,'02',0),(55202,118,1,'35870','Le minihic sur rance',0,'02',0),(55203,118,1,'35890','Bourg des comptes',0,'02',0),(55204,118,1,'35890','Laille',0,'02',0),(55205,118,1,'35900','Rennes cheques',0,'02',0),(55206,118,1,'35910','Rennes cne',0,'02',0),(55207,118,1,'35960','Le vivier sur mer',0,'02',0),(55208,118,1,'35998','Rennes armees',0,'02',0),(55209,118,1,'56000','Vannes',0,'02',0),(55210,118,1,'56100','Kerpont',0,'02',0),(55211,118,1,'56100','Lorient',0,'02',0),(55212,118,1,'56110','Gourin',0,'02',0),(55213,118,1,'56110','Le saint',0,'02',0),(55214,118,1,'56110','Roudouallec',0,'02',0),(55215,118,1,'56120','Guegon',0,'02',0),(55216,118,1,'56120','Hellean',0,'02',0),(55217,118,1,'56120','Josselin',0,'02',0),(55218,118,1,'56120','La croix hellean',0,'02',0),(55219,118,1,'56120','La gree st laurent',0,'02',0),(55220,118,1,'56120','Lanouee',0,'02',0),(55221,118,1,'56120','Lantillac',0,'02',0),(55222,118,1,'56120','Les forges',0,'02',0),(55223,118,1,'56120','Pleugriffet',0,'02',0),(55224,118,1,'56120','St servant',0,'02',0),(55225,118,1,'56130','Camoel',0,'02',0),(55226,118,1,'56130','Ferel',0,'02',0),(55227,118,1,'56130','La roche bernard',0,'02',0),(55228,118,1,'56130','Marzan',0,'02',0),(55229,118,1,'56130','Nivillac',0,'02',0),(55230,118,1,'56130','Peaule',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (55231,118,1,'56130','St dolay',0,'02',0),(55232,118,1,'56130','Thehillac',0,'02',0),(55233,118,1,'56140','Bohal',0,'02',0),(55234,118,1,'56140','Caro',0,'02',0),(55235,118,1,'56140','Malestroit',0,'02',0),(55236,118,1,'56140','Missiriac',0,'02',0),(55237,118,1,'56140','Pleucadeuc',0,'02',0),(55238,118,1,'56140','Reminiac',0,'02',0),(55239,118,1,'56140','Ruffiac',0,'02',0),(55240,118,1,'56140','St abraham',0,'02',0),(55241,118,1,'56140','St congard',0,'02',0),(55242,118,1,'56140','St laurent',0,'02',0),(55243,118,1,'56140','St marcel',0,'02',0),(55244,118,1,'56140','Treal',0,'02',0),(55245,118,1,'56150','Baud',0,'02',0),(55246,118,1,'56150','Guenin',0,'02',0),(55247,118,1,'56150','Pont augan',0,'02',0),(55248,118,1,'56150','St barthelemy',0,'02',0),(55249,118,1,'56150','St nicolas les eaux',0,'02',0),(55250,118,1,'56150','St rivalain',0,'02',0),(55251,118,1,'56160','Guemene sur scorff',0,'02',0),(55252,118,1,'56160','Langoelan',0,'02',0),(55253,118,1,'56160','Lignol',0,'02',0),(55254,118,1,'56160','Locmalo',0,'02',0),(55255,118,1,'56160','Persquen',0,'02',0),(55256,118,1,'56160','Ploerdut',0,'02',0),(55257,118,1,'56160','Seglien',0,'02',0),(55258,118,1,'56170','Ile d houat',0,'02',0),(55259,118,1,'56170','Ile de hoedic',0,'02',0),(55260,118,1,'56170','Quiberon',0,'02',0),(55261,118,1,'56190','Ambon',0,'02',0),(55262,118,1,'56190','Arzal',0,'02',0),(55263,118,1,'56190','Billiers',0,'02',0),(55264,118,1,'56190','La trinite surzur',0,'02',0),(55265,118,1,'56190','Lauzach',0,'02',0),(55266,118,1,'56190','Le guerno',0,'02',0),(55267,118,1,'56190','Muzillac',0,'02',0),(55268,118,1,'56190','Noyal muzillac',0,'02',0),(55269,118,1,'56200','Cournon',0,'02',0),(55270,118,1,'56200','Glenac',0,'02',0),(55271,118,1,'56200','La chapelle gaceline',0,'02',0),(55272,118,1,'56200','La gacilly',0,'02',0),(55273,118,1,'56200','Les fougerets',0,'02',0),(55274,118,1,'56200','St martin sur oust',0,'02',0),(55275,118,1,'56220','Caden',0,'02',0),(55276,118,1,'56220','Limerzel',0,'02',0),(55277,118,1,'56220','Malansac',0,'02',0),(55278,118,1,'56220','Peillac',0,'02',0),(55279,118,1,'56220','Pluherlin',0,'02',0),(55280,118,1,'56220','Rochefort en terre',0,'02',0),(55281,118,1,'56220','St grave',0,'02',0),(55282,118,1,'56220','St jacut les pins',0,'02',0),(55283,118,1,'56230','Berric',0,'02',0),(55284,118,1,'56230','Larre',0,'02',0),(55285,118,1,'56230','Le cours',0,'02',0),(55286,118,1,'56230','Molac',0,'02',0),(55287,118,1,'56230','Questembert',0,'02',0),(55288,118,1,'56240','Berne',0,'02',0),(55289,118,1,'56240','Calan',0,'02',0),(55290,118,1,'56240','Inguiniel',0,'02',0),(55291,118,1,'56240','Lanvaudan',0,'02',0),(55292,118,1,'56240','Plouay',0,'02',0),(55293,118,1,'56250','Elven',0,'02',0),(55294,118,1,'56250','La vraie croix',0,'02',0),(55295,118,1,'56250','Monterblanc',0,'02',0),(55296,118,1,'56250','St nolff',0,'02',0),(55297,118,1,'56250','Sulniac',0,'02',0),(55298,118,1,'56250','Tredion',0,'02',0),(55299,118,1,'56250','Trefflean',0,'02',0),(55300,118,1,'56260','Larmor plage',0,'02',0),(55301,118,1,'56270','Lomener en ploemeur',0,'02',0),(55302,118,1,'56270','Ploemeur',0,'02',0),(55303,118,1,'56290','Port louis',0,'02',0),(55304,118,1,'56300','Kergrist',0,'02',0),(55305,118,1,'56300','Le sourn',0,'02',0),(55306,118,1,'56300','Malguenac',0,'02',0),(55307,118,1,'56300','Neulliac',0,'02',0),(55308,118,1,'56300','Pontivy',0,'02',0),(55309,118,1,'56300','St thuriau',0,'02',0),(55310,118,1,'56310','Bieuzy les eaux',0,'02',0),(55311,118,1,'56310','Bubry',0,'02',0),(55312,118,1,'56310','Guern',0,'02',0),(55313,118,1,'56310','Melrand',0,'02',0),(55314,118,1,'56310','Quistinic',0,'02',0),(55315,118,1,'56320','Lanvenegen',0,'02',0),(55316,118,1,'56320','Le faouet',0,'02',0),(55317,118,1,'56320','Meslan',0,'02',0),(55318,118,1,'56320','Priziac',0,'02',0),(55319,118,1,'56320','St fiacre',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (55320,118,1,'56330','Bieuzy lanvaux',0,'02',0),(55321,118,1,'56330','Camors',0,'02',0),(55322,118,1,'56330','Pluvigner',0,'02',0),(55323,118,1,'56340','Carnac',0,'02',0),(55324,118,1,'56340','Plouharnel',0,'02',0),(55325,118,1,'56350','Allaire',0,'02',0),(55326,118,1,'56350','Beganne',0,'02',0),(55327,118,1,'56350','Rieux',0,'02',0),(55328,118,1,'56350','St gorgon',0,'02',0),(55329,118,1,'56350','St jean la poterie',0,'02',0),(55330,118,1,'56350','St perreux',0,'02',0),(55331,118,1,'56350','St vincent sur oust',0,'02',0),(55332,118,1,'56360','Bangor',0,'02',0),(55333,118,1,'56360','Le palais',0,'02',0),(55334,118,1,'56360','Locmaria',0,'02',0),(55335,118,1,'56360','Sauzon',0,'02',0),(55336,118,1,'56370','Le tour du parc',0,'02',0),(55337,118,1,'56370','Sarzeau',0,'02',0),(55338,118,1,'56370','St colombier',0,'02',0),(55339,118,1,'56380','Beignon',0,'02',0),(55340,118,1,'56380','Coetquidan bellevue',0,'02',0),(55341,118,1,'56380','Guer',0,'02',0),(55342,118,1,'56380','Monteneuf',0,'02',0),(55343,118,1,'56380','Porcaro',0,'02',0),(55344,118,1,'56380','St malo de beignon',0,'02',0),(55345,118,1,'56380','St raoul',0,'02',0),(55346,118,1,'56390','Brandivy',0,'02',0),(55347,118,1,'56390','Colpo',0,'02',0),(55348,118,1,'56390','Grand champ',0,'02',0),(55349,118,1,'56390','Locmaria grand champ',0,'02',0),(55350,118,1,'56390','Locqueltas',0,'02',0),(55351,118,1,'56400','Auray',0,'02',0),(55352,118,1,'56400','Brech',0,'02',0),(55353,118,1,'56400','Le bono',0,'02',0),(55354,118,1,'56400','Ploemel',0,'02',0),(55355,118,1,'56400','Plougoumelen',0,'02',0),(55356,118,1,'56400','Plumergat',0,'02',0),(55357,118,1,'56400','Pluneret',0,'02',0),(55358,118,1,'56400','Ste anne d auray',0,'02',0),(55359,118,1,'56410','Erdeven',0,'02',0),(55360,118,1,'56410','Etel',0,'02',0),(55361,118,1,'56420','Billio',0,'02',0),(55362,118,1,'56420','Buleon',0,'02',0),(55363,118,1,'56420','Cruguel',0,'02',0),(55364,118,1,'56420','Guehenno',0,'02',0),(55365,118,1,'56420','Plaudren',0,'02',0),(55366,118,1,'56420','Plumelec',0,'02',0),(55367,118,1,'56430','Brignac',0,'02',0),(55368,118,1,'56430','Concoret',0,'02',0),(55369,118,1,'56430','Mauron',0,'02',0),(55370,118,1,'56430','Neant sur yvel',0,'02',0),(55371,118,1,'56430','St brieuc de mauron',0,'02',0),(55372,118,1,'56430','St lery',0,'02',0),(55373,118,1,'56430','Trehorenteuc',0,'02',0),(55374,118,1,'56440','Languidic',0,'02',0),(55375,118,1,'56450','Le hezo',0,'02',0),(55376,118,1,'56450','Noyalo',0,'02',0),(55377,118,1,'56450','St armel',0,'02',0),(55378,118,1,'56450','Surzur',0,'02',0),(55379,118,1,'56450','Theix',0,'02',0),(55380,118,1,'56460','La chapelle caro',0,'02',0),(55381,118,1,'56460','Le roc st andre',0,'02',0),(55382,118,1,'56460','Lizio',0,'02',0),(55383,118,1,'56460','Serent',0,'02',0),(55384,118,1,'56460','St guyomard',0,'02',0),(55385,118,1,'56470','La trinite sur mer',0,'02',0),(55386,118,1,'56470','St philibert',0,'02',0),(55387,118,1,'56480','Cleguerec',0,'02',0),(55388,118,1,'56480','Silfiac',0,'02',0),(55389,118,1,'56480','St aignan',0,'02',0),(55390,118,1,'56480','Ste brigitte',0,'02',0),(55391,118,1,'56490','Evriguet',0,'02',0),(55392,118,1,'56490','Guilliers',0,'02',0),(55393,118,1,'56490','Meneac',0,'02',0),(55394,118,1,'56490','Mohon',0,'02',0),(55395,118,1,'56490','St malo des trois fontaine',0,'02',0),(55396,118,1,'56500','Bignan',0,'02',0),(55397,118,1,'56500','La chapelle neuve',0,'02',0),(55398,118,1,'56500','Locmine',0,'02',0),(55399,118,1,'56500','Moreac',0,'02',0),(55400,118,1,'56500','Moustoir ac',0,'02',0),(55401,118,1,'56500','Moustoir remungol',0,'02',0),(55402,118,1,'56500','Naizin',0,'02',0),(55403,118,1,'56500','Plumelin',0,'02',0),(55404,118,1,'56500','Radenac',0,'02',0),(55405,118,1,'56500','Reguiny',0,'02',0),(55406,118,1,'56500','Remungol',0,'02',0),(55407,118,1,'56500','St allouestre',0,'02',0),(55408,118,1,'56510','Kerhostin',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (55409,118,1,'56510','Penthievre plage',0,'02',0),(55410,118,1,'56510','Portivy',0,'02',0),(55411,118,1,'56510','St pierre quiberon',0,'02',0),(55412,118,1,'56520','Guidel',0,'02',0),(55413,118,1,'56530','Gestel',0,'02',0),(55414,118,1,'56530','Lann bihouee',0,'02',0),(55415,118,1,'56530','Queven',0,'02',0),(55416,118,1,'56540','Kernascleden',0,'02',0),(55417,118,1,'56540','Le croisty',0,'02',0),(55418,118,1,'56540','St caradec tregomel',0,'02',0),(55419,118,1,'56540','St tugdual',0,'02',0),(55420,118,1,'56550','Belz',0,'02',0),(55421,118,1,'56550','Locoal mendon',0,'02',0),(55422,118,1,'56550','Mendon',0,'02',0),(55423,118,1,'56560','Guiscriff',0,'02',0),(55424,118,1,'56570','Locmiquelic',0,'02',0),(55425,118,1,'56580','Brehan',0,'02',0),(55426,118,1,'56580','Credin',0,'02',0),(55427,118,1,'56580','Rohan',0,'02',0),(55428,118,1,'56580','St gouvry',0,'02',0),(55429,118,1,'56580','St samson',0,'02',0),(55430,118,1,'56590','Groix',0,'02',0),(55431,118,1,'56600','Lanester',0,'02',0),(55432,118,1,'56610','Arradon',0,'02',0),(55433,118,1,'56620','Cleguer',0,'02',0),(55434,118,1,'56620','Pont scorff',0,'02',0),(55435,118,1,'56630','Langonnet',0,'02',0),(55436,118,1,'56640','Arzon',0,'02',0),(55437,118,1,'56640','Port navalo',0,'02',0),(55438,118,1,'56650','Inzinzac lochrist',0,'02',0),(55439,118,1,'56650','Lochrist',0,'02',0),(55440,118,1,'56660','St jean brevelay',0,'02',0),(55441,118,1,'56670','Riantec',0,'02',0),(55442,118,1,'56680','Gavres',0,'02',0),(55443,118,1,'56680','Plouhinec',0,'02',0),(55444,118,1,'56690','Landaul',0,'02',0),(55445,118,1,'56690','Landevant',0,'02',0),(55446,118,1,'56690','Nostang',0,'02',0),(55447,118,1,'56700','Branderion',0,'02',0),(55448,118,1,'56700','Hennebont',0,'02',0),(55449,118,1,'56700','Kervignac',0,'02',0),(55450,118,1,'56700','Merlevenez',0,'02',0),(55451,118,1,'56700','Ste helene',0,'02',0),(55452,118,1,'56710','La trinite porhoet',0,'02',0),(55453,118,1,'56730','St gildas de rhuys',0,'02',0),(55454,118,1,'56740','Locmariaquer',0,'02',0),(55455,118,1,'56750','Damgan',0,'02',0),(55456,118,1,'56760','Penestin',0,'02',0),(55457,118,1,'56760','Trehiguier',0,'02',0),(55458,118,1,'56770','Plouray',0,'02',0),(55459,118,1,'56780','Ile aux moines',0,'02',0),(55460,118,1,'56800','Augan',0,'02',0),(55461,118,1,'56800','Campeneac',0,'02',0),(55462,118,1,'56800','Gourhel',0,'02',0),(55463,118,1,'56800','Guillac',0,'02',0),(55464,118,1,'56800','Loyat',0,'02',0),(55465,118,1,'56800','Monterrein',0,'02',0),(55466,118,1,'56800','Montertelot',0,'02',0),(55467,118,1,'56800','Ploermel',0,'02',0),(55468,118,1,'56800','Quily',0,'02',0),(55469,118,1,'56800','Taupont',0,'02',0),(55470,118,1,'56840','Ile d arz',0,'02',0),(55471,118,1,'56850','Caudan',0,'02',0),(55472,118,1,'56860','Sene',0,'02',0),(55473,118,1,'56870','Baden',0,'02',0),(55474,118,1,'56870','Larmor baden',0,'02',0),(55475,118,1,'56880','Ploeren',0,'02',0),(55476,118,1,'56890','Meucon',0,'02',0),(55477,118,1,'56890','Plescop',0,'02',0),(55478,118,1,'56890','St ave',0,'02',0),(55479,118,1,'56910','Carentoir',0,'02',0),(55480,118,1,'56910','Quelneuc',0,'02',0),(55481,118,1,'56910','St nicolas du tertre',0,'02',0),(55482,118,1,'56920','Croixanvec',0,'02',0),(55483,118,1,'56920','Gueltas',0,'02',0),(55484,118,1,'56920','Kerfourn',0,'02',0),(55485,118,1,'56920','Noyal pontivy',0,'02',0),(55486,118,1,'56920','St gerand',0,'02',0),(55487,118,1,'56920','St gonnery',0,'02',0),(55488,118,1,'56930','Plumeliau',0,'02',0),(55489,118,1,'56950','Crach',0,'02',0),(55490,118,1,'56998','Lorient naval',0,'02',0),(55491,118,1,'35120','Dol de bretagne',0,'02',0),(55492,118,1,'35130','La guerche de bretagne',0,'02',0),(55493,118,1,'35131','Chartres de bretagne',0,'02',0),(55494,118,1,'35240','Le theil de bretagne',0,'02',0),(55495,118,1,'35320','La bosse de Bretange',0,'02',0),(55496,118,1,'35320','Le sel de Bretange',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (55497,118,1,'35330','Maure de Bretange',0,'02',0),(55498,118,1,'35470','Bain de Bretange',0,'02',0),(55499,118,1,'35490','Sens de Bretange',0,'02',0),(55500,118,1,'35850','Parthenay de Bretange',0,'02',0),(55501,119,1,'21000','Dijon',0,'03',0),(55502,119,1,'21110','Aiserey',0,'03',0),(55503,119,1,'21110','Beire le fort',0,'03',0),(55504,119,1,'21110','Bessey les citeaux',0,'03',0),(55505,119,1,'21110','Bretenieres',0,'03',0),(55506,119,1,'21110','Cessey sur tille',0,'03',0),(55507,119,1,'21110','Chambeire',0,'03',0),(55508,119,1,'21110','Collonges les premieres',0,'03',0),(55509,119,1,'21110','Echigey',0,'03',0),(55510,119,1,'21110','Fauverney',0,'03',0),(55511,119,1,'21110','Genlis',0,'03',0),(55512,119,1,'21110','Izeure',0,'03',0),(55513,119,1,'21110','Izier',0,'03',0),(55514,119,1,'21110','Labergement foigney',0,'03',0),(55515,119,1,'21110','Longchamp',0,'03',0),(55516,119,1,'21110','Longeault',0,'03',0),(55517,119,1,'21110','Longecourt en plaine',0,'03',0),(55518,119,1,'21110','Magny sur tille',0,'03',0),(55519,119,1,'21110','Marliens',0,'03',0),(55520,119,1,'21110','Pluvault',0,'03',0),(55521,119,1,'21110','Pluvet',0,'03',0),(55522,119,1,'21110','Premieres',0,'03',0),(55523,119,1,'21110','Rouvres en plaine',0,'03',0),(55524,119,1,'21110','Soirans fouffrans',0,'03',0),(55525,119,1,'21110','Tart l abbaye',0,'03',0),(55526,119,1,'21110','Tart le bas',0,'03',0),(55527,119,1,'21110','Tart le haut',0,'03',0),(55528,119,1,'21110','Thorey en plaine',0,'03',0),(55529,119,1,'21110','Varanges',0,'03',0),(55530,119,1,'21120','Avelanges',0,'03',0),(55531,119,1,'21120','Chaignay',0,'03',0),(55532,119,1,'21120','Courtivron',0,'03',0),(55533,119,1,'21120','Crecey sur tille',0,'03',0),(55534,119,1,'21120','Dienay',0,'03',0),(55535,119,1,'21120','Echevannes',0,'03',0),(55536,119,1,'21120','Frenois',0,'03',0),(55537,119,1,'21120','Gemeaux',0,'03',0),(55538,119,1,'21120','Is sur tille',0,'03',0),(55539,119,1,'21120','Lux',0,'03',0),(55540,119,1,'21120','Marcilly sur tille',0,'03',0),(55541,119,1,'21120','Marey sur tille',0,'03',0),(55542,119,1,'21120','Moloy',0,'03',0),(55543,119,1,'21120','Pichanges',0,'03',0),(55544,119,1,'21120','Poiseul les saulx',0,'03',0),(55545,119,1,'21120','Saulx le duc',0,'03',0),(55546,119,1,'21120','Spoy',0,'03',0),(55547,119,1,'21120','Tarsul',0,'03',0),(55548,119,1,'21120','Til chatel',0,'03',0),(55549,119,1,'21120','Vernot',0,'03',0),(55550,119,1,'21120','Villecomte',0,'03',0),(55551,119,1,'21120','Villey sur tille',0,'03',0),(55552,119,1,'21121','Ahuy',0,'03',0),(55553,119,1,'21121','Daix',0,'03',0),(55554,119,1,'21121','Darois',0,'03',0),(55555,119,1,'21121','Etaules',0,'03',0),(55556,119,1,'21121','Fontaine les dijon',0,'03',0),(55557,119,1,'21121','Hauteville les dijon',0,'03',0),(55558,119,1,'21121','Val suzon',0,'03',0),(55559,119,1,'21130','Athee',0,'03',0),(55560,119,1,'21130','Auxonne',0,'03',0),(55561,119,1,'21130','Billey',0,'03',0),(55562,119,1,'21130','Champdotre',0,'03',0),(55563,119,1,'21130','Flagey les auxonne',0,'03',0),(55564,119,1,'21130','Flammerans',0,'03',0),(55565,119,1,'21130','Labergement les auxonne',0,'03',0),(55566,119,1,'21130','Les maillys',0,'03',0),(55567,119,1,'21130','Magny montarlot',0,'03',0),(55568,119,1,'21130','Poncey les athee',0,'03',0),(55569,119,1,'21130','Pont',0,'03',0),(55570,119,1,'21130','St seine en bache',0,'03',0),(55571,119,1,'21130','Tillenay',0,'03',0),(55572,119,1,'21130','Treclun',0,'03',0),(55573,119,1,'21130','Villers les pots',0,'03',0),(55574,119,1,'21130','Villers rotin',0,'03',0),(55575,119,1,'21140','Charigny',0,'03',0),(55576,119,1,'21140','Courcelles les semur',0,'03',0),(55577,119,1,'21140','Flee',0,'03',0),(55578,119,1,'21140','Genay',0,'03',0),(55579,119,1,'21140','Juilly',0,'03',0),(55580,119,1,'21140','Lantilly',0,'03',0),(55581,119,1,'21140','Magny la ville',0,'03',0),(55582,119,1,'21140','Massingy les semur',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (55583,119,1,'21140','Millery',0,'03',0),(55584,119,1,'21140','Montigny sur armancon',0,'03',0),(55585,119,1,'21140','Pont et massene',0,'03',0),(55586,119,1,'21140','Semur en auxois',0,'03',0),(55587,119,1,'21140','Souhey',0,'03',0),(55588,119,1,'21140','St euphrone',0,'03',0),(55589,119,1,'21140','Vic de chassenay',0,'03',0),(55590,119,1,'21140','Villars et villenotte',0,'03',0),(55591,119,1,'21140','Villeneuve sous charigny',0,'03',0),(55592,119,1,'21150','Alise ste reine',0,'03',0),(55593,119,1,'21150','Bussy le grand',0,'03',0),(55594,119,1,'21150','Chassey',0,'03',0),(55595,119,1,'21150','Corpoyer la chapelle',0,'03',0),(55596,119,1,'21150','Darcey',0,'03',0),(55597,119,1,'21150','Flavigny sur ozerain',0,'03',0),(55598,119,1,'21150','Frolois',0,'03',0),(55599,119,1,'21150','Gissey sous flavigny',0,'03',0),(55600,119,1,'21150','Gresigny ste reine',0,'03',0),(55601,119,1,'21150','Grignon',0,'03',0),(55602,119,1,'21150','Hauteroche',0,'03',0),(55603,119,1,'21150','Jailly les moulins',0,'03',0),(55604,119,1,'21150','La roche vanneau',0,'03',0),(55605,119,1,'21150','Les laumes',0,'03',0),(55606,119,1,'21150','Lucenay le duc',0,'03',0),(55607,119,1,'21150','Marigny le cahouet',0,'03',0),(55608,119,1,'21150','Menetreux le pitois',0,'03',0),(55609,119,1,'21150','Mussy la fosse',0,'03',0),(55610,119,1,'21150','Pouillenay',0,'03',0),(55611,119,1,'21150','Seigny',0,'03',0),(55612,119,1,'21150','Thenissey',0,'03',0),(55613,119,1,'21150','Venarey les laumes',0,'03',0),(55614,119,1,'21160','Corcelles les monts',0,'03',0),(55615,119,1,'21160','Couchey',0,'03',0),(55616,119,1,'21160','Flavignerot',0,'03',0),(55617,119,1,'21160','Marsannay la cote',0,'03',0),(55618,119,1,'21160','Perrigny les dijon',0,'03',0),(55619,119,1,'21170','Aubigny en plaine',0,'03',0),(55620,119,1,'21170','Charrey sur saone',0,'03',0),(55621,119,1,'21170','Chaugey',0,'03',0),(55622,119,1,'21170','Echenon',0,'03',0),(55623,119,1,'21170','Esbarres',0,'03',0),(55624,119,1,'21170','Franxault',0,'03',0),(55625,119,1,'21170','Laperriere sur saone',0,'03',0),(55626,119,1,'21170','Losne',0,'03',0),(55627,119,1,'21170','Magny les aubigny',0,'03',0),(55628,119,1,'21170','Maison dieu',0,'03',0),(55629,119,1,'21170','Montot',0,'03',0),(55630,119,1,'21170','Samerey',0,'03',0),(55631,119,1,'21170','St jean de losne',0,'03',0),(55632,119,1,'21170','St symphorien sur saone',0,'03',0),(55633,119,1,'21170','St usage',0,'03',0),(55634,119,1,'21170','Trouhans',0,'03',0),(55635,119,1,'21190','Auxey duresses',0,'03',0),(55636,119,1,'21190','Chassagne montrachet',0,'03',0),(55637,119,1,'21190','Corcelles les arts',0,'03',0),(55638,119,1,'21190','Corpeau',0,'03',0),(55639,119,1,'21190','Ebaty',0,'03',0),(55640,119,1,'21190','Mavilly mandelot',0,'03',0),(55641,119,1,'21190','Meloisey',0,'03',0),(55642,119,1,'21190','Merceuil',0,'03',0),(55643,119,1,'21190','Meursault',0,'03',0),(55644,119,1,'21190','Monthelie',0,'03',0),(55645,119,1,'21190','Nantoux',0,'03',0),(55646,119,1,'21190','Puligny montrachet',0,'03',0),(55647,119,1,'21190','St aubin',0,'03',0),(55648,119,1,'21190','St romain',0,'03',0),(55649,119,1,'21190','Tailly',0,'03',0),(55650,119,1,'21190','Volnay',0,'03',0),(55651,119,1,'21200','Beaune',0,'03',0),(55652,119,1,'21200','Bligny les beaune',0,'03',0),(55653,119,1,'21200','Bouze les beaune',0,'03',0),(55654,119,1,'21200','Chevigny en valiere',0,'03',0),(55655,119,1,'21200','Chorey',0,'03',0),(55656,119,1,'21200','Combertault',0,'03',0),(55657,119,1,'21200','Levernois',0,'03',0),(55658,119,1,'21200','Marigny les reullee',0,'03',0),(55659,119,1,'21200','Meursanges',0,'03',0),(55660,119,1,'21200','Montagny les beaune',0,'03',0),(55661,119,1,'21200','Ruffey les beaune',0,'03',0),(55662,119,1,'21200','Ste marie la blanche',0,'03',0),(55663,119,1,'21200','Vignoles',0,'03',0),(55664,119,1,'21210','Champeau',0,'03',0),(55665,119,1,'21210','Juillenay',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (55666,119,1,'21210','La motte ternant',0,'03',0),(55667,119,1,'21210','Lacour d arcenay',0,'03',0),(55668,119,1,'21210','Missery',0,'03',0),(55669,119,1,'21210','Molphey',0,'03',0),(55670,119,1,'21210','Montlay en auxois',0,'03',0),(55671,119,1,'21210','Saulieu',0,'03',0),(55672,119,1,'21210','St didier',0,'03',0),(55673,119,1,'21210','St martin de la mer',0,'03',0),(55674,119,1,'21210','Thoisy la berchere',0,'03',0),(55675,119,1,'21210','Villargoix',0,'03',0),(55676,119,1,'21220','Bevy',0,'03',0),(55677,119,1,'21220','Brochon',0,'03',0),(55678,119,1,'21220','Broindon',0,'03',0),(55679,119,1,'21220','Chamboeuf',0,'03',0),(55680,119,1,'21220','Chambolle musigny',0,'03',0),(55681,119,1,'21220','Chevannes',0,'03',0),(55682,119,1,'21220','Clemencey',0,'03',0),(55683,119,1,'21220','Collonges les bevy',0,'03',0),(55684,119,1,'21220','Curley',0,'03',0),(55685,119,1,'21220','Curtil vergy',0,'03',0),(55686,119,1,'21220','Detain et bruant',0,'03',0),(55687,119,1,'21220','Epernay sous gevrey',0,'03',0),(55688,119,1,'21220','Fixin',0,'03',0),(55689,119,1,'21220','Gevrey chambertin',0,'03',0),(55690,119,1,'21220','L etang vergy',0,'03',0),(55691,119,1,'21220','Messanges',0,'03',0),(55692,119,1,'21220','Morey st denis',0,'03',0),(55693,119,1,'21220','Quemigny poisot',0,'03',0),(55694,119,1,'21220','Reulle vergy',0,'03',0),(55695,119,1,'21220','Segrois',0,'03',0),(55696,119,1,'21220','Semezanges',0,'03',0),(55697,119,1,'21220','St philibert',0,'03',0),(55698,119,1,'21220','Ternant',0,'03',0),(55699,119,1,'21220','Urcy',0,'03',0),(55700,119,1,'21230','Allerey',0,'03',0),(55701,119,1,'21230','Antigny la ville',0,'03',0),(55702,119,1,'21230','Arnay le duc',0,'03',0),(55703,119,1,'21230','Champignolles',0,'03',0),(55704,119,1,'21230','Clomot',0,'03',0),(55705,119,1,'21230','Culetre',0,'03',0),(55706,119,1,'21230','Cussy le chatel',0,'03',0),(55707,119,1,'21230','Foissy',0,'03',0),(55708,119,1,'21230','Jouey',0,'03',0),(55709,119,1,'21230','Lacanche',0,'03',0),(55710,119,1,'21230','Le fete',0,'03',0),(55711,119,1,'21230','Longecourt les culetre',0,'03',0),(55712,119,1,'21230','Magnien',0,'03',0),(55713,119,1,'21230','Maligny',0,'03',0),(55714,119,1,'21230','Mimeure',0,'03',0),(55715,119,1,'21230','Musigny',0,'03',0),(55716,119,1,'21230','St pierre en vaux',0,'03',0),(55717,119,1,'21230','St prix les arnay',0,'03',0),(55718,119,1,'21230','Vievy',0,'03',0),(55719,119,1,'21230','Voudenay',0,'03',0),(55720,119,1,'21240','Talant',0,'03',0),(55721,119,1,'21250','Auvillars sur saone',0,'03',0),(55722,119,1,'21250','Bonnencontre',0,'03',0),(55723,119,1,'21250','Bousselange',0,'03',0),(55724,119,1,'21250','Broin',0,'03',0),(55725,119,1,'21250','Chamblanc',0,'03',0),(55726,119,1,'21250','Corberon',0,'03',0),(55727,119,1,'21250','Corgengoux',0,'03',0),(55728,119,1,'21250','Glanon',0,'03',0),(55729,119,1,'21250','Grosbois les tichey',0,'03',0),(55730,119,1,'21250','Jallanges',0,'03',0),(55731,119,1,'21250','Labruyere',0,'03',0),(55732,119,1,'21250','Lanthes',0,'03',0),(55733,119,1,'21250','Lechatelet',0,'03',0),(55734,119,1,'21250','Montagny les seurre',0,'03',0),(55735,119,1,'21250','Montmain',0,'03',0),(55736,119,1,'21250','Pagny la ville',0,'03',0),(55737,119,1,'21250','Pagny le chateau',0,'03',0),(55738,119,1,'21250','Pouilly sur saone',0,'03',0),(55739,119,1,'21250','Seurre',0,'03',0),(55740,119,1,'21250','Tichey',0,'03',0),(55741,119,1,'21250','Trugny',0,'03',0),(55742,119,1,'21250','Villy le moutier',0,'03',0),(55743,119,1,'21260','Boussenois',0,'03',0),(55744,119,1,'21260','Chazeuil',0,'03',0),(55745,119,1,'21260','Foncegrive',0,'03',0),(55746,119,1,'21260','Orville',0,'03',0),(55747,119,1,'21260','Sacquenay',0,'03',0),(55748,119,1,'21260','Selongey',0,'03',0),(55749,119,1,'21260','Vernois les vesvres',0,'03',0),(55750,119,1,'21260','Veronnes',0,'03',0),(55751,119,1,'21260','Veronnes les petites',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (55752,119,1,'21270','Binges',0,'03',0),(55753,119,1,'21270','Cirey les pontailler',0,'03',0),(55754,119,1,'21270','Clery',0,'03',0),(55755,119,1,'21270','Drambon',0,'03',0),(55756,119,1,'21270','Etevaux',0,'03',0),(55757,119,1,'21270','Heuilley sur saone',0,'03',0),(55758,119,1,'21270','Marandeuil',0,'03',0),(55759,119,1,'21270','Maxilly sur saone',0,'03',0),(55760,119,1,'21270','Montmancon',0,'03',0),(55761,119,1,'21270','Perrigny sur l ognon',0,'03',0),(55762,119,1,'21270','Pontailler sur saone',0,'03',0),(55763,119,1,'21270','Soissons sur nacey',0,'03',0),(55764,119,1,'21270','St leger triey',0,'03',0),(55765,119,1,'21270','St sauveur',0,'03',0),(55766,119,1,'21270','Talmay',0,'03',0),(55767,119,1,'21270','Tellecey',0,'03',0),(55768,119,1,'21270','Vielverge',0,'03',0),(55769,119,1,'21270','Vonges',0,'03',0),(55770,119,1,'21290','Beneuvre',0,'03',0),(55771,119,1,'21290','Bure les templiers',0,'03',0),(55772,119,1,'21290','Buxerolles',0,'03',0),(55773,119,1,'21290','Chambain',0,'03',0),(55774,119,1,'21290','Chaugey',0,'03',0),(55775,119,1,'21290','Essarois',0,'03',0),(55776,119,1,'21290','Faverolles les lucey',0,'03',0),(55777,119,1,'21290','Gurgy la ville',0,'03',0),(55778,119,1,'21290','Gurgy le chateau',0,'03',0),(55779,119,1,'21290','Leuglay',0,'03',0),(55780,119,1,'21290','Lucey',0,'03',0),(55781,119,1,'21290','Menesble',0,'03',0),(55782,119,1,'21290','Montmoyen',0,'03',0),(55783,119,1,'21290','Recey sur ource',0,'03',0),(55784,119,1,'21290','St broing les moines',0,'03',0),(55785,119,1,'21290','Terrefondree',0,'03',0),(55786,119,1,'21290','Voulaines les templiers',0,'03',0),(55787,119,1,'21300','Chenove',0,'03',0),(55788,119,1,'21310','Arceau',0,'03',0),(55789,119,1,'21310','Arcelot',0,'03',0),(55790,119,1,'21310','Beaumont sur vingeanne',0,'03',0),(55791,119,1,'21310','Beire le chatel',0,'03',0),(55792,119,1,'21310','Belleneuve',0,'03',0),(55793,119,1,'21310','Beze',0,'03',0),(55794,119,1,'21310','Bezouotte',0,'03',0),(55795,119,1,'21310','Blagny sur vingeanne',0,'03',0),(55796,119,1,'21310','Champagne sur vingeanne',0,'03',0),(55797,119,1,'21310','Charmes',0,'03',0),(55798,119,1,'21310','Cheuge',0,'03',0),(55799,119,1,'21310','Cuiserey',0,'03',0),(55800,119,1,'21310','Dampierre et flee',0,'03',0),(55801,119,1,'21310','Fouchanges',0,'03',0),(55802,119,1,'21310','Jancigny',0,'03',0),(55803,119,1,'21310','Magny st medard',0,'03',0),(55804,119,1,'21310','Mirebeau',0,'03',0),(55805,119,1,'21310','Noiron sur beze',0,'03',0),(55806,119,1,'21310','Oisilly',0,'03',0),(55807,119,1,'21310','Reneve',0,'03',0),(55808,119,1,'21310','Savolles',0,'03',0),(55809,119,1,'21310','Tanay',0,'03',0),(55810,119,1,'21310','Trocheres',0,'03',0),(55811,119,1,'21310','Vievigne',0,'03',0),(55812,119,1,'21320','Arconcey',0,'03',0),(55813,119,1,'21320','Bellenot sous pouilly',0,'03',0),(55814,119,1,'21320','Beurey bauguay',0,'03',0),(55815,119,1,'21320','Blancey',0,'03',0),(55816,119,1,'21320','Chailly sur armancon',0,'03',0),(55817,119,1,'21320','Chateauneuf',0,'03',0),(55818,119,1,'21320','Chatellenot',0,'03',0),(55819,119,1,'21320','Chazilly',0,'03',0),(55820,119,1,'21320','Civry en montagne',0,'03',0),(55821,119,1,'21320','Commarin',0,'03',0),(55822,119,1,'21320','Creancey',0,'03',0),(55823,119,1,'21320','Eguilly',0,'03',0),(55824,119,1,'21320','Essey',0,'03',0),(55825,119,1,'21320','Maconge',0,'03',0),(55826,119,1,'21320','Marcilly ogny',0,'03',0),(55827,119,1,'21320','Martrois',0,'03',0),(55828,119,1,'21320','Meilly sur rouvres',0,'03',0),(55829,119,1,'21320','Mont st jean',0,'03',0),(55830,119,1,'21320','Pouilly en auxois',0,'03',0),(55831,119,1,'21320','Rouvres sous meilly',0,'03',0),(55832,119,1,'21320','Semarey',0,'03',0),(55833,119,1,'21320','Ste sabine',0,'03',0),(55834,119,1,'21320','Thoisy le desert',0,'03',0),(55835,119,1,'21320','Vandenesse en auxois',0,'03',0),(55836,119,1,'21330','Balot',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (55837,119,1,'21330','Bissey la pierre',0,'03',0),(55838,119,1,'21330','Bouix',0,'03',0),(55839,119,1,'21330','Cerilly',0,'03',0),(55840,119,1,'21330','Channay',0,'03',0),(55841,119,1,'21330','Fontaines les seches',0,'03',0),(55842,119,1,'21330','Griselles',0,'03',0),(55843,119,1,'21330','Laignes',0,'03',0),(55844,119,1,'21330','Larrey',0,'03',0),(55845,119,1,'21330','Marcenay',0,'03',0),(55846,119,1,'21330','Molesmes',0,'03',0),(55847,119,1,'21330','Nesle et massoult',0,'03',0),(55848,119,1,'21330','Nicey',0,'03',0),(55849,119,1,'21330','Poincon les larrey',0,'03',0),(55850,119,1,'21330','Verdonnet',0,'03',0),(55851,119,1,'21330','Vertault',0,'03',0),(55852,119,1,'21330','Villedieu',0,'03',0),(55853,119,1,'21340','Aubigny la ronce',0,'03',0),(55854,119,1,'21340','Baubigny',0,'03',0),(55855,119,1,'21340','Change',0,'03',0),(55856,119,1,'21340','Cirey les nolay',0,'03',0),(55857,119,1,'21340','Cormot le grand',0,'03',0),(55858,119,1,'21340','Ivry en montagne',0,'03',0),(55859,119,1,'21340','Jours en vaux',0,'03',0),(55860,119,1,'21340','La rochepot',0,'03',0),(55861,119,1,'21340','Molinot',0,'03',0),(55862,119,1,'21340','Nolay',0,'03',0),(55863,119,1,'21340','Santosse',0,'03',0),(55864,119,1,'21340','Thury',0,'03',0),(55865,119,1,'21340','Vauchignon',0,'03',0),(55866,119,1,'21350','Arnay sous vitteaux',0,'03',0),(55867,119,1,'21350','Avosnes',0,'03',0),(55868,119,1,'21350','Beurizot',0,'03',0),(55869,119,1,'21350','Boussey',0,'03',0),(55870,119,1,'21350','Brain',0,'03',0),(55871,119,1,'21350','Charny',0,'03',0),(55872,119,1,'21350','Dampierre en montagne',0,'03',0),(55873,119,1,'21350','Gissey le vieil',0,'03',0),(55874,119,1,'21350','Marcellois',0,'03',0),(55875,119,1,'21350','Marcilly les vitteaux',0,'03',0),(55876,119,1,'21350','Massingy les vitteaux',0,'03',0),(55877,119,1,'21350','Posanges',0,'03',0),(55878,119,1,'21350','Saffres',0,'03',0),(55879,119,1,'21350','Soussey sur brionne',0,'03',0),(55880,119,1,'21350','St thibault',0,'03',0),(55881,119,1,'21350','Ste colombe',0,'03',0),(55882,119,1,'21350','Thorey sous charny',0,'03',0),(55883,119,1,'21350','Uncey le franc',0,'03',0),(55884,119,1,'21350','Velogny',0,'03',0),(55885,119,1,'21350','Vesvres',0,'03',0),(55886,119,1,'21350','Villeberny',0,'03',0),(55887,119,1,'21350','Villeferry',0,'03',0),(55888,119,1,'21350','Villy en auxois',0,'03',0),(55889,119,1,'21350','Vitteaux',0,'03',0),(55890,119,1,'21360','Antheuil',0,'03',0),(55891,119,1,'21360','Aubaine',0,'03',0),(55892,119,1,'21360','Auxant',0,'03',0),(55893,119,1,'21360','Bessey en chaume',0,'03',0),(55894,119,1,'21360','Bessey la cour',0,'03',0),(55895,119,1,'21360','Bligny sur ouche',0,'03',0),(55896,119,1,'21360','Bouhey',0,'03',0),(55897,119,1,'21360','Chaudenay la ville',0,'03',0),(55898,119,1,'21360','Chaudenay le chateau',0,'03',0),(55899,119,1,'21360','Colombier',0,'03',0),(55900,119,1,'21360','Crugey',0,'03',0),(55901,119,1,'21360','Cussy la colonne',0,'03',0),(55902,119,1,'21360','Ecutigny',0,'03',0),(55903,119,1,'21360','La bussiere sur ouche',0,'03',0),(55904,119,1,'21360','Lusigny sur ouche',0,'03',0),(55905,119,1,'21360','Montceau et echarnant',0,'03',0),(55906,119,1,'21360','Painblanc',0,'03',0),(55907,119,1,'21360','Pont d ouche',0,'03',0),(55908,119,1,'21360','Saussey',0,'03',0),(55909,119,1,'21360','Thomirey',0,'03',0),(55910,119,1,'21360','Thorey sur ouche',0,'03',0),(55911,119,1,'21360','Veilly',0,'03',0),(55912,119,1,'21360','Veuvey sur ouche',0,'03',0),(55913,119,1,'21360','Vic des pres',0,'03',0),(55914,119,1,'21370','Lantenay',0,'03',0),(55915,119,1,'21370','Pasques',0,'03',0),(55916,119,1,'21370','Plombieres les dijon',0,'03',0),(55917,119,1,'21370','Prenois',0,'03',0),(55918,119,1,'21370','Velars sur ouche',0,'03',0),(55919,119,1,'21380','Asnieres les dijon',0,'03',0),(55920,119,1,'21380','Curtil st seine',0,'03',0),(55921,119,1,'21380','Epagny',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (55922,119,1,'21380','Marsannay le bois',0,'03',0),(55923,119,1,'21380','Messigny et vantoux',0,'03',0),(55924,119,1,'21380','Saussy',0,'03',0),(55925,119,1,'21380','Savigny le sec',0,'03',0),(55926,119,1,'21380','Vantoux les dijon',0,'03',0),(55927,119,1,'21390','Aisy sous thil',0,'03',0),(55928,119,1,'21390','Bierre les semur',0,'03',0),(55929,119,1,'21390','Braux',0,'03',0),(55930,119,1,'21390','Brianny',0,'03',0),(55931,119,1,'21390','Clamerey',0,'03',0),(55932,119,1,'21390','Dompierre en morvan',0,'03',0),(55933,119,1,'21390','Fontangy',0,'03',0),(55934,119,1,'21390','Marcigny sous thil',0,'03',0),(55935,119,1,'21390','Montigny st barthelemy',0,'03',0),(55936,119,1,'21390','Nan sous thil',0,'03',0),(55937,119,1,'21390','Noidan',0,'03',0),(55938,119,1,'21390','Normier',0,'03',0),(55939,119,1,'21390','Precy sous thil',0,'03',0),(55940,119,1,'21390','Roilly',0,'03',0),(55941,119,1,'21390','Vic sous thil',0,'03',0),(55942,119,1,'21400','Aisey sur seine',0,'03',0),(55943,119,1,'21400','Ampilly le sec',0,'03',0),(55944,119,1,'21400','Bremur et vaurois',0,'03',0),(55945,119,1,'21400','Buncey',0,'03',0),(55946,119,1,'21400','Chamesson',0,'03',0),(55947,119,1,'21400','Charrey sur seine',0,'03',0),(55948,119,1,'21400','Chatillon sur seine',0,'03',0),(55949,119,1,'21400','Chaumont le bois',0,'03',0),(55950,119,1,'21400','Chemin d aisey',0,'03',0),(55951,119,1,'21400','Coulmier le sec',0,'03',0),(55952,119,1,'21400','Etrochey',0,'03',0),(55953,119,1,'21400','Gommeville',0,'03',0),(55954,119,1,'21400','Maisey le duc',0,'03',0),(55955,119,1,'21400','Massingy',0,'03',0),(55956,119,1,'21400','Montliot et courcelles',0,'03',0),(55957,119,1,'21400','Mosson',0,'03',0),(55958,119,1,'21400','Nod sur seine',0,'03',0),(55959,119,1,'21400','Noiron sur seine',0,'03',0),(55960,119,1,'21400','Obtree',0,'03',0),(55961,119,1,'21400','Pothieres',0,'03',0),(55962,119,1,'21400','Prusly sur ource',0,'03',0),(55963,119,1,'21400','Puits',0,'03',0),(55964,119,1,'21400','Ste colombe sur seine',0,'03',0),(55965,119,1,'21400','Vannaire',0,'03',0),(55966,119,1,'21400','Vanvey',0,'03',0),(55967,119,1,'21400','Villers patras',0,'03',0),(55968,119,1,'21400','Villiers le duc',0,'03',0),(55969,119,1,'21400','Villotte sur ource',0,'03',0),(55970,119,1,'21400','Vix',0,'03',0),(55971,119,1,'21410','Agey',0,'03',0),(55972,119,1,'21410','Ancey',0,'03',0),(55973,119,1,'21410','Arcey',0,'03',0),(55974,119,1,'21410','Barbirey sur ouche',0,'03',0),(55975,119,1,'21410','Baulme la roche',0,'03',0),(55976,119,1,'21410','Fleurey sur ouche',0,'03',0),(55977,119,1,'21410','Gergueil',0,'03',0),(55978,119,1,'21410','Gissey sur ouche',0,'03',0),(55979,119,1,'21410','Malain',0,'03',0),(55980,119,1,'21410','Pont de pany',0,'03',0),(55981,119,1,'21410','Pralon',0,'03',0),(55982,119,1,'21410','St jean de boeuf',0,'03',0),(55983,119,1,'21410','St victor sur ouche',0,'03',0),(55984,119,1,'21410','Ste marie sur ouche',0,'03',0),(55985,119,1,'21420','Aloxe corton',0,'03',0),(55986,119,1,'21420','Bouilland',0,'03',0),(55987,119,1,'21420','Echevronne',0,'03',0),(55988,119,1,'21420','Pernand vergelesses',0,'03',0),(55989,119,1,'21420','Savigny les beaune',0,'03',0),(55990,119,1,'21430','Bard le regulier',0,'03',0),(55991,119,1,'21430','Blanot',0,'03',0),(55992,119,1,'21430','Brazey en morvan',0,'03',0),(55993,119,1,'21430','Censerey',0,'03',0),(55994,119,1,'21430','Diancey',0,'03',0),(55995,119,1,'21430','Le maupas',0,'03',0),(55996,119,1,'21430','Liernais',0,'03',0),(55997,119,1,'21430','Manlay',0,'03',0),(55998,119,1,'21430','Marcheseuil',0,'03',0),(55999,119,1,'21430','Menessaire',0,'03',0),(56000,119,1,'21430','Savilly',0,'03',0),(56001,119,1,'21430','Sussey',0,'03',0),(56002,119,1,'21430','Vianges',0,'03',0),(56003,119,1,'21430','Villiers en morvan',0,'03',0),(56004,119,1,'21440','Bligny le sec',0,'03',0),(56005,119,1,'21440','Champagny',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (56006,119,1,'21440','Chanceaux',0,'03',0),(56007,119,1,'21440','Francheville',0,'03',0),(56008,119,1,'21440','Lamargelle',0,'03',0),(56009,119,1,'21440','Lery',0,'03',0),(56010,119,1,'21440','Pellerey',0,'03',0),(56011,119,1,'21440','Poiseul la grange',0,'03',0),(56012,119,1,'21440','Poncey sur l ignon',0,'03',0),(56013,119,1,'21440','St martin du mont',0,'03',0),(56014,119,1,'21440','St seine l abbaye',0,'03',0),(56015,119,1,'21440','Trouhaut',0,'03',0),(56016,119,1,'21440','Vaux saules',0,'03',0),(56017,119,1,'21450','Ampilly les bordes',0,'03',0),(56018,119,1,'21450','Baigneux les juifs',0,'03',0),(56019,119,1,'21450','Billy les chanceaux',0,'03',0),(56020,119,1,'21450','Chaume les baigneux',0,'03',0),(56021,119,1,'21450','Etormay',0,'03',0),(56022,119,1,'21450','Fontaines en duesmois',0,'03',0),(56023,119,1,'21450','Jours les baigneux',0,'03',0),(56024,119,1,'21450','La villeneuve les convers',0,'03',0),(56025,119,1,'21450','Magny lambert',0,'03',0),(56026,119,1,'21450','Oigny',0,'03',0),(56027,119,1,'21450','Orret',0,'03',0),(56028,119,1,'21450','Poiseul la ville et laperr',0,'03',0),(56029,119,1,'21450','Semond',0,'03',0),(56030,119,1,'21450','St marc sur seine',0,'03',0),(56031,119,1,'21450','Villaines en duesmois',0,'03',0),(56032,119,1,'21460','Bard les epoisses',0,'03',0),(56033,119,1,'21460','Corrombles',0,'03',0),(56034,119,1,'21460','Corsaint',0,'03',0),(56035,119,1,'21460','Courcelles fremoy',0,'03',0),(56036,119,1,'21460','Epoisses',0,'03',0),(56037,119,1,'21460','Forleans',0,'03',0),(56038,119,1,'21460','Jeux les bard',0,'03',0),(56039,119,1,'21460','Montberthault',0,'03',0),(56040,119,1,'21460','Thoste',0,'03',0),(56041,119,1,'21460','Torcy et pouligny',0,'03',0),(56042,119,1,'21460','Toutry',0,'03',0),(56043,119,1,'21460','Vieux chateau',0,'03',0),(56044,119,1,'21470','Brazey en plaine',0,'03',0),(56045,119,1,'21490','Bellefond',0,'03',0),(56046,119,1,'21490','Bretigny',0,'03',0),(56047,119,1,'21490','Brognon',0,'03',0),(56048,119,1,'21490','Clenay',0,'03',0),(56049,119,1,'21490','Flacey',0,'03',0),(56050,119,1,'21490','Norges la ville',0,'03',0),(56051,119,1,'21490','Orgeux',0,'03',0),(56052,119,1,'21490','Ruffey les echirey',0,'03',0),(56053,119,1,'21490','St julien',0,'03',0),(56054,119,1,'21490','Varois et chaignot',0,'03',0),(56055,119,1,'21500','Arrans',0,'03',0),(56056,119,1,'21500','Asnieres en montagne',0,'03',0),(56057,119,1,'21500','Athie',0,'03',0),(56058,119,1,'21500','Benoisey',0,'03',0),(56059,119,1,'21500','Buffon',0,'03',0),(56060,119,1,'21500','Champ d oiseau',0,'03',0),(56061,119,1,'21500','Courcelles les montbard',0,'03',0),(56062,119,1,'21500','Crepand',0,'03',0),(56063,119,1,'21500','Eringes',0,'03',0),(56064,119,1,'21500','Etais',0,'03',0),(56065,119,1,'21500','Fain les montbard',0,'03',0),(56066,119,1,'21500','Fain les moutiers',0,'03',0),(56067,119,1,'21500','Fresnes',0,'03',0),(56068,119,1,'21500','Marmagne',0,'03',0),(56069,119,1,'21500','Montbard',0,'03',0),(56070,119,1,'21500','Montigny montfort',0,'03',0),(56071,119,1,'21500','Moutiers st jean',0,'03',0),(56072,119,1,'21500','Nogent les montbard',0,'03',0),(56073,119,1,'21500','Planay',0,'03',0),(56074,119,1,'21500','Quincerot',0,'03',0),(56075,119,1,'21500','Quincy le vicomte',0,'03',0),(56076,119,1,'21500','Rougemont',0,'03',0),(56077,119,1,'21500','Savoisy',0,'03',0),(56078,119,1,'21500','Senailly',0,'03',0),(56079,119,1,'21500','St germain les senailly',0,'03',0),(56080,119,1,'21500','St remy',0,'03',0),(56081,119,1,'21500','Touillon',0,'03',0),(56082,119,1,'21500','Villaines les prevotes',0,'03',0),(56083,119,1,'21500','Viserny',0,'03',0),(56084,119,1,'21510','Aignay le duc',0,'03',0),(56085,119,1,'21510','Beaulieu',0,'03',0),(56086,119,1,'21510','Beaunotte',0,'03',0),(56087,119,1,'21510','Bellenod sur seine',0,'03',0),(56088,119,1,'21510','Busseaut',0,'03',0),(56089,119,1,'21510','Duesme',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (56090,119,1,'21510','Echalot',0,'03',0),(56091,119,1,'21510','Etalante',0,'03',0),(56092,119,1,'21510','Mauvilly',0,'03',0),(56093,119,1,'21510','Meulson',0,'03',0),(56094,119,1,'21510','Minot',0,'03',0),(56095,119,1,'21510','Moitron',0,'03',0),(56096,119,1,'21510','Origny',0,'03',0),(56097,119,1,'21510','Quemigny sur seine',0,'03',0),(56098,119,1,'21510','Rochefort',0,'03',0),(56099,119,1,'21510','St germain le rocheux',0,'03',0),(56100,119,1,'21520','Bissey la cote',0,'03',0),(56101,119,1,'21520','Boudreville',0,'03',0),(56102,119,1,'21520','Courban',0,'03',0),(56103,119,1,'21520','Gevrolles',0,'03',0),(56104,119,1,'21520','La chaume',0,'03',0),(56105,119,1,'21520','Les goulles',0,'03',0),(56106,119,1,'21520','Lignerolles',0,'03',0),(56107,119,1,'21520','Louesme',0,'03',0),(56108,119,1,'21520','Montigny sur aube',0,'03',0),(56109,119,1,'21520','Veuxhaulles sur aube',0,'03',0),(56110,119,1,'21530','La roche en brenil',0,'03',0),(56111,119,1,'21530','Rouvray',0,'03',0),(56112,119,1,'21530','Sincey les rouvray',0,'03',0),(56113,119,1,'21530','St andeux',0,'03',0),(56114,119,1,'21530','St germain de modeon',0,'03',0),(56115,119,1,'21540','Aubigny les sombernon',0,'03',0),(56116,119,1,'21540','Blaisy bas',0,'03',0),(56117,119,1,'21540','Blaisy haut',0,'03',0),(56118,119,1,'21540','Bussy la pesle',0,'03',0),(56119,119,1,'21540','Chevannay',0,'03',0),(56120,119,1,'21540','Dree',0,'03',0),(56121,119,1,'21540','Echannay',0,'03',0),(56122,119,1,'21540','Grenand les sombernon',0,'03',0),(56123,119,1,'21540','Grosbois en montagne',0,'03',0),(56124,119,1,'21540','Mesmont',0,'03',0),(56125,119,1,'21540','Montoillot',0,'03',0),(56126,119,1,'21540','Panges',0,'03',0),(56127,119,1,'21540','Remilly en montagne',0,'03',0),(56128,119,1,'21540','Savigny sous malain',0,'03',0),(56129,119,1,'21540','Sombernon',0,'03',0),(56130,119,1,'21540','St anthot',0,'03',0),(56131,119,1,'21540','St mesmin',0,'03',0),(56132,119,1,'21540','Turcey',0,'03',0),(56133,119,1,'21540','Verrey sous dree',0,'03',0),(56134,119,1,'21540','Vieilmoulin',0,'03',0),(56135,119,1,'21550','Ladoix serrigny',0,'03',0),(56136,119,1,'21560','Arc sur tille',0,'03',0),(56137,119,1,'21560','Bressey sur tille',0,'03',0),(56138,119,1,'21560','Couternon',0,'03',0),(56139,119,1,'21560','Remilly sur tille',0,'03',0),(56140,119,1,'21570','Autricourt',0,'03',0),(56141,119,1,'21570','Belan sur ource',0,'03',0),(56142,119,1,'21570','Brion sur ource',0,'03',0),(56143,119,1,'21570','Grancey sur ource',0,'03',0),(56144,119,1,'21570','Riel les eaux',0,'03',0),(56145,119,1,'21570','Thoires',0,'03',0),(56146,119,1,'21580','Avot',0,'03',0),(56147,119,1,'21580','Barjon',0,'03',0),(56148,119,1,'21580','Busserotte et montenaille',0,'03',0),(56149,119,1,'21580','Bussieres',0,'03',0),(56150,119,1,'21580','Courlon',0,'03',0),(56151,119,1,'21580','Cussey les forges',0,'03',0),(56152,119,1,'21580','Fraignot et vesvrotte',0,'03',0),(56153,119,1,'21580','Grancey le chateau neuvell',0,'03',0),(56154,119,1,'21580','Le meix',0,'03',0),(56155,119,1,'21580','Neuvelle les grancey',0,'03',0),(56156,119,1,'21580','Salives',0,'03',0),(56157,119,1,'21590','Santenay',0,'03',0),(56158,119,1,'21600','Chevigny fenay',0,'03',0),(56159,119,1,'21600','Fenay',0,'03',0),(56160,119,1,'21600','Longvic',0,'03',0),(56161,119,1,'21600','Ouges',0,'03',0),(56162,119,1,'21610','Bourberain',0,'03',0),(56163,119,1,'21610','Chaume et courchamp',0,'03',0),(56164,119,1,'21610','Courchamp',0,'03',0),(56165,119,1,'21610','Fontaine francaise',0,'03',0),(56166,119,1,'21610','Fontenelle',0,'03',0),(56167,119,1,'21610','La villeneuve sur vingeann',0,'03',0),(56168,119,1,'21610','Licey sur vingeanne',0,'03',0),(56169,119,1,'21610','Montigny mornay villeneuve',0,'03',0),(56170,119,1,'21610','Mornay',0,'03',0),(56171,119,1,'21610','Pouilly sur vingeanne',0,'03',0),(56172,119,1,'21610','St maurice sur vingeanne',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (56173,119,1,'21610','St seine sur vingeanne',0,'03',0),(56174,119,1,'21630','Pommard',0,'03',0),(56175,119,1,'21640','Flagey echezeaux',0,'03',0),(56176,119,1,'21640','Gilly les citeaux',0,'03',0),(56177,119,1,'21640','Vougeot',0,'03',0),(56178,119,1,'21690','Blessey',0,'03',0),(56179,119,1,'21690','Boux sous salmaise',0,'03',0),(56180,119,1,'21690','Champrenault',0,'03',0),(56181,119,1,'21690','Charencey',0,'03',0),(56182,119,1,'21690','Salmaise',0,'03',0),(56183,119,1,'21690','St germain source seine',0,'03',0),(56184,119,1,'21690','St helier',0,'03',0),(56185,119,1,'21690','Verrey sous salmaise',0,'03',0),(56186,119,1,'21690','Villotte st seine',0,'03',0),(56187,119,1,'21700','Agencourt',0,'03',0),(56188,119,1,'21700','Arcenant',0,'03',0),(56189,119,1,'21700','Argilly',0,'03',0),(56190,119,1,'21700','Bagnot',0,'03',0),(56191,119,1,'21700','Boncourt le bois',0,'03',0),(56192,119,1,'21700','Chaux',0,'03',0),(56193,119,1,'21700','Comblanchien',0,'03',0),(56194,119,1,'21700','Corgoloin',0,'03',0),(56195,119,1,'21700','Fussey',0,'03',0),(56196,119,1,'21700','Gerland',0,'03',0),(56197,119,1,'21700','Magny les villers',0,'03',0),(56198,119,1,'21700','Marey les fussey',0,'03',0),(56199,119,1,'21700','Meuilley',0,'03',0),(56200,119,1,'21700','Nuits st georges',0,'03',0),(56201,119,1,'21700','Premeaux prissey',0,'03',0),(56202,119,1,'21700','Prissey',0,'03',0),(56203,119,1,'21700','Quincey',0,'03',0),(56204,119,1,'21700','St bernard',0,'03',0),(56205,119,1,'21700','St nicolas les citeaux',0,'03',0),(56206,119,1,'21700','Villars fontaine',0,'03',0),(56207,119,1,'21700','Villebichot',0,'03',0),(56208,119,1,'21700','Villers la faye',0,'03',0),(56209,119,1,'21700','Vosne romanee',0,'03',0),(56210,119,1,'21760','Lamarche sur saone',0,'03',0),(56211,119,1,'21800','Chevigny st sauveur',0,'03',0),(56212,119,1,'21800','Crimolois',0,'03',0),(56213,119,1,'21800','Neuilly les dijon',0,'03',0),(56214,119,1,'21800','Quetigny',0,'03',0),(56215,119,1,'21800','Sennecey les dijon',0,'03',0),(56216,119,1,'21820','Chivres',0,'03',0),(56217,119,1,'21820','Labergement les seurre',0,'03',0),(56218,119,1,'21850','St apollinaire',0,'03',0),(56219,119,1,'21900','Dijon cheques',0,'03',0),(56220,119,1,'21910','Barges',0,'03',0),(56221,119,1,'21910','Corcelles les citeaux',0,'03',0),(56222,119,1,'21910','Noiron sous gevrey',0,'03',0),(56223,119,1,'21910','Saulon la chapelle',0,'03',0),(56224,119,1,'21910','Saulon la rue',0,'03',0),(56225,119,1,'21910','Savouges',0,'03',0),(56226,119,1,'58000','Challuy',0,'03',0),(56227,119,1,'58000','Corcelles',0,'03',0),(56228,119,1,'58000','Marzy',0,'03',0),(56229,119,1,'58000','Nevers',0,'03',0),(56230,119,1,'58000','Plagny',0,'03',0),(56231,119,1,'58000','Sermoise sur loire',0,'03',0),(56232,119,1,'58000','St eloi',0,'03',0),(56233,119,1,'58110','Achun',0,'03',0),(56234,119,1,'58110','Alluy',0,'03',0),(56235,119,1,'58110','Aunay en bazois',0,'03',0),(56236,119,1,'58110','Baye',0,'03',0),(56237,119,1,'58110','Bazolles',0,'03',0),(56238,119,1,'58110','Biches',0,'03',0),(56239,119,1,'58110','Brinay',0,'03',0),(56240,119,1,'58110','Chatillon en bazois',0,'03',0),(56241,119,1,'58110','Chougny',0,'03',0),(56242,119,1,'58110','Dun sur grandry',0,'03',0),(56243,119,1,'58110','Mont et marre',0,'03',0),(56244,119,1,'58110','Montapas',0,'03',0),(56245,119,1,'58110','Ougny',0,'03',0),(56246,119,1,'58110','Rouy',0,'03',0),(56247,119,1,'58110','St pereuse',0,'03',0),(56248,119,1,'58110','Tamnay en bazois',0,'03',0),(56249,119,1,'58110','Tintury',0,'03',0),(56250,119,1,'58120','Blismes',0,'03',0),(56251,119,1,'58120','Chateau chinon campagne',0,'03',0),(56252,119,1,'58120','Chateau chinon ville',0,'03',0),(56253,119,1,'58120','Chatin',0,'03',0),(56254,119,1,'58120','Chaumard',0,'03',0),(56255,119,1,'58120','Corancy',0,'03',0),(56256,119,1,'58120','Dommartin',0,'03',0),(56257,119,1,'58120','Montigny en morvan',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (56258,119,1,'58120','St hilaire en morvan',0,'03',0),(56259,119,1,'58120','St leger de fougeret',0,'03',0),(56260,119,1,'58130','Balleray',0,'03',0),(56261,119,1,'58130','Guerigny',0,'03',0),(56262,119,1,'58130','Montigny aux amognes',0,'03',0),(56263,119,1,'58130','Ourouer',0,'03',0),(56264,119,1,'58130','Poiseux',0,'03',0),(56265,119,1,'58130','St aubin les forges',0,'03',0),(56266,119,1,'58130','St martin d heuille',0,'03',0),(56267,119,1,'58130','Urzy',0,'03',0),(56268,119,1,'58140','Brassy',0,'03',0),(56269,119,1,'58140','Chalaux',0,'03',0),(56270,119,1,'58140','Empury',0,'03',0),(56271,119,1,'58140','Gacogne',0,'03',0),(56272,119,1,'58140','Lormes',0,'03',0),(56273,119,1,'58140','Marigny l eglise',0,'03',0),(56274,119,1,'58140','Mhere',0,'03',0),(56275,119,1,'58140','Pouques lormes',0,'03',0),(56276,119,1,'58140','St andre en morvan',0,'03',0),(56277,119,1,'58140','St martin du puy',0,'03',0),(56278,119,1,'58140','Vauclaix',0,'03',0),(56279,119,1,'58150','Boisgibault',0,'03',0),(56280,119,1,'58150','Garchy',0,'03',0),(56281,119,1,'58150','Maizieres',0,'03',0),(56282,119,1,'58150','Pouilly sur loire',0,'03',0),(56283,119,1,'58150','St andelain',0,'03',0),(56284,119,1,'58150','St laurent l abbaye',0,'03',0),(56285,119,1,'58150','St martin sur nohain',0,'03',0),(56286,119,1,'58150','St quentin sur nohain',0,'03',0),(56287,119,1,'58150','Suilly la tour',0,'03',0),(56288,119,1,'58150','Tracy sur loire',0,'03',0),(56289,119,1,'58150','Vielmanay',0,'03',0),(56290,119,1,'58160','Beard',0,'03',0),(56291,119,1,'58160','Chevenon',0,'03',0),(56292,119,1,'58160','Druy parigny',0,'03',0),(56293,119,1,'58160','Forges',0,'03',0),(56294,119,1,'58160','Imphy',0,'03',0),(56295,119,1,'58160','La fermete',0,'03',0),(56296,119,1,'58160','Sauvigny les bois',0,'03',0),(56297,119,1,'58160','St ouen sur loire',0,'03',0),(56298,119,1,'58170','Avree',0,'03',0),(56299,119,1,'58170','Chiddes',0,'03',0),(56300,119,1,'58170','Flety',0,'03',0),(56301,119,1,'58170','Luzy',0,'03',0),(56302,119,1,'58170','Millay',0,'03',0),(56303,119,1,'58170','Poil',0,'03',0),(56304,119,1,'58170','Savigny poil fol',0,'03',0),(56305,119,1,'58170','Tazilly',0,'03',0),(56306,119,1,'58190','Amazy',0,'03',0),(56307,119,1,'58190','Asnois',0,'03',0),(56308,119,1,'58190','Bazoches',0,'03',0),(56309,119,1,'58190','Dirol',0,'03',0),(56310,119,1,'58190','Flez cuzy',0,'03',0),(56311,119,1,'58190','La maison dieu',0,'03',0),(56312,119,1,'58190','Lys',0,'03',0),(56313,119,1,'58190','Metz le comte',0,'03',0),(56314,119,1,'58190','Moissy moulinot',0,'03',0),(56315,119,1,'58190','Monceaux le comte',0,'03',0),(56316,119,1,'58190','Neuffontaines',0,'03',0),(56317,119,1,'58190','Nuars',0,'03',0),(56318,119,1,'58190','Ruages',0,'03',0),(56319,119,1,'58190','Saizy',0,'03',0),(56320,119,1,'58190','St aubin des chaumes',0,'03',0),(56321,119,1,'58190','St didier',0,'03',0),(56322,119,1,'58190','Talon',0,'03',0),(56323,119,1,'58190','Tannay',0,'03',0),(56324,119,1,'58190','Teigny',0,'03',0),(56325,119,1,'58190','Vignol',0,'03',0),(56326,119,1,'58200','Alligny cosne',0,'03',0),(56327,119,1,'58200','Cosne cours sur loire',0,'03',0),(56328,119,1,'58200','Cours',0,'03',0),(56329,119,1,'58200','Pougny',0,'03',0),(56330,119,1,'58200','St loup',0,'03',0),(56331,119,1,'58200','St pere',0,'03',0),(56332,119,1,'58210','Beuvron',0,'03',0),(56333,119,1,'58210','Champlemy',0,'03',0),(56334,119,1,'58210','Corvol d embernard',0,'03',0),(56335,119,1,'58210','Courcelles',0,'03',0),(56336,119,1,'58210','Cuncy les varzy',0,'03',0),(56337,119,1,'58210','La chapelle st andre',0,'03',0),(56338,119,1,'58210','Marcy',0,'03',0),(56339,119,1,'58210','Menou',0,'03',0),(56340,119,1,'58210','Oudan',0,'03',0),(56341,119,1,'58210','Parigny la rose',0,'03',0),(56342,119,1,'58210','St germain des bois',0,'03',0),(56343,119,1,'58210','St pierre du mont',0,'03',0),(56344,119,1,'58210','Varzy',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (56345,119,1,'58210','Villiers le sec',0,'03',0),(56346,119,1,'58220','Cessy les bois',0,'03',0),(56347,119,1,'58220','Ciez',0,'03',0),(56348,119,1,'58220','Couloutre',0,'03',0),(56349,119,1,'58220','Donzy',0,'03',0),(56350,119,1,'58220','Perroy',0,'03',0),(56351,119,1,'58220','Ste colombe des bois',0,'03',0),(56352,119,1,'58230','Alligny en morvan',0,'03',0),(56353,119,1,'58230','Dun les places',0,'03',0),(56354,119,1,'58230','Gien sur cure',0,'03',0),(56355,119,1,'58230','Gouloux',0,'03',0),(56356,119,1,'58230','Lavault de fretoy',0,'03',0),(56357,119,1,'58230','Les settons',0,'03',0),(56358,119,1,'58230','Montsauche les settons',0,'03',0),(56359,119,1,'58230','Moux en morvan',0,'03',0),(56360,119,1,'58230','Ouroux en morvan',0,'03',0),(56361,119,1,'58230','Planchez',0,'03',0),(56362,119,1,'58230','St agnan',0,'03',0),(56363,119,1,'58230','St brisson',0,'03',0),(56364,119,1,'58240','Azy le vif',0,'03',0),(56365,119,1,'58240','Chantenay st imbert',0,'03',0),(56366,119,1,'58240','Fleury sur loire',0,'03',0),(56367,119,1,'58240','Langeron',0,'03',0),(56368,119,1,'58240','Livry',0,'03',0),(56369,119,1,'58240','Luthenay uxeloup',0,'03',0),(56370,119,1,'58240','Mars sur allier',0,'03',0),(56371,119,1,'58240','St imbert',0,'03',0),(56372,119,1,'58240','St pierre le moutier',0,'03',0),(56373,119,1,'58240','Toury sur jour',0,'03',0),(56374,119,1,'58240','Tresnay',0,'03',0),(56375,119,1,'58250','Fours',0,'03',0),(56376,119,1,'58250','La nocle maulaix',0,'03',0),(56377,119,1,'58250','Lanty',0,'03',0),(56378,119,1,'58250','Montambert',0,'03',0),(56379,119,1,'58250','Montaron',0,'03',0),(56380,119,1,'58250','Remilly',0,'03',0),(56381,119,1,'58250','St seine',0,'03',0),(56382,119,1,'58250','Ternant',0,'03',0),(56383,119,1,'58250','Thaix',0,'03',0),(56384,119,1,'58260','La machine',0,'03',0),(56385,119,1,'58260','Thianges',0,'03',0),(56386,119,1,'58260','Trois vevres',0,'03',0),(56387,119,1,'58270','Beaumont sardolles',0,'03',0),(56388,119,1,'58270','Billy chevannes',0,'03',0),(56389,119,1,'58270','Cizely',0,'03',0),(56390,119,1,'58270','Limon',0,'03',0),(56391,119,1,'58270','St benin d azy',0,'03',0),(56392,119,1,'58270','St firmin',0,'03',0),(56393,119,1,'58270','St jean aux amognes',0,'03',0),(56394,119,1,'58270','St sulpice',0,'03',0),(56395,119,1,'58290','Isenay',0,'03',0),(56396,119,1,'58290','Limanton',0,'03',0),(56397,119,1,'58290','Maux',0,'03',0),(56398,119,1,'58290','Moulins engilbert',0,'03',0),(56399,119,1,'58290','Sermages',0,'03',0),(56400,119,1,'58290','Vandenesse',0,'03',0),(56401,119,1,'58300','Avril sur loire',0,'03',0),(56402,119,1,'58300','Champvert',0,'03',0),(56403,119,1,'58300','Charrin',0,'03',0),(56404,119,1,'58300','Cossaye',0,'03',0),(56405,119,1,'58300','Decize',0,'03',0),(56406,119,1,'58300','Devay',0,'03',0),(56407,119,1,'58300','Lamenay sur loire',0,'03',0),(56408,119,1,'58300','Neuville les decize',0,'03',0),(56409,119,1,'58300','Sougy sur loire',0,'03',0),(56410,119,1,'58300','St germain chassenay',0,'03',0),(56411,119,1,'58300','St hilaire fontaine',0,'03',0),(56412,119,1,'58300','St leger des vignes',0,'03',0),(56413,119,1,'58300','St parize en viry',0,'03',0),(56414,119,1,'58300','Toury lurcy',0,'03',0),(56415,119,1,'58300','Verneuil',0,'03',0),(56416,119,1,'58310','Arquian',0,'03',0),(56417,119,1,'58310','Bitry',0,'03',0),(56418,119,1,'58310','Bouhy',0,'03',0),(56419,119,1,'58310','Dampierre sous bouhy',0,'03',0),(56420,119,1,'58310','St amand en puisaye',0,'03',0),(56421,119,1,'58310','St verain',0,'03',0),(56422,119,1,'58320','Germigny sur loire',0,'03',0),(56423,119,1,'58320','Parigny les vaux',0,'03',0),(56424,119,1,'58320','Pougues les eaux',0,'03',0),(56425,119,1,'58330','Bona',0,'03',0),(56426,119,1,'58330','Crux la ville',0,'03',0),(56427,119,1,'58330','Jailly',0,'03',0),(56428,119,1,'58330','Saxi bourdon',0,'03',0),(56429,119,1,'58330','St benin des bois',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (56430,119,1,'58330','St franchy',0,'03',0),(56431,119,1,'58330','St maurice',0,'03',0),(56432,119,1,'58330','St saulge',0,'03',0),(56433,119,1,'58330','Ste marie',0,'03',0),(56434,119,1,'58340','Cercy la tour',0,'03',0),(56435,119,1,'58340','Diennes aubigny',0,'03',0),(56436,119,1,'58340','Montigny sur canne',0,'03',0),(56437,119,1,'58340','St gratien savigny',0,'03',0),(56438,119,1,'58350','Arbourse',0,'03',0),(56439,119,1,'58350','Chasnay',0,'03',0),(56440,119,1,'58350','Chateauneuf val de bargis',0,'03',0),(56441,119,1,'58350','Colmery',0,'03',0),(56442,119,1,'58350','Dompierre sur nievre',0,'03',0),(56443,119,1,'58350','Nannay',0,'03',0),(56444,119,1,'58350','St malo en donziois',0,'03',0),(56445,119,1,'58360','Preporche',0,'03',0),(56446,119,1,'58360','Semelay',0,'03',0),(56447,119,1,'58360','St honore les bains',0,'03',0),(56448,119,1,'58370','Glux en glenne',0,'03',0),(56449,119,1,'58370','Larochemillay',0,'03',0),(56450,119,1,'58370','Onlay',0,'03',0),(56451,119,1,'58370','Villapourcon',0,'03',0),(56452,119,1,'58380','Lucenay les aix',0,'03',0),(56453,119,1,'58390','Dornes',0,'03',0),(56454,119,1,'58400','Bulcy',0,'03',0),(56455,119,1,'58400','Champvoux',0,'03',0),(56456,119,1,'58400','Chaulgnes',0,'03',0),(56457,119,1,'58400','La charite sur loire',0,'03',0),(56458,119,1,'58400','La marche',0,'03',0),(56459,119,1,'58400','Mesves sur loire',0,'03',0),(56460,119,1,'58400','Narcy',0,'03',0),(56461,119,1,'58400','Raveau',0,'03',0),(56462,119,1,'58400','Tronsanges',0,'03',0),(56463,119,1,'58400','Varennes les narcy',0,'03',0),(56464,119,1,'58410','Entrains sur nohain',0,'03',0),(56465,119,1,'58410','Menestreau',0,'03',0),(56466,119,1,'58420','Asnan',0,'03',0),(56467,119,1,'58420','Beaulieu',0,'03',0),(56468,119,1,'58420','Brinon sur beuvron',0,'03',0),(56469,119,1,'58420','Bussy la pesle',0,'03',0),(56470,119,1,'58420','Challement',0,'03',0),(56471,119,1,'58420','Champallement',0,'03',0),(56472,119,1,'58420','Chevannes changy',0,'03',0),(56473,119,1,'58420','Dompierre sur hery',0,'03',0),(56474,119,1,'58420','Grenois',0,'03',0),(56475,119,1,'58420','Guipy',0,'03',0),(56476,119,1,'58420','Michaugues',0,'03',0),(56477,119,1,'58420','Moraches',0,'03',0),(56478,119,1,'58420','Neuilly',0,'03',0),(56479,119,1,'58420','St reverien',0,'03',0),(56480,119,1,'58420','Taconnay',0,'03',0),(56481,119,1,'58420','Vitry lache',0,'03',0),(56482,119,1,'58430','Arleuf',0,'03',0),(56483,119,1,'58430','Fachin',0,'03',0),(56484,119,1,'58440','La celle sur loire',0,'03',0),(56485,119,1,'58440','Myennes',0,'03',0),(56486,119,1,'58450','Annay',0,'03',0),(56487,119,1,'58450','Neuvy sur loire',0,'03',0),(56488,119,1,'58460','Breugnon',0,'03',0),(56489,119,1,'58460','Corvol l orgueilleux',0,'03',0),(56490,119,1,'58460','Trucy l orgueilleux',0,'03',0),(56491,119,1,'58470','Gimouille',0,'03',0),(56492,119,1,'58470','Magny cours',0,'03',0),(56493,119,1,'58470','Saincaize meauce',0,'03',0),(56494,119,1,'58480','Anlezy',0,'03',0),(56495,119,1,'58480','Fertreve',0,'03',0),(56496,119,1,'58480','Frasnay reugny',0,'03',0),(56497,119,1,'58480','Ville langy',0,'03',0),(56498,119,1,'58490','Moiry',0,'03',0),(56499,119,1,'58490','St parize le chatel',0,'03',0),(56500,119,1,'58500','Armes',0,'03',0),(56501,119,1,'58500','Beaugy',0,'03',0),(56502,119,1,'58500','Billy sur oisy',0,'03',0),(56503,119,1,'58500','Chevroches',0,'03',0),(56504,119,1,'58500','Clamecy',0,'03',0),(56505,119,1,'58500','Moulot',0,'03',0),(56506,119,1,'58500','Oisy',0,'03',0),(56507,119,1,'58500','Ouagne',0,'03',0),(56508,119,1,'58500','Pousseaux',0,'03',0),(56509,119,1,'58500','Rix',0,'03',0),(56510,119,1,'58500','Surgy',0,'03',0),(56511,119,1,'58500','Villiers sur yonne',0,'03',0),(56512,119,1,'58530','Breves',0,'03',0),(56513,119,1,'58530','Dornecy',0,'03',0),(56514,119,1,'58600','Fourchambault',0,'03',0),(56515,119,1,'58600','Garchizy',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (56516,119,1,'58640','Coulanges les nevers',0,'03',0),(56517,119,1,'58640','Varennes vauzelles',0,'03',0),(56518,119,1,'58700','Arthel',0,'03',0),(56519,119,1,'58700','Arzembouy',0,'03',0),(56520,119,1,'58700','Authiou',0,'03',0),(56521,119,1,'58700','Beaumont la ferriere',0,'03',0),(56522,119,1,'58700','Champlin',0,'03',0),(56523,119,1,'58700','Chazeuil',0,'03',0),(56524,119,1,'58700','Giry',0,'03',0),(56525,119,1,'58700','La celle sur nievre',0,'03',0),(56526,119,1,'58700','Lurcy le bourg',0,'03',0),(56527,119,1,'58700','Montenoison',0,'03',0),(56528,119,1,'58700','Moussy',0,'03',0),(56529,119,1,'58700','Murlin',0,'03',0),(56530,119,1,'58700','Nolay',0,'03',0),(56531,119,1,'58700','Oulon',0,'03',0),(56532,119,1,'58700','Premery',0,'03',0),(56533,119,1,'58700','Sichamps',0,'03',0),(56534,119,1,'58700','St bonnot',0,'03',0),(56535,119,1,'58800','Anthien',0,'03',0),(56536,119,1,'58800','Cervon',0,'03',0),(56537,119,1,'58800','Chaumot',0,'03',0),(56538,119,1,'58800','Chitry les mines',0,'03',0),(56539,119,1,'58800','Corbigny',0,'03',0),(56540,119,1,'58800','Epiry',0,'03',0),(56541,119,1,'58800','Germenay',0,'03',0),(56542,119,1,'58800','Hery',0,'03',0),(56543,119,1,'58800','La collancelle',0,'03',0),(56544,119,1,'58800','Magny lormes',0,'03',0),(56545,119,1,'58800','Marigny sur yonne',0,'03',0),(56546,119,1,'58800','Montreuillon',0,'03',0),(56547,119,1,'58800','Mouron sur yonne',0,'03',0),(56548,119,1,'58800','Pazy',0,'03',0),(56549,119,1,'58800','Sardy les epiry',0,'03',0),(56550,119,1,'71000','Flace les macon',0,'03',0),(56551,119,1,'71000','Loche',0,'03',0),(56552,119,1,'71000','Macon',0,'03',0),(56553,119,1,'71000','Sance',0,'03',0),(56554,119,1,'71000','Sennece les macon',0,'03',0),(56555,119,1,'71000','St jean le priche',0,'03',0),(56556,119,1,'71000','Varennes les macon',0,'03',0),(56557,119,1,'71100','Chalon sur saone',0,'03',0),(56558,119,1,'71100','La charmee',0,'03',0),(56559,119,1,'71100','Lux',0,'03',0),(56560,119,1,'71100','Sevrey',0,'03',0),(56561,119,1,'71100','St remy',0,'03',0),(56562,119,1,'71110','Anzy le duc',0,'03',0),(56563,119,1,'71110','Artaix',0,'03',0),(56564,119,1,'71110','Baugy',0,'03',0),(56565,119,1,'71110','Bourg le comte',0,'03',0),(56566,119,1,'71110','Briant',0,'03',0),(56567,119,1,'71110','Ceron',0,'03',0),(56568,119,1,'71110','Chambilly',0,'03',0),(56569,119,1,'71110','Ligny en brionnais',0,'03',0),(56570,119,1,'71110','Marcigny',0,'03',0),(56571,119,1,'71110','Montceaux l etoile',0,'03',0),(56572,119,1,'71110','Sarry',0,'03',0),(56573,119,1,'71110','Semur en brionnais',0,'03',0),(56574,119,1,'71110','St didier en brionnais',0,'03',0),(56575,119,1,'71110','St julien de jonzy',0,'03',0),(56576,119,1,'71110','St martin du lac',0,'03',0),(56577,119,1,'71110','Ste foy',0,'03',0),(56578,119,1,'71110','Varenne l arconce',0,'03',0),(56579,119,1,'71110','Versaugues',0,'03',0),(56580,119,1,'71110','Vindecy',0,'03',0),(56581,119,1,'71118','St martin belle roche',0,'03',0),(56582,119,1,'71120','Baron',0,'03',0),(56583,119,1,'71120','Champlecy',0,'03',0),(56584,119,1,'71120','Changy',0,'03',0),(56585,119,1,'71120','Charolles',0,'03',0),(56586,119,1,'71120','Fontenay',0,'03',0),(56587,119,1,'71120','Lugny les charolles',0,'03',0),(56588,119,1,'71120','Marcilly la gueurce',0,'03',0),(56589,119,1,'71120','Ozolles',0,'03',0),(56590,119,1,'71120','Vaudebarrier',0,'03',0),(56591,119,1,'71120','Vendenesse les charolles',0,'03',0),(56592,119,1,'71120','Viry',0,'03',0),(56593,119,1,'71130','Chassy',0,'03',0),(56594,119,1,'71130','Clessy',0,'03',0),(56595,119,1,'71130','Curdin',0,'03',0),(56596,119,1,'71130','Gueugnon',0,'03',0),(56597,119,1,'71130','La chapelle au mans',0,'03',0),(56598,119,1,'71130','Neuvy grandchamp',0,'03',0),(56599,119,1,'71130','Uxeau',0,'03',0),(56600,119,1,'71130','Vendenesse sur arroux',0,'03',0),(56601,119,1,'71133','Geanges',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (56602,119,1,'71133','St loup de la salle',0,'03',0),(56603,119,1,'71140','Bourbon lancy',0,'03',0),(56604,119,1,'71140','Chalmoux',0,'03',0),(56605,119,1,'71140','Cronat',0,'03',0),(56606,119,1,'71140','Lesme',0,'03',0),(56607,119,1,'71140','Maltat',0,'03',0),(56608,119,1,'71140','Mont',0,'03',0),(56609,119,1,'71140','St aubin sur loire',0,'03',0),(56610,119,1,'71140','Vitry sur loire',0,'03',0),(56611,119,1,'71150','Bouzeron',0,'03',0),(56612,119,1,'71150','Chagny',0,'03',0),(56613,119,1,'71150','Chassey le camp',0,'03',0),(56614,119,1,'71150','Chaudenay',0,'03',0),(56615,119,1,'71150','Cheilly les maranges',0,'03',0),(56616,119,1,'71150','Demigny',0,'03',0),(56617,119,1,'71150','Dezize les maranges',0,'03',0),(56618,119,1,'71150','Farges les chalon',0,'03',0),(56619,119,1,'71150','Fontaines',0,'03',0),(56620,119,1,'71150','Paris l hopital',0,'03',0),(56621,119,1,'71150','Remigny',0,'03',0),(56622,119,1,'71150','Rully',0,'03',0),(56623,119,1,'71150','Sampigny les maranges',0,'03',0),(56624,119,1,'71160','Digoin',0,'03',0),(56625,119,1,'71160','Gilly sur loire',0,'03',0),(56626,119,1,'71160','La motte st jean',0,'03',0),(56627,119,1,'71160','Les guerreaux',0,'03',0),(56628,119,1,'71160','Perrigny sur loire',0,'03',0),(56629,119,1,'71160','Rigny sur arroux',0,'03',0),(56630,119,1,'71160','St agnan',0,'03',0),(56631,119,1,'71160','Vigny les paray',0,'03',0),(56632,119,1,'71170','Anglure sous dun',0,'03',0),(56633,119,1,'71170','Chassigny sous dun',0,'03',0),(56634,119,1,'71170','Chauffailles',0,'03',0),(56635,119,1,'71170','Coublanc',0,'03',0),(56636,119,1,'71170','Mussy sous dun',0,'03',0),(56637,119,1,'71170','St igny de roche',0,'03',0),(56638,119,1,'71190','Brion',0,'03',0),(56639,119,1,'71190','Broye',0,'03',0),(56640,119,1,'71190','Dettey',0,'03',0),(56641,119,1,'71190','Etang sur arroux',0,'03',0),(56642,119,1,'71190','La chapelle sous uchon',0,'03',0),(56643,119,1,'71190','La tagniere',0,'03',0),(56644,119,1,'71190','Laizy',0,'03',0),(56645,119,1,'71190','Mesvres',0,'03',0),(56646,119,1,'71190','St didier sur arroux',0,'03',0),(56647,119,1,'71190','St nizier sur arroux',0,'03',0),(56648,119,1,'71190','Thil sur arroux',0,'03',0),(56649,119,1,'71190','Uchon',0,'03',0),(56650,119,1,'71200','Le creusot',0,'03',0),(56651,119,1,'71200','St sernin du bois',0,'03',0),(56652,119,1,'71210','Ecuisses',0,'03',0),(56653,119,1,'71210','Montchanin',0,'03',0),(56654,119,1,'71210','St eusebe',0,'03',0),(56655,119,1,'71210','St julien sur dheune',0,'03',0),(56656,119,1,'71210','St laurent d andenay',0,'03',0),(56657,119,1,'71210','Torcy',0,'03',0),(56658,119,1,'71220','Ballore',0,'03',0),(56659,119,1,'71220','Beaubery',0,'03',0),(56660,119,1,'71220','Chevagny sur guye',0,'03',0),(56661,119,1,'71220','Chiddes',0,'03',0),(56662,119,1,'71220','La guiche',0,'03',0),(56663,119,1,'71220','Le rousset',0,'03',0),(56664,119,1,'71220','Marizy',0,'03',0),(56665,119,1,'71220','Martigny le comte',0,'03',0),(56666,119,1,'71220','Mornay',0,'03',0),(56667,119,1,'71220','Passy',0,'03',0),(56668,119,1,'71220','Pressy sous dondin',0,'03',0),(56669,119,1,'71220','Sivignon',0,'03',0),(56670,119,1,'71220','St andre le desert',0,'03',0),(56671,119,1,'71220','St bonnet de joux',0,'03',0),(56672,119,1,'71220','St martin de salencey',0,'03',0),(56673,119,1,'71220','Suin',0,'03',0),(56674,119,1,'71220','Verosvres',0,'03',0),(56675,119,1,'71230','Les gautherets',0,'03',0),(56676,119,1,'71230','Pouilloux',0,'03',0),(56677,119,1,'71230','St romain sous gourdon',0,'03',0),(56678,119,1,'71230','St vallier',0,'03',0),(56679,119,1,'71240','Beaumont sur grosne',0,'03',0),(56680,119,1,'71240','Champlieu',0,'03',0),(56681,119,1,'71240','Etrigny',0,'03',0),(56682,119,1,'71240','Gigny sur saone',0,'03',0),(56683,119,1,'71240','Jugy',0,'03',0),(56684,119,1,'71240','La chapelle de bragny',0,'03',0),(56685,119,1,'71240','Laives',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (56686,119,1,'71240','Lalheue',0,'03',0),(56687,119,1,'71240','Mancey',0,'03',0),(56688,119,1,'71240','Marnay',0,'03',0),(56689,119,1,'71240','Montceaux ragny',0,'03',0),(56690,119,1,'71240','Nanton',0,'03',0),(56691,119,1,'71240','Sennecey le grand',0,'03',0),(56692,119,1,'71240','St ambreuil',0,'03',0),(56693,119,1,'71240','St cyr',0,'03',0),(56694,119,1,'71240','St loup de varennes',0,'03',0),(56695,119,1,'71240','Varennes le grand',0,'03',0),(56696,119,1,'71240','Vers',0,'03',0),(56697,119,1,'71250','Bergesserin',0,'03',0),(56698,119,1,'71250','Bergesserin la chatelaine',0,'03',0),(56699,119,1,'71250','Blanot',0,'03',0),(56700,119,1,'71250','Bray',0,'03',0),(56701,119,1,'71250','Buffieres',0,'03',0),(56702,119,1,'71250','Chateau',0,'03',0),(56703,119,1,'71250','Cherizet',0,'03',0),(56704,119,1,'71250','Cluny',0,'03',0),(56705,119,1,'71250','Cortambert',0,'03',0),(56706,119,1,'71250','Donzy le national',0,'03',0),(56707,119,1,'71250','Donzy le pertuis',0,'03',0),(56708,119,1,'71250','Flagy',0,'03',0),(56709,119,1,'71250','Jalogny',0,'03',0),(56710,119,1,'71250','La vineuse',0,'03',0),(56711,119,1,'71250','Lournand',0,'03',0),(56712,119,1,'71250','Massilly',0,'03',0),(56713,119,1,'71250','Massy',0,'03',0),(56714,119,1,'71250','Mazille',0,'03',0),(56715,119,1,'71250','Sailly',0,'03',0),(56716,119,1,'71250','Salornay sur guye',0,'03',0),(56717,119,1,'71250','Sigy le chatel',0,'03',0),(56718,119,1,'71250','St vincent des pres',0,'03',0),(56719,119,1,'71250','Ste cecile',0,'03',0),(56720,119,1,'71250','Taize',0,'03',0),(56721,119,1,'71250','Taize communaute',0,'03',0),(56722,119,1,'71250','Vitry les cluny',0,'03',0),(56723,119,1,'71260','Aze',0,'03',0),(56724,119,1,'71260','Bissy la maconnaise',0,'03',0),(56725,119,1,'71260','Burgy',0,'03',0),(56726,119,1,'71260','Charbonnieres',0,'03',0),(56727,119,1,'71260','Clesse',0,'03',0),(56728,119,1,'71260','Cruzille',0,'03',0),(56729,119,1,'71260','Fleurville',0,'03',0),(56730,119,1,'71260','La salle',0,'03',0),(56731,119,1,'71260','Lugny',0,'03',0),(56732,119,1,'71260','Montbellet',0,'03',0),(56733,119,1,'71260','Peronne',0,'03',0),(56734,119,1,'71260','Senozan',0,'03',0),(56735,119,1,'71260','St albain',0,'03',0),(56736,119,1,'71260','St gengoux de scisse',0,'03',0),(56737,119,1,'71260','St maurice de satonnay',0,'03',0),(56738,119,1,'71260','Verizet',0,'03',0),(56739,119,1,'71260','Vire',0,'03',0),(56740,119,1,'71270','Authumes',0,'03',0),(56741,119,1,'71270','Beauvernois',0,'03',0),(56742,119,1,'71270','Bellevesvre',0,'03',0),(56743,119,1,'71270','Charette',0,'03',0),(56744,119,1,'71270','Clux',0,'03',0),(56745,119,1,'71270','Fretterans',0,'03',0),(56746,119,1,'71270','Frontenard',0,'03',0),(56747,119,1,'71270','La villeneuve',0,'03',0),(56748,119,1,'71270','Lays sur le doubs',0,'03',0),(56749,119,1,'71270','Longepierre',0,'03',0),(56750,119,1,'71270','Mont les seurre',0,'03',0),(56751,119,1,'71270','Mouthier en bresse',0,'03',0),(56752,119,1,'71270','Navilly',0,'03',0),(56753,119,1,'71270','Pierre de bresse',0,'03',0),(56754,119,1,'71270','Pontoux',0,'03',0),(56755,119,1,'71270','Pourlans',0,'03',0),(56756,119,1,'71270','Terrans',0,'03',0),(56757,119,1,'71270','Torpes',0,'03',0),(56758,119,1,'71270','Varenne sur le doubs',0,'03',0),(56759,119,1,'71290','Brienne',0,'03',0),(56760,119,1,'71290','Cuisery',0,'03',0),(56761,119,1,'71290','Huilly sur seille',0,'03',0),(56762,119,1,'71290','Jouvencon',0,'03',0),(56763,119,1,'71290','L abergement de cuisery',0,'03',0),(56764,119,1,'71290','La genete',0,'03',0),(56765,119,1,'71290','La truchere',0,'03',0),(56766,119,1,'71290','Loisy',0,'03',0),(56767,119,1,'71290','Ormes',0,'03',0),(56768,119,1,'71290','Prety',0,'03',0),(56769,119,1,'71290','Rancy',0,'03',0),(56770,119,1,'71290','Ratenelle',0,'03',0),(56771,119,1,'71290','Simandre',0,'03',0),(56772,119,1,'71300','Montceau les mines',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (56773,119,1,'71300','St berain sous sanvignes',0,'03',0),(56774,119,1,'71310','Dampierre en bresse',0,'03',0),(56775,119,1,'71310','La chapelle st sauveur',0,'03',0),(56776,119,1,'71310','La chaux',0,'03',0),(56777,119,1,'71310','La racineuse',0,'03',0),(56778,119,1,'71310','Mervans',0,'03',0),(56779,119,1,'71310','Montjay',0,'03',0),(56780,119,1,'71310','Serley',0,'03',0),(56781,119,1,'71310','Serrigny en bresse',0,'03',0),(56782,119,1,'71310','St bonnet en bresse',0,'03',0),(56783,119,1,'71320','Charbonnat',0,'03',0),(56784,119,1,'71320','Cuzy',0,'03',0),(56785,119,1,'71320','La boulaye',0,'03',0),(56786,119,1,'71320','Montmort',0,'03',0),(56787,119,1,'71320','St eugene',0,'03',0),(56788,119,1,'71320','Ste radegonde',0,'03',0),(56789,119,1,'71320','Toulon sur arroux',0,'03',0),(56790,119,1,'71330','Bosjean',0,'03',0),(56791,119,1,'71330','Bouhans',0,'03',0),(56792,119,1,'71330','Devrouze',0,'03',0),(56793,119,1,'71330','Diconne',0,'03',0),(56794,119,1,'71330','Frangy en bresse',0,'03',0),(56795,119,1,'71330','Le planois',0,'03',0),(56796,119,1,'71330','Le tartre',0,'03',0),(56797,119,1,'71330','Sens sur seille',0,'03',0),(56798,119,1,'71330','Simard',0,'03',0),(56799,119,1,'71330','St germain du bois',0,'03',0),(56800,119,1,'71340','Chenay le chatel',0,'03',0),(56801,119,1,'71340','Fleury la montagne',0,'03',0),(56802,119,1,'71340','Iguerande',0,'03',0),(56803,119,1,'71340','Mailly',0,'03',0),(56804,119,1,'71340','Melay',0,'03',0),(56805,119,1,'71340','St bonnet de cray',0,'03',0),(56806,119,1,'71350','Allerey sur saone',0,'03',0),(56807,119,1,'71350','Bragny sur saone',0,'03',0),(56808,119,1,'71350','Charnay les chalon',0,'03',0),(56809,119,1,'71350','Ciel',0,'03',0),(56810,119,1,'71350','Ecuelles',0,'03',0),(56811,119,1,'71350','Les bordes',0,'03',0),(56812,119,1,'71350','Palleau',0,'03',0),(56813,119,1,'71350','Saunieres',0,'03',0),(56814,119,1,'71350','Sermesse',0,'03',0),(56815,119,1,'71350','St gervais en valliere',0,'03',0),(56816,119,1,'71350','St martin en gatinois',0,'03',0),(56817,119,1,'71350','Toutenant',0,'03',0),(56818,119,1,'71350','Verdun sur le doubs',0,'03',0),(56819,119,1,'71360','Collonge la madeleine',0,'03',0),(56820,119,1,'71360','Epertully',0,'03',0),(56821,119,1,'71360','Epinac',0,'03',0),(56822,119,1,'71360','Morlet',0,'03',0),(56823,119,1,'71360','Saisy',0,'03',0),(56824,119,1,'71360','St leger du bois',0,'03',0),(56825,119,1,'71360','Sully',0,'03',0),(56826,119,1,'71370','Baudrieres',0,'03',0),(56827,119,1,'71370','L abergement ste colombe',0,'03',0),(56828,119,1,'71370','Ouroux sur saone',0,'03',0),(56829,119,1,'71370','St christophe en bresse',0,'03',0),(56830,119,1,'71370','St etienne en bresse',0,'03',0),(56831,119,1,'71370','St germain du plain',0,'03',0),(56832,119,1,'71380','Alleriot',0,'03',0),(56833,119,1,'71380','Chatenoy en bresse',0,'03',0),(56834,119,1,'71380','Epervans',0,'03',0),(56835,119,1,'71380','Lans',0,'03',0),(56836,119,1,'71380','Oslon',0,'03',0),(56837,119,1,'71380','St marcel',0,'03',0),(56838,119,1,'71390','Bissey sous cruchaud',0,'03',0),(56839,119,1,'71390','Buxy',0,'03',0),(56840,119,1,'71390','Cersot',0,'03',0),(56841,119,1,'71390','Fley',0,'03',0),(56842,119,1,'71390','Granges',0,'03',0),(56843,119,1,'71390','Jully les buxy',0,'03',0),(56844,119,1,'71390','Marcilly les buxy',0,'03',0),(56845,119,1,'71390','Montagny les buxy',0,'03',0),(56846,119,1,'71390','Moroges',0,'03',0),(56847,119,1,'71390','Rosey',0,'03',0),(56848,119,1,'71390','Sassangy',0,'03',0),(56849,119,1,'71390','St desert',0,'03',0),(56850,119,1,'71390','St germain les buxy',0,'03',0),(56851,119,1,'71390','St martin d auxy',0,'03',0),(56852,119,1,'71390','St prive',0,'03',0),(56853,119,1,'71390','St vallerin',0,'03',0),(56854,119,1,'71390','Ste helene',0,'03',0),(56855,119,1,'71390','Villeneuve en montagne',0,'03',0),(56856,119,1,'71400','Antully',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (56857,119,1,'71400','Autun',0,'03',0),(56858,119,1,'71400','Auxy',0,'03',0),(56859,119,1,'71400','Curgy',0,'03',0),(56860,119,1,'71400','Dracy st loup',0,'03',0),(56861,119,1,'71400','La celle en morvan',0,'03',0),(56862,119,1,'71400','La petite verriere',0,'03',0),(56863,119,1,'71400','Monthelon',0,'03',0),(56864,119,1,'71400','St forgeot',0,'03',0),(56865,119,1,'71400','St pantaleon',0,'03',0),(56866,119,1,'71400','Tavernay',0,'03',0),(56867,119,1,'71410','Sanvignes les mines',0,'03',0),(56868,119,1,'71420','Ciry le noble',0,'03',0),(56869,119,1,'71420','Dompierre sous sanvignes',0,'03',0),(56870,119,1,'71420','Genelard',0,'03',0),(56871,119,1,'71420','Marly sur arroux',0,'03',0),(56872,119,1,'71420','Oudry',0,'03',0),(56873,119,1,'71420','Perrecy les forges',0,'03',0),(56874,119,1,'71420','St romain sous versigny',0,'03',0),(56875,119,1,'71430','Bragny en charollais',0,'03',0),(56876,119,1,'71430','Grandvaux',0,'03',0),(56877,119,1,'71430','Palinges',0,'03',0),(56878,119,1,'71430','St aubin en charollais',0,'03',0),(56879,119,1,'71430','St bonnet de vieille vigne',0,'03',0),(56880,119,1,'71430','St vincent bragny',0,'03',0),(56881,119,1,'71440','Juif',0,'03',0),(56882,119,1,'71440','La frette',0,'03',0),(56883,119,1,'71440','Lessard en bresse',0,'03',0),(56884,119,1,'71440','Montret',0,'03',0),(56885,119,1,'71440','Savigny sur seille',0,'03',0),(56886,119,1,'71440','St andre en bresse',0,'03',0),(56887,119,1,'71440','St vincent en bresse',0,'03',0),(56888,119,1,'71440','Thurey',0,'03',0),(56889,119,1,'71440','Tronchy',0,'03',0),(56890,119,1,'71440','Verissey',0,'03',0),(56891,119,1,'71450','Blanzy',0,'03',0),(56892,119,1,'71460','Ameugny',0,'03',0),(56893,119,1,'71460','Bissy sous uxelles',0,'03',0),(56894,119,1,'71460','Bissy sur fley',0,'03',0),(56895,119,1,'71460','Bonnay',0,'03',0),(56896,119,1,'71460','Bresse sur grosne',0,'03',0),(56897,119,1,'71460','Burnand',0,'03',0),(56898,119,1,'71460','Burzy',0,'03',0),(56899,119,1,'71460','Champagny sous uxelles',0,'03',0),(56900,119,1,'71460','Chapaize',0,'03',0),(56901,119,1,'71460','Chissey les macon',0,'03',0),(56902,119,1,'71460','Collonge en charollais',0,'03',0),(56903,119,1,'71460','Cormatin',0,'03',0),(56904,119,1,'71460','Cortevaix',0,'03',0),(56905,119,1,'71460','Culles les roches',0,'03',0),(56906,119,1,'71460','Curtil sous burnand',0,'03',0),(56907,119,1,'71460','Genouilly',0,'03',0),(56908,119,1,'71460','Germagny',0,'03',0),(56909,119,1,'71460','Joncy',0,'03',0),(56910,119,1,'71460','Le puley',0,'03',0),(56911,119,1,'71460','Malay',0,'03',0),(56912,119,1,'71460','Santilly',0,'03',0),(56913,119,1,'71460','Savianges',0,'03',0),(56914,119,1,'71460','Savigny sur grosne',0,'03',0),(56915,119,1,'71460','Sercy',0,'03',0),(56916,119,1,'71460','St clement sur guye',0,'03',0),(56917,119,1,'71460','St gengoux le national',0,'03',0),(56918,119,1,'71460','St huruge',0,'03',0),(56919,119,1,'71460','St marcelin de cray',0,'03',0),(56920,119,1,'71460','St martin du tartre',0,'03',0),(56921,119,1,'71460','St martin la patrouille',0,'03',0),(56922,119,1,'71460','St maurice des champs',0,'03',0),(56923,119,1,'71460','St micaud',0,'03',0),(56924,119,1,'71460','St ythaire',0,'03',0),(56925,119,1,'71460','Vaux en pre',0,'03',0),(56926,119,1,'71470','La chapelle thecle',0,'03',0),(56927,119,1,'71470','Menetreuil',0,'03',0),(56928,119,1,'71470','Montpont en bresse',0,'03',0),(56929,119,1,'71470','Romenay',0,'03',0),(56930,119,1,'71470','Ste croix',0,'03',0),(56931,119,1,'71480','Champagnat',0,'03',0),(56932,119,1,'71480','Condal',0,'03',0),(56933,119,1,'71480','Cuiseaux',0,'03',0),(56934,119,1,'71480','Dommartin les cuiseaux',0,'03',0),(56935,119,1,'71480','Joudes',0,'03',0),(56936,119,1,'71480','Le miroir',0,'03',0),(56937,119,1,'71480','Varennes st sauveur',0,'03',0),(56938,119,1,'71490','Couches',0,'03',0),(56939,119,1,'71490','Creot',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (56940,119,1,'71490','Dracy les couches',0,'03',0),(56941,119,1,'71490','St emiland',0,'03',0),(56942,119,1,'71490','St gervais sur couches',0,'03',0),(56943,119,1,'71490','St jean de trezy',0,'03',0),(56944,119,1,'71490','St martin de commune',0,'03',0),(56945,119,1,'71490','St maurice les couches',0,'03',0),(56946,119,1,'71490','Tintry',0,'03',0),(56947,119,1,'71500','Bantanges',0,'03',0),(56948,119,1,'71500','Branges',0,'03',0),(56949,119,1,'71500','Bruailles',0,'03',0),(56950,119,1,'71500','Chateaurenaud',0,'03',0),(56951,119,1,'71500','La chapelle naude',0,'03',0),(56952,119,1,'71500','Louhans',0,'03',0),(56953,119,1,'71500','Montagny pres louhans',0,'03',0),(56954,119,1,'71500','Montcony',0,'03',0),(56955,119,1,'71500','Ratte',0,'03',0),(56956,119,1,'71500','Sornay',0,'03',0),(56957,119,1,'71500','St usuge',0,'03',0),(56958,119,1,'71500','Vincelles',0,'03',0),(56959,119,1,'71510','Aluze',0,'03',0),(56960,119,1,'71510','Chamilly',0,'03',0),(56961,119,1,'71510','Charrecey',0,'03',0),(56962,119,1,'71510','Chatel moron',0,'03',0),(56963,119,1,'71510','Dennevy',0,'03',0),(56964,119,1,'71510','Essertenne',0,'03',0),(56965,119,1,'71510','Morey',0,'03',0),(56966,119,1,'71510','Perreuil',0,'03',0),(56967,119,1,'71510','St berain sur dheune',0,'03',0),(56968,119,1,'71510','St gilles',0,'03',0),(56969,119,1,'71510','St leger sur dheune',0,'03',0),(56970,119,1,'71510','St sernin du plain',0,'03',0),(56971,119,1,'71520','Brandon',0,'03',0),(56972,119,1,'71520','Clermain',0,'03',0),(56973,119,1,'71520','Curtil sous buffieres',0,'03',0),(56974,119,1,'71520','Dompierre les ormes',0,'03',0),(56975,119,1,'71520','La chapelle du mont de fra',0,'03',0),(56976,119,1,'71520','Matour',0,'03',0),(56977,119,1,'71520','Meulin',0,'03',0),(56978,119,1,'71520','Montagny sur grosne',0,'03',0),(56979,119,1,'71520','Montmelard',0,'03',0),(56980,119,1,'71520','St leger sous la bussiere',0,'03',0),(56981,119,1,'71520','St pierre le vieux',0,'03',0),(56982,119,1,'71520','Trambly',0,'03',0),(56983,119,1,'71520','Trivy',0,'03',0),(56984,119,1,'71530','Chalon sur saone',0,'03',0),(56985,119,1,'71530','Champforgeuil',0,'03',0),(56986,119,1,'71530','Crissey',0,'03',0),(56987,119,1,'71530','Fragnes',0,'03',0),(56988,119,1,'71530','La loyere',0,'03',0),(56989,119,1,'71530','Lessard le national',0,'03',0),(56990,119,1,'71530','Sassenay',0,'03',0),(56991,119,1,'71530','Virey le grand',0,'03',0),(56992,119,1,'71540','Barnay',0,'03',0),(56993,119,1,'71540','Chissey en morvan',0,'03',0),(56994,119,1,'71540','Cordesse',0,'03',0),(56995,119,1,'71540','Igornay',0,'03',0),(56996,119,1,'71540','Lucenay l evêque',0,'03',0),(56997,119,1,'71540','Reclesne',0,'03',0),(56998,119,1,'71540','Sommant',0,'03',0),(56999,119,1,'71550','Anost',0,'03',0),(57000,119,1,'71550','Cussy en morvan',0,'03',0),(57001,119,1,'71550','Roussillon en morvan',0,'03',0),(57002,119,1,'71570','Chaintre',0,'03',0),(57003,119,1,'71570','Chanes',0,'03',0),(57004,119,1,'71570','Chapelle pontanevaux',0,'03',0),(57005,119,1,'71570','Chasselas',0,'03',0),(57006,119,1,'71570','La chapelle de guinchay',0,'03',0),(57007,119,1,'71570','La chapelle de pontanevaux',0,'03',0),(57008,119,1,'71570','Leynes',0,'03',0),(57009,119,1,'71570','Pontanevaux',0,'03',0),(57010,119,1,'71570','Pruzilly',0,'03',0),(57011,119,1,'71570','Romaneche thorins',0,'03',0),(57012,119,1,'71570','St amour bellevue',0,'03',0),(57013,119,1,'71570','St romain des iles',0,'03',0),(57014,119,1,'71570','St symphorien d ancelles',0,'03',0),(57015,119,1,'71570','St verand',0,'03',0),(57016,119,1,'71580','Beaurepaire en bresse',0,'03',0),(57017,119,1,'71580','Flacey en bresse',0,'03',0),(57018,119,1,'71580','Frontenaud',0,'03',0),(57019,119,1,'71580','Le fay',0,'03',0),(57020,119,1,'71580','Maitre camps',0,'03',0),(57021,119,1,'71580','Sagy',0,'03',0),(57022,119,1,'71580','Saillenard',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (57023,119,1,'71580','Savigny en revermont',0,'03',0),(57024,119,1,'71580','St martin du mont',0,'03',0),(57025,119,1,'71590','Gergy',0,'03',0),(57026,119,1,'71590','Verjux',0,'03',0),(57027,119,1,'71600','Hautefond',0,'03',0),(57028,119,1,'71600','L hopital le mercier',0,'03',0),(57029,119,1,'71600','Nochize',0,'03',0),(57030,119,1,'71600','Paray le monial',0,'03',0),(57031,119,1,'71600','Poisson',0,'03',0),(57032,119,1,'71600','St germain des rives',0,'03',0),(57033,119,1,'71600','St leger les paray',0,'03',0),(57034,119,1,'71600','St yan',0,'03',0),(57035,119,1,'71600','Varenne st germain',0,'03',0),(57036,119,1,'71600','Vitry en charollais',0,'03',0),(57037,119,1,'71600','Volesvres',0,'03',0),(57038,119,1,'71610','Amanze',0,'03',0),(57039,119,1,'71610','Dyo',0,'03',0),(57040,119,1,'71610','Oye',0,'03',0),(57041,119,1,'71610','Prizy',0,'03',0),(57042,119,1,'71610','St germain en brionnais',0,'03',0),(57043,119,1,'71610','St julien de civry',0,'03',0),(57044,119,1,'71620','Bey',0,'03',0),(57045,119,1,'71620','Damerey',0,'03',0),(57046,119,1,'71620','Guerfand',0,'03',0),(57047,119,1,'71620','Montcoy',0,'03',0),(57048,119,1,'71620','St didier en bresse',0,'03',0),(57049,119,1,'71620','St martin en bresse',0,'03',0),(57050,119,1,'71620','St maurice en riviere',0,'03',0),(57051,119,1,'71620','Villegaudin',0,'03',0),(57052,119,1,'71630','Bourgvilain',0,'03',0),(57053,119,1,'71630','Germolles sur grosne',0,'03',0),(57054,119,1,'71630','St point',0,'03',0),(57055,119,1,'71630','Tramayes',0,'03',0),(57056,119,1,'71640','Barizey',0,'03',0),(57057,119,1,'71640','Bourgneuf val d or',0,'03',0),(57058,119,1,'71640','Dracy le fort',0,'03',0),(57059,119,1,'71640','Germolles',0,'03',0),(57060,119,1,'71640','Givry',0,'03',0),(57061,119,1,'71640','Jambles',0,'03',0),(57062,119,1,'71640','Mellecey',0,'03',0),(57063,119,1,'71640','Mercurey',0,'03',0),(57064,119,1,'71640','St denis de vaux',0,'03',0),(57065,119,1,'71640','St jean de vaux',0,'03',0),(57066,119,1,'71640','St mard de vaux',0,'03',0),(57067,119,1,'71640','St martin sous montaigu',0,'03',0),(57068,119,1,'71670','Le breuil',0,'03',0),(57069,119,1,'71670','St firmin',0,'03',0),(57070,119,1,'71670','St pierre de varennes',0,'03',0),(57071,119,1,'71680','Creches sur saone',0,'03',0),(57072,119,1,'71680','Vinzelles',0,'03',0),(57073,119,1,'71690','Gourdon',0,'03',0),(57074,119,1,'71690','Marigny',0,'03',0),(57075,119,1,'71690','Mary',0,'03',0),(57076,119,1,'71690','Mont st vincent',0,'03',0),(57077,119,1,'71700','Boyer',0,'03',0),(57078,119,1,'71700','Chardonnay',0,'03',0),(57079,119,1,'71700','Farges les macon',0,'03',0),(57080,119,1,'71700','Grevilly',0,'03',0),(57081,119,1,'71700','La chapelle sous brancion',0,'03',0),(57082,119,1,'71700','Lacrost',0,'03',0),(57083,119,1,'71700','Le villars',0,'03',0),(57084,119,1,'71700','Martailly les brancion',0,'03',0),(57085,119,1,'71700','Ozenay',0,'03',0),(57086,119,1,'71700','Plottes',0,'03',0),(57087,119,1,'71700','Royer',0,'03',0),(57088,119,1,'71700','Tournus',0,'03',0),(57089,119,1,'71700','Uchizy',0,'03',0),(57090,119,1,'71710','Charmoy',0,'03',0),(57091,119,1,'71710','Les bizots',0,'03',0),(57092,119,1,'71710','Marmagne',0,'03',0),(57093,119,1,'71710','Montcenis',0,'03',0),(57094,119,1,'71710','St symphorien de marmagne',0,'03',0),(57095,119,1,'71740','Chateauneuf',0,'03',0),(57096,119,1,'71740','St edmond',0,'03',0),(57097,119,1,'71740','St martin de lixy',0,'03',0),(57098,119,1,'71740','St maurice les chateauneuf',0,'03',0),(57099,119,1,'71740','Tancon',0,'03',0),(57100,119,1,'71760','Cressy sur somme',0,'03',0),(57101,119,1,'71760','Grury',0,'03',0),(57102,119,1,'71760','Issy l evêque',0,'03',0),(57103,119,1,'71760','Marly sous issy',0,'03',0),(57104,119,1,'71800','Baudemont',0,'03',0),(57105,119,1,'71800','Bois ste marie',0,'03',0),(57106,119,1,'71800','Chatenay',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (57107,119,1,'71800','Colombier en brionnais',0,'03',0),(57108,119,1,'71800','Curbigny',0,'03',0),(57109,119,1,'71800','Gibles',0,'03',0),(57110,119,1,'71800','La chapelle sous dun',0,'03',0),(57111,119,1,'71800','La clayette',0,'03',0),(57112,119,1,'71800','Ouroux sous le bois ste ma',0,'03',0),(57113,119,1,'71800','St christophe en brionnais',0,'03',0),(57114,119,1,'71800','St laurent en brionnais',0,'03',0),(57115,119,1,'71800','St racho',0,'03',0),(57116,119,1,'71800','St symphorien des bois',0,'03',0),(57117,119,1,'71800','Vareilles',0,'03',0),(57118,119,1,'71800','Varennes sous dun',0,'03',0),(57119,119,1,'71800','Vauban',0,'03',0),(57120,119,1,'71850','Charnay les macon',0,'03',0),(57121,119,1,'71870','Hurigny',0,'03',0),(57122,119,1,'71870','Laize',0,'03',0),(57123,119,1,'71880','Chatenoy le royal',0,'03',0),(57124,119,1,'71940','Chenoves',0,'03',0),(57125,119,1,'71940','Messey sur grosne',0,'03',0),(57126,119,1,'71940','Saules',0,'03',0),(57127,119,1,'71940','St boil',0,'03',0),(57128,119,1,'71960','Berze la ville',0,'03',0),(57129,119,1,'71960','Berze le chatel',0,'03',0),(57130,119,1,'71960','Bussieres',0,'03',0),(57131,119,1,'71960','Chevagny les chevrieres',0,'03',0),(57132,119,1,'71960','Davaye',0,'03',0),(57133,119,1,'71960','Fuisse',0,'03',0),(57134,119,1,'71960','Ige',0,'03',0),(57135,119,1,'71960','La croix blanche sologny',0,'03',0),(57136,119,1,'71960','La roche vineuse',0,'03',0),(57137,119,1,'71960','Milly lamartine',0,'03',0),(57138,119,1,'71960','Pierreclos',0,'03',0),(57139,119,1,'71960','Prisse',0,'03',0),(57140,119,1,'71960','Serrieres',0,'03',0),(57141,119,1,'71960','Sologny',0,'03',0),(57142,119,1,'71960','Solutre pouilly',0,'03',0),(57143,119,1,'71960','Vergisson',0,'03',0),(57144,119,1,'71960','Verze',0,'03',0),(57145,119,1,'71990','La comelle',0,'03',0),(57146,119,1,'71990','La grande verriere',0,'03',0),(57147,119,1,'71990','St leger sous beuvray',0,'03',0),(57148,119,1,'71990','St prix',0,'03',0),(57149,119,1,'89000','Auxerre',0,'03',0),(57150,119,1,'89000','Perrigny',0,'03',0),(57151,119,1,'89000','St georges sur baulche',0,'03',0),(57152,119,1,'89100','Collemiers',0,'03',0),(57153,119,1,'89100','Courtois sur yonne',0,'03',0),(57154,119,1,'89100','Fontaine la gaillarde',0,'03',0),(57155,119,1,'89100','Gron',0,'03',0),(57156,119,1,'89100','Maillot',0,'03',0),(57157,119,1,'89100','Malay le grand',0,'03',0),(57158,119,1,'89100','Malay le petit',0,'03',0),(57159,119,1,'89100','Nailly',0,'03',0),(57160,119,1,'89100','Paron',0,'03',0),(57161,119,1,'89100','Rosoy',0,'03',0),(57162,119,1,'89100','Saligny',0,'03',0),(57163,119,1,'89100','Sens',0,'03',0),(57164,119,1,'89100','Soucy',0,'03',0),(57165,119,1,'89100','St clement',0,'03',0),(57166,119,1,'89100','St denis',0,'03',0),(57167,119,1,'89100','St martin du tertre',0,'03',0),(57168,119,1,'89100','Subligny',0,'03',0),(57169,119,1,'89100','Villeroy',0,'03',0),(57170,119,1,'89110','Aillant sur tholon',0,'03',0),(57171,119,1,'89110','Chassy',0,'03',0),(57172,119,1,'89110','La ferte loupiere',0,'03',0),(57173,119,1,'89110','Laduz',0,'03',0),(57174,119,1,'89110','Les ormes',0,'03',0),(57175,119,1,'89110','Merry la vallee',0,'03',0),(57176,119,1,'89110','Poilly sur tholon',0,'03',0),(57177,119,1,'89110','Sommecaise',0,'03',0),(57178,119,1,'89110','St aubin chateau neuf',0,'03',0),(57179,119,1,'89110','St martin sur ocre',0,'03',0),(57180,119,1,'89110','St maurice le vieil',0,'03',0),(57181,119,1,'89110','St maurice thizouaille',0,'03',0),(57182,119,1,'89110','Villiers sur tholon',0,'03',0),(57183,119,1,'89113','Branches',0,'03',0),(57184,119,1,'89113','Charbuy',0,'03',0),(57185,119,1,'89113','Fleury la vallee',0,'03',0),(57186,119,1,'89113','Guerchy',0,'03',0),(57187,119,1,'89113','Neuilly',0,'03',0),(57188,119,1,'89113','Villemer',0,'03',0),(57189,119,1,'89116','Cudot',0,'03',0),(57190,119,1,'89116','La celle st cyr',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (57191,119,1,'89116','Precy sur vrin',0,'03',0),(57192,119,1,'89116','Sepeaux',0,'03',0),(57193,119,1,'89116','St romain le preux',0,'03',0),(57194,119,1,'89120','Chambeugle',0,'03',0),(57195,119,1,'89120','Charny',0,'03',0),(57196,119,1,'89120','Chene arnoult',0,'03',0),(57197,119,1,'89120','Chevillon',0,'03',0),(57198,119,1,'89120','Dicy',0,'03',0),(57199,119,1,'89120','Fontenouilles',0,'03',0),(57200,119,1,'89120','Malicorne',0,'03',0),(57201,119,1,'89120','Marchais beton',0,'03',0),(57202,119,1,'89120','Perreux',0,'03',0),(57203,119,1,'89120','Prunoy',0,'03',0),(57204,119,1,'89120','St denis sur ouanne',0,'03',0),(57205,119,1,'89120','St martin sur ouanne',0,'03',0),(57206,119,1,'89120','Villefranche',0,'03',0),(57207,119,1,'89130','Dracy',0,'03',0),(57208,119,1,'89130','Fontaines',0,'03',0),(57209,119,1,'89130','La villotte',0,'03',0),(57210,119,1,'89130','Lalande',0,'03',0),(57211,119,1,'89130','Leugny',0,'03',0),(57212,119,1,'89130','Mezilles',0,'03',0),(57213,119,1,'89130','Moulins sur ouanne',0,'03',0),(57214,119,1,'89130','Toucy',0,'03',0),(57215,119,1,'89130','Villiers st benoit',0,'03',0),(57216,119,1,'89140','Compigny',0,'03',0),(57217,119,1,'89140','Courlon sur yonne',0,'03',0),(57218,119,1,'89140','Cuy',0,'03',0),(57219,119,1,'89140','Evry',0,'03',0),(57220,119,1,'89140','Gisy les nobles',0,'03',0),(57221,119,1,'89140','Lixy',0,'03',0),(57222,119,1,'89140','Michery',0,'03',0),(57223,119,1,'89140','Pailly',0,'03',0),(57224,119,1,'89140','Plessis st jean',0,'03',0),(57225,119,1,'89140','Pont sur yonne',0,'03',0),(57226,119,1,'89140','Serbonnes',0,'03',0),(57227,119,1,'89140','Sergines',0,'03',0),(57228,119,1,'89140','St serotin',0,'03',0),(57229,119,1,'89140','Villemanoche',0,'03',0),(57230,119,1,'89140','Villenavotte',0,'03',0),(57231,119,1,'89140','Villeperrot',0,'03',0),(57232,119,1,'89140','Villethierry',0,'03',0),(57233,119,1,'89140','Vinneuf',0,'03',0),(57234,119,1,'89144','Ligny le chatel',0,'03',0),(57235,119,1,'89144','Mere',0,'03',0),(57236,119,1,'89144','Varennes',0,'03',0),(57237,119,1,'89150','Brannay',0,'03',0),(57238,119,1,'89150','Courtoin',0,'03',0),(57239,119,1,'89150','Dollot',0,'03',0),(57240,119,1,'89150','Domats',0,'03',0),(57241,119,1,'89150','Foucheres',0,'03',0),(57242,119,1,'89150','Jouy',0,'03',0),(57243,119,1,'89150','La belliole',0,'03',0),(57244,119,1,'89150','Montacher villegardin',0,'03',0),(57245,119,1,'89150','Savigny sur clairis',0,'03',0),(57246,119,1,'89150','St valerien',0,'03',0),(57247,119,1,'89150','Vallery',0,'03',0),(57248,119,1,'89150','Vernoy',0,'03',0),(57249,119,1,'89150','Villebougis',0,'03',0),(57250,119,1,'89150','Villeneuve la dondagre',0,'03',0),(57251,119,1,'89160','Ancy le franc',0,'03',0),(57252,119,1,'89160','Ancy le libre',0,'03',0),(57253,119,1,'89160','Argentenay',0,'03',0),(57254,119,1,'89160','Argenteuil sur armancon',0,'03',0),(57255,119,1,'89160','Chassignelles',0,'03',0),(57256,119,1,'89160','Cusy',0,'03',0),(57257,119,1,'89160','Fulvy',0,'03',0),(57258,119,1,'89160','Gigny',0,'03',0),(57259,119,1,'89160','Jully',0,'03',0),(57260,119,1,'89160','Lezinnes',0,'03',0),(57261,119,1,'89160','Pacy sur armancon',0,'03',0),(57262,119,1,'89160','Sambourg',0,'03',0),(57263,119,1,'89160','Sennevoy le bas',0,'03',0),(57264,119,1,'89160','Sennevoy le haut',0,'03',0),(57265,119,1,'89160','Stigny',0,'03',0),(57266,119,1,'89160','Villiers les hauts',0,'03',0),(57267,119,1,'89160','Vireaux',0,'03',0),(57268,119,1,'89170','Lavau',0,'03',0),(57269,119,1,'89170','Roncheres',0,'03',0),(57270,119,1,'89170','Septfonds',0,'03',0),(57271,119,1,'89170','St fargeau',0,'03',0),(57272,119,1,'89170','St martin des champs',0,'03',0),(57273,119,1,'89190','Bagneaux',0,'03',0),(57274,119,1,'89190','Chigy',0,'03',0),(57275,119,1,'89190','Courgenay',0,'03',0),(57276,119,1,'89190','Flacy',0,'03',0),(57277,119,1,'89190','Foissy sur vanne',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (57278,119,1,'89190','Lailly',0,'03',0),(57279,119,1,'89190','Les clerimois',0,'03',0),(57280,119,1,'89190','Les sieges',0,'03',0),(57281,119,1,'89190','Molinons',0,'03',0),(57282,119,1,'89190','Pont sur vanne',0,'03',0),(57283,119,1,'89190','St maurice aux riches homm',0,'03',0),(57284,119,1,'89190','Villeneuve l archevêque',0,'03',0),(57285,119,1,'89200','Annay la cote',0,'03',0),(57286,119,1,'89200','Anneot',0,'03',0),(57287,119,1,'89200','Avallon',0,'03',0),(57288,119,1,'89200','Blannay',0,'03',0),(57289,119,1,'89200','Domecy sur le vault',0,'03',0),(57290,119,1,'89200','Etaule',0,'03',0),(57291,119,1,'89200','Girolles',0,'03',0),(57292,119,1,'89200','Givry',0,'03',0),(57293,119,1,'89200','Island',0,'03',0),(57294,119,1,'89200','Lucy le bois',0,'03',0),(57295,119,1,'89200','Magny',0,'03',0),(57296,119,1,'89200','Pontaubert',0,'03',0),(57297,119,1,'89200','Provency',0,'03',0),(57298,119,1,'89200','Sauvigny le bois',0,'03',0),(57299,119,1,'89200','Sermizelles',0,'03',0),(57300,119,1,'89200','Tharot',0,'03',0),(57301,119,1,'89200','Thory',0,'03',0),(57302,119,1,'89200','Vault de lugny',0,'03',0),(57303,119,1,'89210','Bellechaume',0,'03',0),(57304,119,1,'89210','Bligny en othe',0,'03',0),(57305,119,1,'89210','Brienon sur armancon',0,'03',0),(57306,119,1,'89210','Champlost',0,'03',0),(57307,119,1,'89210','Esnon',0,'03',0),(57308,119,1,'89210','Mercy',0,'03',0),(57309,119,1,'89210','Paroy en othe',0,'03',0),(57310,119,1,'89210','Venizy',0,'03',0),(57311,119,1,'89220','Bleneau',0,'03',0),(57312,119,1,'89220','Champcevrais',0,'03',0),(57313,119,1,'89220','Rogny les sept ecluses',0,'03',0),(57314,119,1,'89220','St prive',0,'03',0),(57315,119,1,'89230','Bleigny le carreau',0,'03',0),(57316,119,1,'89230','Montigny la resle',0,'03',0),(57317,119,1,'89230','Pontigny',0,'03',0),(57318,119,1,'89230','Rouvray',0,'03',0),(57319,119,1,'89230','Venouse',0,'03',0),(57320,119,1,'89230','Villeneuve st salves',0,'03',0),(57321,119,1,'89240','Beauvoir',0,'03',0),(57322,119,1,'89240','Chevannes',0,'03',0),(57323,119,1,'89240','Diges',0,'03',0),(57324,119,1,'89240','Egleny',0,'03',0),(57325,119,1,'89240','Escamps',0,'03',0),(57326,119,1,'89240','Lindry',0,'03',0),(57327,119,1,'89240','Parly',0,'03',0),(57328,119,1,'89240','Pourrain',0,'03',0),(57329,119,1,'89240','Villefargeau',0,'03',0),(57330,119,1,'89250','Beaumont',0,'03',0),(57331,119,1,'89250','Chemilly sur yonne',0,'03',0),(57332,119,1,'89250','Gurgy',0,'03',0),(57333,119,1,'89250','Hauterive',0,'03',0),(57334,119,1,'89250','Mont st sulpice',0,'03',0),(57335,119,1,'89250','Seignelay',0,'03',0),(57336,119,1,'89260','Courceaux',0,'03',0),(57337,119,1,'89260','Fleurigny',0,'03',0),(57338,119,1,'89260','Grange le bocage',0,'03',0),(57339,119,1,'89260','La chapelle sur oreuse',0,'03',0),(57340,119,1,'89260','La postolle',0,'03',0),(57341,119,1,'89260','Perceneige',0,'03',0),(57342,119,1,'89260','Plessis du mee',0,'03',0),(57343,119,1,'89260','Sognes',0,'03',0),(57344,119,1,'89260','St martin sur oreuse',0,'03',0),(57345,119,1,'89260','Thorigny sur oreuse',0,'03',0),(57346,119,1,'89260','Vertilly',0,'03',0),(57347,119,1,'89260','Voisines',0,'03',0),(57348,119,1,'89270','Arcy sur cure',0,'03',0),(57349,119,1,'89270','Bessy sur cure',0,'03',0),(57350,119,1,'89270','Essert',0,'03',0),(57351,119,1,'89270','Lucy sur cure',0,'03',0),(57352,119,1,'89270','Mailly la ville',0,'03',0),(57353,119,1,'89270','Sacy',0,'03',0),(57354,119,1,'89270','Sery',0,'03',0),(57355,119,1,'89270','St more',0,'03',0),(57356,119,1,'89270','Vermenton',0,'03',0),(57357,119,1,'89270','Voutenay sur cure',0,'03',0),(57358,119,1,'89290','Augy',0,'03',0),(57359,119,1,'89290','Champs sur yonne',0,'03',0),(57360,119,1,'89290','Escolives ste camille',0,'03',0),(57361,119,1,'89290','Irancy',0,'03',0),(57362,119,1,'89290','Jussy',0,'03',0),(57363,119,1,'89290','Quenne',0,'03',0),(57364,119,1,'89290','Vaux',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (57365,119,1,'89290','Venoy',0,'03',0),(57366,119,1,'89290','Vincelles',0,'03',0),(57367,119,1,'89290','Vincelottes',0,'03',0),(57368,119,1,'89300','Champlay',0,'03',0),(57369,119,1,'89300','Chamvres',0,'03',0),(57370,119,1,'89300','Joigny',0,'03',0),(57371,119,1,'89300','Looze',0,'03',0),(57372,119,1,'89300','Paroy sur tholon',0,'03',0),(57373,119,1,'89300','St aubin sur yonne',0,'03',0),(57374,119,1,'89300','Villecien',0,'03',0),(57375,119,1,'89310','Annay sur serein',0,'03',0),(57376,119,1,'89310','Censy',0,'03',0),(57377,119,1,'89310','Chatel gerard',0,'03',0),(57378,119,1,'89310','Etivey',0,'03',0),(57379,119,1,'89310','Fresnes',0,'03',0),(57380,119,1,'89310','Grimault',0,'03',0),(57381,119,1,'89310','Jouancy',0,'03',0),(57382,119,1,'89310','Molay',0,'03',0),(57383,119,1,'89310','Moulins en tonnerrois',0,'03',0),(57384,119,1,'89310','Nitry',0,'03',0),(57385,119,1,'89310','Noyers',0,'03',0),(57386,119,1,'89310','Pasilly',0,'03',0),(57387,119,1,'89310','Poilly sur serein',0,'03',0),(57388,119,1,'89310','Sarry',0,'03',0),(57389,119,1,'89310','Ste vertu',0,'03',0),(57390,119,1,'89320','Arces dilo',0,'03',0),(57391,119,1,'89320','Cerilly',0,'03',0),(57392,119,1,'89320','Cerisiers',0,'03',0),(57393,119,1,'89320','Coulours',0,'03',0),(57394,119,1,'89320','Dilo',0,'03',0),(57395,119,1,'89320','Fournaudin',0,'03',0),(57396,119,1,'89320','Vaudeurs',0,'03',0),(57397,119,1,'89320','Vaumort',0,'03',0),(57398,119,1,'89320','Villechetive',0,'03',0),(57399,119,1,'89330','Piffonds',0,'03',0),(57400,119,1,'89330','St julien du sault',0,'03',0),(57401,119,1,'89330','St loup d ordon',0,'03',0),(57402,119,1,'89330','St martin d ordon',0,'03',0),(57403,119,1,'89330','Verlin',0,'03',0),(57404,119,1,'89330','Villevallier',0,'03',0),(57405,119,1,'89340','St agnan',0,'03',0),(57406,119,1,'89340','Villeblevin',0,'03',0),(57407,119,1,'89340','Villeneuve la guyard',0,'03',0),(57408,119,1,'89350','Champignelles',0,'03',0),(57409,119,1,'89350','Grandchamp',0,'03',0),(57410,119,1,'89350','Louesme',0,'03',0),(57411,119,1,'89350','Tannerre en puisaye',0,'03',0),(57412,119,1,'89350','Villeneuve les genets',0,'03',0),(57413,119,1,'89360','Bernouil',0,'03',0),(57414,119,1,'89360','Butteaux',0,'03',0),(57415,119,1,'89360','Carisey',0,'03',0),(57416,119,1,'89360','Dye',0,'03',0),(57417,119,1,'89360','Flogny la chapelle',0,'03',0),(57418,119,1,'89360','Jaulges',0,'03',0),(57419,119,1,'89360','Percey',0,'03',0),(57420,119,1,'89360','Villiers vineux',0,'03',0),(57421,119,1,'89370','Champigny',0,'03',0),(57422,119,1,'89370','Chaumont',0,'03',0),(57423,119,1,'89380','Appoigny',0,'03',0),(57424,119,1,'89390','Aisy sur armancon',0,'03',0),(57425,119,1,'89390','Cry',0,'03',0),(57426,119,1,'89390','Nuits',0,'03',0),(57427,119,1,'89390','Perrigny sur armancon',0,'03',0),(57428,119,1,'89390','Ravieres',0,'03',0),(57429,119,1,'89400','Bassou',0,'03',0),(57430,119,1,'89400','Bonnard',0,'03',0),(57431,119,1,'89400','Brion',0,'03',0),(57432,119,1,'89400','Bussy en othe',0,'03',0),(57433,119,1,'89400','Charmoy',0,'03',0),(57434,119,1,'89400','Cheny',0,'03',0),(57435,119,1,'89400','Chichery',0,'03',0),(57436,119,1,'89400','Epineau les voves',0,'03',0),(57437,119,1,'89400','Laroche st cydroine',0,'03',0),(57438,119,1,'89400','Migennes',0,'03',0),(57439,119,1,'89400','Ormoy',0,'03',0),(57440,119,1,'89410','Beon',0,'03',0),(57441,119,1,'89410','Cezy',0,'03',0),(57442,119,1,'89420','Bierry les belles fontaine',0,'03',0),(57443,119,1,'89420','Cisery',0,'03',0),(57444,119,1,'89420','Cussy les forges',0,'03',0),(57445,119,1,'89420','Guillon',0,'03',0),(57446,119,1,'89420','Marmeaux',0,'03',0),(57447,119,1,'89420','Montreal',0,'03',0),(57448,119,1,'89420','Pisy',0,'03',0),(57449,119,1,'89420','Santigny',0,'03',0),(57450,119,1,'89420','Sauvigny le beureal',0,'03',0),(57451,119,1,'89420','Savigny en terre plaine',0,'03',0),(57452,119,1,'89420','Sceaux',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (57453,119,1,'89420','St andre en terre plaine',0,'03',0),(57454,119,1,'89420','Ste magnance',0,'03',0),(57455,119,1,'89420','Talcy',0,'03',0),(57456,119,1,'89420','Thizy',0,'03',0),(57457,119,1,'89420','Trevilly',0,'03',0),(57458,119,1,'89420','Vassy',0,'03',0),(57459,119,1,'89420','Vignes',0,'03',0),(57460,119,1,'89430','Baon',0,'03',0),(57461,119,1,'89430','Commissey',0,'03',0),(57462,119,1,'89430','Melisey',0,'03',0),(57463,119,1,'89430','Rugny',0,'03',0),(57464,119,1,'89430','St vinnemer',0,'03',0),(57465,119,1,'89430','Tanlay',0,'03',0),(57466,119,1,'89430','Thorey',0,'03',0),(57467,119,1,'89430','Trichey',0,'03',0),(57468,119,1,'89440','Angely',0,'03',0),(57469,119,1,'89440','Annoux',0,'03',0),(57470,119,1,'89440','Athie',0,'03',0),(57471,119,1,'89440','Blacy',0,'03',0),(57472,119,1,'89440','Civry sur serein',0,'03',0),(57473,119,1,'89440','Coutarnoux',0,'03',0),(57474,119,1,'89440','Dissangis',0,'03',0),(57475,119,1,'89440','Joux la ville',0,'03',0),(57476,119,1,'89440','L isle sur serein',0,'03',0),(57477,119,1,'89440','Massangis',0,'03',0),(57478,119,1,'89440','Precy le sec',0,'03',0),(57479,119,1,'89440','Ste colombe',0,'03',0),(57480,119,1,'89450','Asquins',0,'03',0),(57481,119,1,'89450','Domecy sur cure',0,'03',0),(57482,119,1,'89450','Foissy les vezelay',0,'03',0),(57483,119,1,'89450','Fontenay pres vezelay',0,'03',0),(57484,119,1,'89450','Menades',0,'03',0),(57485,119,1,'89450','Pierre perthuis',0,'03',0),(57486,119,1,'89450','St pere',0,'03',0),(57487,119,1,'89450','Tharoiseau',0,'03',0),(57488,119,1,'89450','Vezelay',0,'03',0),(57489,119,1,'89460','Accolay',0,'03',0),(57490,119,1,'89460','Bazarnes',0,'03',0),(57491,119,1,'89460','Cravant',0,'03',0),(57492,119,1,'89460','Pregilbert',0,'03',0),(57493,119,1,'89460','Ste pallaye',0,'03',0),(57494,119,1,'89460','Trucy sur yonne',0,'03',0),(57495,119,1,'89470','Moneteau',0,'03',0),(57496,119,1,'89470','Sougeres sur sinotte',0,'03',0),(57497,119,1,'89480','Andryes',0,'03',0),(57498,119,1,'89480','Coulanges sur yonne',0,'03',0),(57499,119,1,'89480','Crain',0,'03',0),(57500,119,1,'89480','Etais la sauvin',0,'03',0),(57501,119,1,'89480','Festigny',0,'03',0),(57502,119,1,'89480','Lucy sur yonne',0,'03',0),(57503,119,1,'89500','Armeau',0,'03',0),(57504,119,1,'89500','Bussy le repos',0,'03',0),(57505,119,1,'89500','Chaumot',0,'03',0),(57506,119,1,'89500','Cornant',0,'03',0),(57507,119,1,'89500','Dixmont',0,'03',0),(57508,119,1,'89500','Egriselles le bocage',0,'03',0),(57509,119,1,'89500','Les bordes',0,'03',0),(57510,119,1,'89500','Marsangy',0,'03',0),(57511,119,1,'89500','Rousson',0,'03',0),(57512,119,1,'89500','Villeneuve sur yonne',0,'03',0),(57513,119,1,'89510','Etigny',0,'03',0),(57514,119,1,'89510','Passy',0,'03',0),(57515,119,1,'89510','Veron',0,'03',0),(57516,119,1,'89520','Fontenoy',0,'03',0),(57517,119,1,'89520','Lainsecq',0,'03',0),(57518,119,1,'89520','Levis',0,'03',0),(57519,119,1,'89520','Moutiers',0,'03',0),(57520,119,1,'89520','Perreuse',0,'03',0),(57521,119,1,'89520','Sainpuits',0,'03',0),(57522,119,1,'89520','Saints',0,'03',0),(57523,119,1,'89520','Sougeres en puisaye',0,'03',0),(57524,119,1,'89520','St sauveur en puisaye',0,'03',0),(57525,119,1,'89520','Ste colombe sur loing',0,'03',0),(57526,119,1,'89520','Thury',0,'03',0),(57527,119,1,'89520','Treigny',0,'03',0),(57528,119,1,'89530','Chitry',0,'03',0),(57529,119,1,'89530','St bris le vineux',0,'03',0),(57530,119,1,'89550','Hery',0,'03',0),(57531,119,1,'89560','Chastenay',0,'03',0),(57532,119,1,'89560','Courson les carrieres',0,'03',0),(57533,119,1,'89560','Druyes les belles fontaine',0,'03',0),(57534,119,1,'89560','Fontenailles',0,'03',0),(57535,119,1,'89560','Fouronnes',0,'03',0),(57536,119,1,'89560','Lain',0,'03',0),(57537,119,1,'89560','Merry sec',0,'03',0),(57538,119,1,'89560','Molesmes',0,'03',0),(57539,119,1,'89560','Mouffy',0,'03',0),(57540,119,1,'89560','Ouanne',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (57541,119,1,'89560','Sementron',0,'03',0),(57542,119,1,'89560','Taingy',0,'03',0),(57543,119,1,'89570','Beugnon',0,'03',0),(57544,119,1,'89570','Lasson',0,'03',0),(57545,119,1,'89570','Neuvy sautour',0,'03',0),(57546,119,1,'89570','Sormery',0,'03',0),(57547,119,1,'89570','Soumaintrain',0,'03',0),(57548,119,1,'89570','Turny',0,'03',0),(57549,119,1,'89580','Charentenay',0,'03',0),(57550,119,1,'89580','Coulangeron',0,'03',0),(57551,119,1,'89580','Coulanges la vineuse',0,'03',0),(57552,119,1,'89580','Gy l evêque',0,'03',0),(57553,119,1,'89580','Mige',0,'03',0),(57554,119,1,'89580','Val de mercy',0,'03',0),(57555,119,1,'89580','Vallan',0,'03',0),(57556,119,1,'89600','Avrolles',0,'03',0),(57557,119,1,'89600','Bouilly',0,'03',0),(57558,119,1,'89600','Cheu',0,'03',0),(57559,119,1,'89600','Germigny',0,'03',0),(57560,119,1,'89600','Rebourseaux',0,'03',0),(57561,119,1,'89600','St florentin',0,'03',0),(57562,119,1,'89600','Vergigny',0,'03',0),(57563,119,1,'89630','Beauvilliers',0,'03',0),(57564,119,1,'89630','Bussieres',0,'03',0),(57565,119,1,'89630','Chastellux sur cure',0,'03',0),(57566,119,1,'89630','Quarre les tombes',0,'03',0),(57567,119,1,'89630','St brancher',0,'03',0),(57568,119,1,'89630','St germain des champs',0,'03',0),(57569,119,1,'89630','St leger vauban',0,'03',0),(57570,119,1,'89660','Asnieres sous bois',0,'03',0),(57571,119,1,'89660','Bois d arcy',0,'03',0),(57572,119,1,'89660','Brosses',0,'03',0),(57573,119,1,'89660','Chamoux',0,'03',0),(57574,119,1,'89660','Chatel censoir',0,'03',0),(57575,119,1,'89660','Fontenay sous fouronnes',0,'03',0),(57576,119,1,'89660','Licheres sur yonne',0,'03',0),(57577,119,1,'89660','Mailly le chateau',0,'03',0),(57578,119,1,'89660','Merry sur yonne',0,'03',0),(57579,119,1,'89660','Montillot',0,'03',0),(57580,119,1,'89690','Cheroy',0,'03',0),(57581,119,1,'89700','Beru',0,'03',0),(57582,119,1,'89700','Cheney',0,'03',0),(57583,119,1,'89700','Collan',0,'03',0),(57584,119,1,'89700','Dannemoine',0,'03',0),(57585,119,1,'89700','Epineuil',0,'03',0),(57586,119,1,'89700','Junay',0,'03',0),(57587,119,1,'89700','Molosmes',0,'03',0),(57588,119,1,'89700','Roffey',0,'03',0),(57589,119,1,'89700','Serrigny',0,'03',0),(57590,119,1,'89700','St martin sur armancon',0,'03',0),(57591,119,1,'89700','Tissey',0,'03',0),(57592,119,1,'89700','Tonnerre',0,'03',0),(57593,119,1,'89700','Tronchoy',0,'03',0),(57594,119,1,'89700','Vezannes',0,'03',0),(57595,119,1,'89700','Vezinnes',0,'03',0),(57596,119,1,'89700','Viviers',0,'03',0),(57597,119,1,'89700','Yrouerre',0,'03',0),(57598,119,1,'89710','Champvallon',0,'03',0),(57599,119,1,'89710','Senan',0,'03',0),(57600,119,1,'89710','Volgre',0,'03',0),(57601,119,1,'89740','Arthonnay',0,'03',0),(57602,119,1,'89740','Cruzy le chatel',0,'03',0),(57603,119,1,'89740','Gland',0,'03',0),(57604,119,1,'89740','Pimelles',0,'03',0),(57605,119,1,'89740','Quincerot',0,'03',0),(57606,119,1,'89740','Villon',0,'03',0),(57607,119,1,'89760','Noe',0,'03',0),(57608,119,1,'89760','Theil sur vanne',0,'03',0),(57609,119,1,'89760','Vareilles',0,'03',0),(57610,119,1,'89760','Villiers louis',0,'03',0),(57611,119,1,'89770','Boeurs en othe',0,'03',0),(57612,119,1,'89770','Chailley',0,'03',0),(57613,119,1,'89800','Aigremont',0,'03',0),(57614,119,1,'89800','Beine',0,'03',0),(57615,119,1,'89800','Chablis',0,'03',0),(57616,119,1,'89800','Chemilly sur serein',0,'03',0),(57617,119,1,'89800','Chichee',0,'03',0),(57618,119,1,'89800','Courgis',0,'03',0),(57619,119,1,'89800','Fleys',0,'03',0),(57620,119,1,'89800','Fontenay pres chablis',0,'03',0),(57621,119,1,'89800','Fye',0,'03',0),(57622,119,1,'89800','La chapelle vaupelteigne',0,'03',0),(57623,119,1,'89800','Licheres pres aigremont',0,'03',0),(57624,119,1,'89800','Lignorelles',0,'03',0),(57625,119,1,'89800','Maligny',0,'03',0),(57626,119,1,'89800','Milly',0,'03',0),(57627,119,1,'89800','Poinchy',0,'03',0),(57628,119,1,'89800','Prehy',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (57629,119,1,'89800','St cyr les colons',0,'03',0),(57630,119,1,'89800','Villy',0,'03',0),(57631,120,1,'18000','Asnieres',0,'02',0),(57632,120,1,'18000','Bourges',0,'02',0),(57633,120,1,'18100','Mery sur cher',0,'02',0),(57634,120,1,'18100','St georges sur la pree',0,'02',0),(57635,120,1,'18100','St hilaire de court',0,'02',0),(57636,120,1,'18100','Thenioux',0,'02',0),(57637,120,1,'18100','Vierzon',0,'02',0),(57638,120,1,'18110','Allogny',0,'02',0),(57639,120,1,'18110','Fussy',0,'02',0),(57640,120,1,'18110','Pigny',0,'02',0),(57641,120,1,'18110','Quantilly',0,'02',0),(57642,120,1,'18110','St eloy de gy',0,'02',0),(57643,120,1,'18110','St georges sur moulon',0,'02',0),(57644,120,1,'18110','St martin d auxigny',0,'02',0),(57645,120,1,'18110','St palais',0,'02',0),(57646,120,1,'18110','Vasselay',0,'02',0),(57647,120,1,'18110','Vignoux sous les aix',0,'02',0),(57648,120,1,'18120','Brinay',0,'02',0),(57649,120,1,'18120','Cerbois',0,'02',0),(57650,120,1,'18120','Chery',0,'02',0),(57651,120,1,'18120','Lazenay',0,'02',0),(57652,120,1,'18120','Limeux',0,'02',0),(57653,120,1,'18120','Lury sur arnon',0,'02',0),(57654,120,1,'18120','Massay',0,'02',0),(57655,120,1,'18120','Mereau',0,'02',0),(57656,120,1,'18120','Preuilly',0,'02',0),(57657,120,1,'18120','Quincy',0,'02',0),(57658,120,1,'18130','Bussy',0,'02',0),(57659,120,1,'18130','Chalivoy milon',0,'02',0),(57660,120,1,'18130','Cogny',0,'02',0),(57661,120,1,'18130','Contres',0,'02',0),(57662,120,1,'18130','Dun sur auron',0,'02',0),(57663,120,1,'18130','Jussy champagne',0,'02',0),(57664,120,1,'18130','Lantan',0,'02',0),(57665,120,1,'18130','Osmery',0,'02',0),(57666,120,1,'18130','Parnay',0,'02',0),(57667,120,1,'18130','Raymond',0,'02',0),(57668,120,1,'18130','St denis de palin',0,'02',0),(57669,120,1,'18130','Vornay',0,'02',0),(57670,120,1,'18140','Argenvieres',0,'02',0),(57671,120,1,'18140','Charentonnay',0,'02',0),(57672,120,1,'18140','Chaumoux marcilly',0,'02',0),(57673,120,1,'18140','Couy',0,'02',0),(57674,120,1,'18140','Garigny',0,'02',0),(57675,120,1,'18140','Groises',0,'02',0),(57676,120,1,'18140','Herry',0,'02',0),(57677,120,1,'18140','Jussy le chaudrier',0,'02',0),(57678,120,1,'18140','La chapelle montlinard',0,'02',0),(57679,120,1,'18140','Lugny champagne',0,'02',0),(57680,120,1,'18140','Precy',0,'02',0),(57681,120,1,'18140','Sancergues',0,'02',0),(57682,120,1,'18140','Sevry',0,'02',0),(57683,120,1,'18140','St leger le petit',0,'02',0),(57684,120,1,'18140','St martin des champs',0,'02',0),(57685,120,1,'18150','Apremont sur allier',0,'02',0),(57686,120,1,'18150','Cuffy',0,'02',0),(57687,120,1,'18150','Germigny l exempt',0,'02',0),(57688,120,1,'18150','La chapelle hugon',0,'02',0),(57689,120,1,'18150','La guerche sur l aubois',0,'02',0),(57690,120,1,'18150','Le chautay',0,'02',0),(57691,120,1,'18160','Chezal benoit',0,'02',0),(57692,120,1,'18160','Ineuil',0,'02',0),(57693,120,1,'18160','La celle conde',0,'02',0),(57694,120,1,'18160','Lignieres',0,'02',0),(57695,120,1,'18160','Montlouis',0,'02',0),(57696,120,1,'18160','St baudel',0,'02',0),(57697,120,1,'18160','St hilaire en lignieres',0,'02',0),(57698,120,1,'18160','Touchay',0,'02',0),(57699,120,1,'18160','Villecelin',0,'02',0),(57700,120,1,'18170','Ardenais',0,'02',0),(57701,120,1,'18170','Ids st roch',0,'02',0),(57702,120,1,'18170','Le chatelet',0,'02',0),(57703,120,1,'18170','Loye sur arnon',0,'02',0),(57704,120,1,'18170','Maisonnais',0,'02',0),(57705,120,1,'18170','Marcais',0,'02',0),(57706,120,1,'18170','Morlac',0,'02',0),(57707,120,1,'18170','Rezay',0,'02',0),(57708,120,1,'18170','St pierre les bois',0,'02',0),(57709,120,1,'18190','Bigny vallenay',0,'02',0),(57710,120,1,'18190','Chambon',0,'02',0),(57711,120,1,'18190','Chateauneuf sur cher',0,'02',0),(57712,120,1,'18190','Chavannes',0,'02',0),(57713,120,1,'18190','Corquoy',0,'02',0),(57714,120,1,'18190','Crezancay sur cher',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (57715,120,1,'18190','Serruelles',0,'02',0),(57716,120,1,'18190','St loup des chaumes',0,'02',0),(57717,120,1,'18190','St symphorien',0,'02',0),(57718,120,1,'18190','Uzay le venon',0,'02',0),(57719,120,1,'18190','Vallenay',0,'02',0),(57720,120,1,'18190','Venesmes',0,'02',0),(57721,120,1,'18200','Ainay le vieil',0,'02',0),(57722,120,1,'18200','Arcomps',0,'02',0),(57723,120,1,'18200','Arpheuilles',0,'02',0),(57724,120,1,'18200','Bouzais',0,'02',0),(57725,120,1,'18200','Bruere allichamps',0,'02',0),(57726,120,1,'18200','Colombiers',0,'02',0),(57727,120,1,'18200','Drevant',0,'02',0),(57728,120,1,'18200','Farges allichamps',0,'02',0),(57729,120,1,'18200','Fosse nouvelle',0,'02',0),(57730,120,1,'18200','La celle',0,'02',0),(57731,120,1,'18200','La groutte',0,'02',0),(57732,120,1,'18200','La perche',0,'02',0),(57733,120,1,'18200','Meillant',0,'02',0),(57734,120,1,'18200','Nozieres',0,'02',0),(57735,120,1,'18200','Orcenais',0,'02',0),(57736,120,1,'18200','Orval',0,'02',0),(57737,120,1,'18200','St amand montrond',0,'02',0),(57738,120,1,'18200','St georges de poisieux',0,'02',0),(57739,120,1,'18210','Bannegon',0,'02',0),(57740,120,1,'18210','Bessais le fromental',0,'02',0),(57741,120,1,'18210','Charenton du cher',0,'02',0),(57742,120,1,'18210','Coust',0,'02',0),(57743,120,1,'18210','Le pondy',0,'02',0),(57744,120,1,'18210','St pierre les etieux',0,'02',0),(57745,120,1,'18210','Thaumiers',0,'02',0),(57746,120,1,'18210','Vernais',0,'02',0),(57747,120,1,'18210','Verneuil',0,'02',0),(57748,120,1,'18220','Aubinges',0,'02',0),(57749,120,1,'18220','Azy',0,'02',0),(57750,120,1,'18220','Brecy',0,'02',0),(57751,120,1,'18220','Les aix d angillon',0,'02',0),(57752,120,1,'18220','Morogues',0,'02',0),(57753,120,1,'18220','Parassy',0,'02',0),(57754,120,1,'18220','Rians',0,'02',0),(57755,120,1,'18220','Soulangis',0,'02',0),(57756,120,1,'18220','St ceols',0,'02',0),(57757,120,1,'18220','Ste solange',0,'02',0),(57758,120,1,'18230','St doulchard',0,'02',0),(57759,120,1,'18240','Belleville sur loire',0,'02',0),(57760,120,1,'18240','Boulleret',0,'02',0),(57761,120,1,'18240','Lere',0,'02',0),(57762,120,1,'18240','Santranges',0,'02',0),(57763,120,1,'18240','Savigny en sancerre',0,'02',0),(57764,120,1,'18240','Ste gemme en sancerrois',0,'02',0),(57765,120,1,'18240','Sury pres lere',0,'02',0),(57766,120,1,'18250','Acheres',0,'02',0),(57767,120,1,'18250','Henrichemont',0,'02',0),(57768,120,1,'18250','Humbligny',0,'02',0),(57769,120,1,'18250','La chapelotte',0,'02',0),(57770,120,1,'18250','Montigny',0,'02',0),(57771,120,1,'18250','Neuilly en sancerre',0,'02',0),(57772,120,1,'18250','Neuvy deux clochers',0,'02',0),(57773,120,1,'18260','Assigny',0,'02',0),(57774,120,1,'18260','Barlieu',0,'02',0),(57775,120,1,'18260','Concressault',0,'02',0),(57776,120,1,'18260','Dampierre en crot',0,'02',0),(57777,120,1,'18260','Jars',0,'02',0),(57778,120,1,'18260','Le noyer',0,'02',0),(57779,120,1,'18260','Subligny',0,'02',0),(57780,120,1,'18260','Sury es bois',0,'02',0),(57781,120,1,'18260','Thou',0,'02',0),(57782,120,1,'18260','Vailly sur sauldre',0,'02',0),(57783,120,1,'18260','Villegenon',0,'02',0),(57784,120,1,'18270','Culan',0,'02',0),(57785,120,1,'18270','Reigny',0,'02',0),(57786,120,1,'18270','Sidiailles',0,'02',0),(57787,120,1,'18270','St christophe le chaudry',0,'02',0),(57788,120,1,'18270','St maur',0,'02',0),(57789,120,1,'18290','Charost',0,'02',0),(57790,120,1,'18290','Civray',0,'02',0),(57791,120,1,'18290','Mareuil sur arnon',0,'02',0),(57792,120,1,'18290','Plou',0,'02',0),(57793,120,1,'18290','Poisieux',0,'02',0),(57794,120,1,'18290','Saugy',0,'02',0),(57795,120,1,'18290','St ambroix',0,'02',0),(57796,120,1,'18300','Bannay',0,'02',0),(57797,120,1,'18300','Bue',0,'02',0),(57798,120,1,'18300','Couargues',0,'02',0),(57799,120,1,'18300','Crezancy en sancerre',0,'02',0),(57800,120,1,'18300','Feux',0,'02',0),(57801,120,1,'18300','Gardefort',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (57802,120,1,'18300','Jalognes',0,'02',0),(57803,120,1,'18300','Menetou ratel',0,'02',0),(57804,120,1,'18300','Menetreol sous sancerre',0,'02',0),(57805,120,1,'18300','Sancerre',0,'02',0),(57806,120,1,'18300','Sens beaujeu',0,'02',0),(57807,120,1,'18300','St bouize',0,'02',0),(57808,120,1,'18300','St satur',0,'02',0),(57809,120,1,'18300','Sury en vaux',0,'02',0),(57810,120,1,'18300','Thauvenay',0,'02',0),(57811,120,1,'18300','Veaugues',0,'02',0),(57812,120,1,'18300','Verdigny',0,'02',0),(57813,120,1,'18300','Vinon',0,'02',0),(57814,120,1,'18310','Dampierre en gracay',0,'02',0),(57815,120,1,'18310','Genouilly',0,'02',0),(57816,120,1,'18310','Gracay',0,'02',0),(57817,120,1,'18310','Nohant en gracay',0,'02',0),(57818,120,1,'18310','St outrille',0,'02',0),(57819,120,1,'18320','Beffes',0,'02',0),(57820,120,1,'18320','Cours les barres',0,'02',0),(57821,120,1,'18320','Jouet sur l aubois',0,'02',0),(57822,120,1,'18320','Marseille les aubigny',0,'02',0),(57823,120,1,'18320','Menetou couture',0,'02',0),(57824,120,1,'18320','St hilaire de gondilly',0,'02',0),(57825,120,1,'18320','Torteron',0,'02',0),(57826,120,1,'18330','Nancay',0,'02',0),(57827,120,1,'18330','Neuvy sur barangeon',0,'02',0),(57828,120,1,'18330','St laurent',0,'02',0),(57829,120,1,'18330','Vouzeron',0,'02',0),(57830,120,1,'18340','Annoix',0,'02',0),(57831,120,1,'18340','Arcay',0,'02',0),(57832,120,1,'18340','Crosses',0,'02',0),(57833,120,1,'18340','Lapan',0,'02',0),(57834,120,1,'18340','Levet',0,'02',0),(57835,120,1,'18340','Lissay lochy',0,'02',0),(57836,120,1,'18340','Plaimpied givaudins',0,'02',0),(57837,120,1,'18340','Sennecay',0,'02',0),(57838,120,1,'18340','Soye en septaine',0,'02',0),(57839,120,1,'18340','St germain des bois',0,'02',0),(57840,120,1,'18340','St just',0,'02',0),(57841,120,1,'18340','Ste lunaise',0,'02',0),(57842,120,1,'18340','Vorly',0,'02',0),(57843,120,1,'18350','Blet',0,'02',0),(57844,120,1,'18350','Charly',0,'02',0),(57845,120,1,'18350','Chaumont',0,'02',0),(57846,120,1,'18350','Cornusse',0,'02',0),(57847,120,1,'18350','Croisy',0,'02',0),(57848,120,1,'18350','Entrois',0,'02',0),(57849,120,1,'18350','Flavigny',0,'02',0),(57850,120,1,'18350','Ignol',0,'02',0),(57851,120,1,'18350','La grande vallee',0,'02',0),(57852,120,1,'18350','Lugny bourbonnais',0,'02',0),(57853,120,1,'18350','Mornay berry',0,'02',0),(57854,120,1,'18350','Nerondes',0,'02',0),(57855,120,1,'18350','Ourouer les bourdelins',0,'02',0),(57856,120,1,'18350','Tendron',0,'02',0),(57857,120,1,'18360','Epineuil le fleuriel',0,'02',0),(57858,120,1,'18360','Faverdines',0,'02',0),(57859,120,1,'18360','La celette',0,'02',0),(57860,120,1,'18360','Saulzais le potier',0,'02',0),(57861,120,1,'18360','St vitte',0,'02',0),(57862,120,1,'18360','Vesdun',0,'02',0),(57863,120,1,'18370','Beddes',0,'02',0),(57864,120,1,'18370','Chateaumeillant',0,'02',0),(57865,120,1,'18370','Preveranges',0,'02',0),(57866,120,1,'18370','St jeanvrin',0,'02',0),(57867,120,1,'18370','St priest la marche',0,'02',0),(57868,120,1,'18370','St saturnin',0,'02',0),(57869,120,1,'18380','Ennordres',0,'02',0),(57870,120,1,'18380','Ivoy le pre',0,'02',0),(57871,120,1,'18380','La chapelle d angillon',0,'02',0),(57872,120,1,'18380','Mery es bois',0,'02',0),(57873,120,1,'18380','Presly',0,'02',0),(57874,120,1,'18390','Moulins sur yevre',0,'02',0),(57875,120,1,'18390','Nohant en gout',0,'02',0),(57876,120,1,'18390','Osmoy',0,'02',0),(57877,120,1,'18390','Savigny en septaine',0,'02',0),(57878,120,1,'18390','St germain du puy',0,'02',0),(57879,120,1,'18390','St michel de volangis',0,'02',0),(57880,120,1,'18400','Lunery',0,'02',0),(57881,120,1,'18400','Primelles',0,'02',0),(57882,120,1,'18400','St caprais',0,'02',0),(57883,120,1,'18400','St florent sur cher',0,'02',0),(57884,120,1,'18400','Villeneuve sur cher',0,'02',0),(57885,120,1,'18410','Argent sur sauldre',0,'02',0),(57886,120,1,'18410','Blancafort',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (57887,120,1,'18410','Brinon sur sauldre',0,'02',0),(57888,120,1,'18410','Clemont',0,'02',0),(57889,120,1,'18490','Avord air',0,'02',0),(57890,120,1,'18500','Allouis',0,'02',0),(57891,120,1,'18500','Berry bouy',0,'02',0),(57892,120,1,'18500','Foecy',0,'02',0),(57893,120,1,'18500','Marmagne',0,'02',0),(57894,120,1,'18500','Mehun sur yevre',0,'02',0),(57895,120,1,'18500','Ste thorette',0,'02',0),(57896,120,1,'18500','Vignoux sur barangeon',0,'02',0),(57897,120,1,'18510','Menetou salon',0,'02',0),(57898,120,1,'18520','Avord',0,'02',0),(57899,120,1,'18520','Bengy sur craon',0,'02',0),(57900,120,1,'18570','La chapelle st ursin',0,'02',0),(57901,120,1,'18570','Le subdray',0,'02',0),(57902,120,1,'18570','Morthomiers',0,'02',0),(57903,120,1,'18570','Trouy',0,'02',0),(57904,120,1,'18600','Augy sur aubois',0,'02',0),(57905,120,1,'18600','Givardon',0,'02',0),(57906,120,1,'18600','Grossouvre',0,'02',0),(57907,120,1,'18600','Mornay sur allier',0,'02',0),(57908,120,1,'18600','Neuilly en dun',0,'02',0),(57909,120,1,'18600','Neuvy le barrois',0,'02',0),(57910,120,1,'18600','Sagonne',0,'02',0),(57911,120,1,'18600','Sancoins',0,'02',0),(57912,120,1,'18600','St aignan des noyers',0,'02',0),(57913,120,1,'18600','Vereaux',0,'02',0),(57914,120,1,'18700','Aubigny sur nere',0,'02',0),(57915,120,1,'18700','Menetreol sur sauldre',0,'02',0),(57916,120,1,'18700','Oizon',0,'02',0),(57917,120,1,'18700','Ste montaine',0,'02',0),(57918,120,1,'18800','Baugy',0,'02',0),(57919,120,1,'18800','Chassy',0,'02',0),(57920,120,1,'18800','Dejointes',0,'02',0),(57921,120,1,'18800','Etrechy',0,'02',0),(57922,120,1,'18800','Farges en septaine',0,'02',0),(57923,120,1,'18800','Gron',0,'02',0),(57924,120,1,'18800','Laverdines',0,'02',0),(57925,120,1,'18800','Saligny le vif',0,'02',0),(57926,120,1,'18800','Villabon',0,'02',0),(57927,120,1,'18800','Villequiers',0,'02',0),(57928,120,1,'28000','Chartres',0,'02',0),(57929,120,1,'28100','Dreux',0,'02',0),(57930,120,1,'28110','Luce',0,'02',0),(57931,120,1,'28120','Bailleau le pin',0,'02',0),(57932,120,1,'28120','Blandainville',0,'02',0),(57933,120,1,'28120','Cernay',0,'02',0),(57934,120,1,'28120','Charonville',0,'02',0),(57935,120,1,'28120','Chauffours',0,'02',0),(57936,120,1,'28120','Epeautrolles',0,'02',0),(57937,120,1,'28120','Ermenonville la grande',0,'02',0),(57938,120,1,'28120','Ermenonville la petite',0,'02',0),(57939,120,1,'28120','Illiers combray',0,'02',0),(57940,120,1,'28120','Les chatelliers notre dame',0,'02',0),(57941,120,1,'28120','Magny',0,'02',0),(57942,120,1,'28120','Marcheville',0,'02',0),(57943,120,1,'28120','Mereglise',0,'02',0),(57944,120,1,'28120','Meslay le grenet',0,'02',0),(57945,120,1,'28120','Montigny le chartif',0,'02',0),(57946,120,1,'28120','Nogent sur eure',0,'02',0),(57947,120,1,'28120','Nonvilliers grandhoux',0,'02',0),(57948,120,1,'28120','Olle',0,'02',0),(57949,120,1,'28120','Sandarville',0,'02',0),(57950,120,1,'28120','St avit les guespieres',0,'02',0),(57951,120,1,'28120','St eman',0,'02',0),(57952,120,1,'28120','Vieuvicq',0,'02',0),(57953,120,1,'28130','Bouglainval',0,'02',0),(57954,120,1,'28130','Chartainvilliers',0,'02',0),(57955,120,1,'28130','Hanches',0,'02',0),(57956,120,1,'28130','Houx',0,'02',0),(57957,120,1,'28130','Maintenon',0,'02',0),(57958,120,1,'28130','Mevoisins',0,'02',0),(57959,120,1,'28130','Pierres',0,'02',0),(57960,120,1,'28130','Soulaires',0,'02',0),(57961,120,1,'28130','St martin de nigelles',0,'02',0),(57962,120,1,'28130','St piat',0,'02',0),(57963,120,1,'28130','Villiers le morhier',0,'02',0),(57964,120,1,'28130','Yermenonville',0,'02',0),(57965,120,1,'28140','Baigneaux',0,'02',0),(57966,120,1,'28140','Bazoches en dunois',0,'02',0),(57967,120,1,'28140','Bazoches les hautes',0,'02',0),(57968,120,1,'28140','Cormainville',0,'02',0),(57969,120,1,'28140','Courbehaye',0,'02',0),(57970,120,1,'28140','Dambron',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (57971,120,1,'28140','Fontenay sur conie',0,'02',0),(57972,120,1,'28140','Germignonville',0,'02',0),(57973,120,1,'28140','Guillonville',0,'02',0),(57974,120,1,'28140','Loigny la bataille',0,'02',0),(57975,120,1,'28140','Lumeau',0,'02',0),(57976,120,1,'28140','Nottonville',0,'02',0),(57977,120,1,'28140','Orgeres en beauce',0,'02',0),(57978,120,1,'28140','Peronville',0,'02',0),(57979,120,1,'28140','Poupry',0,'02',0),(57980,120,1,'28140','Terminiers',0,'02',0),(57981,120,1,'28140','Tillay le peneux',0,'02',0),(57982,120,1,'28140','Varize',0,'02',0),(57983,120,1,'28150','Allonnes',0,'02',0),(57984,120,1,'28150','Baignolet',0,'02',0),(57985,120,1,'28150','Beauvilliers',0,'02',0),(57986,120,1,'28150','Boisville la st pere',0,'02',0),(57987,120,1,'28150','Bonce',0,'02',0),(57988,120,1,'28150','Fains la folie',0,'02',0),(57989,120,1,'28150','Louville la chenard',0,'02',0),(57990,120,1,'28150','Montainville',0,'02',0),(57991,120,1,'28150','Moutiers',0,'02',0),(57992,120,1,'28150','Ouarville',0,'02',0),(57993,120,1,'28150','Pezy',0,'02',0),(57994,120,1,'28150','Prasville',0,'02',0),(57995,120,1,'28150','Reclainville',0,'02',0),(57996,120,1,'28150','Rouvray st florentin',0,'02',0),(57997,120,1,'28150','Viabon',0,'02',0),(57998,120,1,'28150','Villars',0,'02',0),(57999,120,1,'28150','Villeau',0,'02',0),(58000,120,1,'28150','Villeneuve st nicolas',0,'02',0),(58001,120,1,'28150','Voves',0,'02',0),(58002,120,1,'28150','Ymonville',0,'02',0),(58003,120,1,'28160','Brou',0,'02',0),(58004,120,1,'28160','Bullou',0,'02',0),(58005,120,1,'28160','Dampierre sous brou',0,'02',0),(58006,120,1,'28160','Dangeau',0,'02',0),(58007,120,1,'28160','Fraze',0,'02',0),(58008,120,1,'28160','Gohory',0,'02',0),(58009,120,1,'28160','Mezieres au perche',0,'02',0),(58010,120,1,'28160','Mottereau',0,'02',0),(58011,120,1,'28160','Moulhard',0,'02',0),(58012,120,1,'28160','Unverre',0,'02',0),(58013,120,1,'28160','Yevres',0,'02',0),(58014,120,1,'28170','Ardelles',0,'02',0),(58015,120,1,'28170','Blevy',0,'02',0),(58016,120,1,'28170','Chateauneuf en thymerais',0,'02',0),(58017,120,1,'28170','Chene chenu',0,'02',0),(58018,120,1,'28170','Dampierre sur blevy',0,'02',0),(58019,120,1,'28170','Ecuble',0,'02',0),(58020,120,1,'28170','Favieres',0,'02',0),(58021,120,1,'28170','Fontaine les ribouts',0,'02',0),(58022,120,1,'28170','Gatelles',0,'02',0),(58023,120,1,'28170','Gironville et neuville',0,'02',0),(58024,120,1,'28170','Le boullay les deux eglises',0,'02',0),(58025,120,1,'28170','Maillebois',0,'02',0),(58026,120,1,'28170','Marville les bois',0,'02',0),(58027,120,1,'28170','Puiseux',0,'02',0),(58028,120,1,'28170','Serazereux',0,'02',0),(58029,120,1,'28170','St ange et torcay',0,'02',0),(58030,120,1,'28170','St cheron des champs',0,'02',0),(58031,120,1,'28170','St jean de rebervilliers',0,'02',0),(58032,120,1,'28170','St maixme hauterive',0,'02',0),(58033,120,1,'28170','St sauveur marville',0,'02',0),(58034,120,1,'28170','Theuvy acheres',0,'02',0),(58035,120,1,'28170','Thimert gatelles',0,'02',0),(58036,120,1,'28170','Tremblay les villages',0,'02',0),(58037,120,1,'28190','Billancelles',0,'02',0),(58038,120,1,'28190','Chuisnes',0,'02',0),(58039,120,1,'28190','Courville sur eure',0,'02',0),(58040,120,1,'28190','Dangers',0,'02',0),(58041,120,1,'28190','Fontaine la guyon',0,'02',0),(58042,120,1,'28190','Frunce',0,'02',0),(58043,120,1,'28190','Landelles',0,'02',0),(58044,120,1,'28190','Le favril',0,'02',0),(58045,120,1,'28190','Mittainvilliers',0,'02',0),(58046,120,1,'28190','Orrouer',0,'02',0),(58047,120,1,'28190','Pontgouin',0,'02',0),(58048,120,1,'28190','St arnoult des bois',0,'02',0),(58049,120,1,'28190','St georges sur eure',0,'02',0),(58050,120,1,'28190','St germain le gaillard',0,'02',0),(58051,120,1,'28190','St luperce',0,'02',0),(58052,120,1,'28190','Verigny',0,'02',0),(58053,120,1,'28190','Villebon',0,'02',0),(58054,120,1,'28200','Chateaudun',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (58055,120,1,'28200','Civry',0,'02',0),(58056,120,1,'28200','Conie molitard',0,'02',0),(58057,120,1,'28200','Donnemain st mames',0,'02',0),(58058,120,1,'28200','Jallans',0,'02',0),(58059,120,1,'28200','La chapelle du noyer',0,'02',0),(58060,120,1,'28200','Lanneray',0,'02',0),(58061,120,1,'28200','Logron',0,'02',0),(58062,120,1,'28200','Lutz en dunois',0,'02',0),(58063,120,1,'28200','Marboue',0,'02',0),(58064,120,1,'28200','Moleans',0,'02',0),(58065,120,1,'28200','Ozoir le breuil',0,'02',0),(58066,120,1,'28200','St christophe',0,'02',0),(58067,120,1,'28200','St cloud en dunois',0,'02',0),(58068,120,1,'28200','St denis les ponts',0,'02',0),(58069,120,1,'28200','Thiville',0,'02',0),(58070,120,1,'28200','Villampuy',0,'02',0),(58071,120,1,'28210','Brechamps',0,'02',0),(58072,120,1,'28210','Chaudon',0,'02',0),(58073,120,1,'28210','Coulombs',0,'02',0),(58074,120,1,'28210','Croisilles',0,'02',0),(58075,120,1,'28210','Faverolles',0,'02',0),(58076,120,1,'28210','Le boullay mivoye',0,'02',0),(58077,120,1,'28210','Le boullay thierry',0,'02',0),(58078,120,1,'28210','Les pinthieres',0,'02',0),(58079,120,1,'28210','Lormaye',0,'02',0),(58080,120,1,'28210','Neron',0,'02',0),(58081,120,1,'28210','Nogent le roi',0,'02',0),(58082,120,1,'28210','Ormoy',0,'02',0),(58083,120,1,'28210','Senantes',0,'02',0),(58084,120,1,'28210','St laurent la gatine',0,'02',0),(58085,120,1,'28210','St lucien',0,'02',0),(58086,120,1,'28210','Vacheresses les basses',0,'02',0),(58087,120,1,'28210','Villemeux sur eure',0,'02',0),(58088,120,1,'28220','Autheuil',0,'02',0),(58089,120,1,'28220','Boisgasson',0,'02',0),(58090,120,1,'28220','Charray',0,'02',0),(58091,120,1,'28220','Cloyes sur le loir',0,'02',0),(58092,120,1,'28220','Douy',0,'02',0),(58093,120,1,'28220','La ferte villeneuil',0,'02',0),(58094,120,1,'28220','Langey',0,'02',0),(58095,120,1,'28220','Le mee',0,'02',0),(58096,120,1,'28220','Montigny le gannelon',0,'02',0),(58097,120,1,'28220','Romilly sur aigre',0,'02',0),(58098,120,1,'28220','St hilaire sur yerre',0,'02',0),(58099,120,1,'28230','Droue sur drouette',0,'02',0),(58100,120,1,'28230','Epernon',0,'02',0),(58101,120,1,'28240','Belhomert guehouville',0,'02',0),(58102,120,1,'28240','Champrond en gatine',0,'02',0),(58103,120,1,'28240','Fontaine simon',0,'02',0),(58104,120,1,'28240','Friaize',0,'02',0),(58105,120,1,'28240','La loupe',0,'02',0),(58106,120,1,'28240','Le thieulin',0,'02',0),(58107,120,1,'28240','Les corvees les yys',0,'02',0),(58108,120,1,'28240','Manou',0,'02',0),(58109,120,1,'28240','Meauce',0,'02',0),(58110,120,1,'28240','Montireau',0,'02',0),(58111,120,1,'28240','Montlandon',0,'02',0),(58112,120,1,'28240','St denis des puits',0,'02',0),(58113,120,1,'28240','St eliph',0,'02',0),(58114,120,1,'28240','St maurice st germain',0,'02',0),(58115,120,1,'28240','St victor de buthon',0,'02',0),(58116,120,1,'28240','Vaupillon',0,'02',0),(58117,120,1,'28250','Digny',0,'02',0),(58118,120,1,'28250','Jaudrais',0,'02',0),(58119,120,1,'28250','La framboisiere',0,'02',0),(58120,120,1,'28250','La puisaye',0,'02',0),(58121,120,1,'28250','La saucelle',0,'02',0),(58122,120,1,'28250','La ville aux nonains',0,'02',0),(58123,120,1,'28250','Le mesnil thomas',0,'02',0),(58124,120,1,'28250','Louvilliers les perche',0,'02',0),(58125,120,1,'28250','Senonches',0,'02',0),(58126,120,1,'28250','Tardais',0,'02',0),(58127,120,1,'28260','Anet',0,'02',0),(58128,120,1,'28260','Boncourt',0,'02',0),(58129,120,1,'28260','Gilles',0,'02',0),(58130,120,1,'28260','Guainville',0,'02',0),(58131,120,1,'28260','La chaussee d ivry',0,'02',0),(58132,120,1,'28260','Le mesnil simon',0,'02',0),(58133,120,1,'28260','Oulins',0,'02',0),(58134,120,1,'28260','Rouvres',0,'02',0),(58135,120,1,'28260','Saussay',0,'02',0),(58136,120,1,'28270','Beauche',0,'02',0),(58137,120,1,'28270','Berou la mulotiere',0,'02',0),(58138,120,1,'28270','Brezolles',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (58139,120,1,'28270','Chataincourt',0,'02',0),(58140,120,1,'28270','Crucey villages',0,'02',0),(58141,120,1,'28270','Escorpain',0,'02',0),(58142,120,1,'28270','Fessanvilliers mattanvilli',0,'02',0),(58143,120,1,'28270','La manceliere',0,'02',0),(58144,120,1,'28270','Laons',0,'02',0),(58145,120,1,'28270','Les chatelets',0,'02',0),(58146,120,1,'28270','Mainterne',0,'02',0),(58147,120,1,'28270','Montigny sur avre',0,'02',0),(58148,120,1,'28270','Prudemanche',0,'02',0),(58149,120,1,'28270','Revercourt',0,'02',0),(58150,120,1,'28270','Rueil la gadeliere',0,'02',0),(58151,120,1,'28270','St lubin de cravant',0,'02',0),(58152,120,1,'28270','Vitray sous brezolles',0,'02',0),(58153,120,1,'28290','Arrou',0,'02',0),(58154,120,1,'28290','Chapelle royale',0,'02',0),(58155,120,1,'28290','Chatillon en dunois',0,'02',0),(58156,120,1,'28290','Courtalain',0,'02',0),(58157,120,1,'28290','St pellerin',0,'02',0),(58158,120,1,'28300','Amilly',0,'02',0),(58159,120,1,'28300','Bailleau l evêque',0,'02',0),(58160,120,1,'28300','Bercheres st germain',0,'02',0),(58161,120,1,'28300','Briconville',0,'02',0),(58162,120,1,'28300','Challet',0,'02',0),(58163,120,1,'28300','Champhol',0,'02',0),(58164,120,1,'28300','Cintray',0,'02',0),(58165,120,1,'28300','Clevilliers',0,'02',0),(58166,120,1,'28300','Coltainville',0,'02',0),(58167,120,1,'28300','Fresnay le gilmert',0,'02',0),(58168,120,1,'28300','Gasville oiseme',0,'02',0),(58169,120,1,'28300','Jouy',0,'02',0),(58170,120,1,'28300','Leves',0,'02',0),(58171,120,1,'28300','Mainvilliers',0,'02',0),(58172,120,1,'28300','Poisvilliers',0,'02',0),(58173,120,1,'28300','St aubin des bois',0,'02',0),(58174,120,1,'28300','St germain la gatine',0,'02',0),(58175,120,1,'28300','St prest',0,'02',0),(58176,120,1,'28310','Allaines mervilliers',0,'02',0),(58177,120,1,'28310','Barmainville',0,'02',0),(58178,120,1,'28310','Baudreville',0,'02',0),(58179,120,1,'28310','Fresnay l evêque',0,'02',0),(58180,120,1,'28310','Gommerville',0,'02',0),(58181,120,1,'28310','Gouillons',0,'02',0),(58182,120,1,'28310','Grandville gaudreville',0,'02',0),(58183,120,1,'28310','Guilleville',0,'02',0),(58184,120,1,'28310','Intreville',0,'02',0),(58185,120,1,'28310','Janville',0,'02',0),(58186,120,1,'28310','Le puiset',0,'02',0),(58187,120,1,'28310','Levesville la chenard',0,'02',0),(58188,120,1,'28310','Merouville',0,'02',0),(58189,120,1,'28310','Mervilliers',0,'02',0),(58190,120,1,'28310','Neuvy en beauce',0,'02',0),(58191,120,1,'28310','Oinville st liphard',0,'02',0),(58192,120,1,'28310','Poinville',0,'02',0),(58193,120,1,'28310','Rouvray st denis',0,'02',0),(58194,120,1,'28310','Santilly',0,'02',0),(58195,120,1,'28310','Trancrainville',0,'02',0),(58196,120,1,'28320','Armenonville les gatineaux',0,'02',0),(58197,120,1,'28320','Bailleau armenonville',0,'02',0),(58198,120,1,'28320','Ecrosnes',0,'02',0),(58199,120,1,'28320','Gallardon',0,'02',0),(58200,120,1,'28320','Gas',0,'02',0),(58201,120,1,'28320','Montlouet',0,'02',0),(58202,120,1,'28320','Ymeray',0,'02',0),(58203,120,1,'28330','Authon du perche',0,'02',0),(58204,120,1,'28330','Bethonvilliers',0,'02',0),(58205,120,1,'28330','Chapelle guillaume',0,'02',0),(58206,120,1,'28330','Charbonnieres',0,'02',0),(58207,120,1,'28330','Coudray au perche',0,'02',0),(58208,120,1,'28330','La bazoche gouet',0,'02',0),(58209,120,1,'28330','Les autels villevillon',0,'02',0),(58210,120,1,'28330','Les etilleux',0,'02',0),(58211,120,1,'28330','Soize',0,'02',0),(58212,120,1,'28330','St bomer',0,'02',0),(58213,120,1,'28340','Boissy les perche',0,'02',0),(58214,120,1,'28340','La chapelle fortin',0,'02',0),(58215,120,1,'28340','La ferte vidame',0,'02',0),(58216,120,1,'28340','Lamblore',0,'02',0),(58217,120,1,'28340','Les ressuintes',0,'02',0),(58218,120,1,'28340','Morvilliers',0,'02',0),(58219,120,1,'28340','Rohaire',0,'02',0),(58220,120,1,'28350','Dampierre sur avre',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (58221,120,1,'28350','St lubin des joncherets',0,'02',0),(58222,120,1,'28360','Dammarie',0,'02',0),(58223,120,1,'28360','Fresnay le comte',0,'02',0),(58224,120,1,'28360','La bourdiniere st loup',0,'02',0),(58225,120,1,'28360','Luplante',0,'02',0),(58226,120,1,'28360','Meslay le vidame',0,'02',0),(58227,120,1,'28360','Prunay le gillon',0,'02',0),(58228,120,1,'28360','St loup',0,'02',0),(58229,120,1,'28360','Theuville',0,'02',0),(58230,120,1,'28360','Vitray en beauce',0,'02',0),(58231,120,1,'28380','St remy sur avre',0,'02',0),(58232,120,1,'28390','Toury',0,'02',0),(58233,120,1,'28400','Brunelles',0,'02',0),(58234,120,1,'28400','Champrond en perchet',0,'02',0),(58235,120,1,'28400','Coudreceau',0,'02',0),(58236,120,1,'28400','La gaudaine',0,'02',0),(58237,120,1,'28400','Margon',0,'02',0),(58238,120,1,'28400','Marolles les buis',0,'02',0),(58239,120,1,'28400','Nogent le rotrou',0,'02',0),(58240,120,1,'28400','Souance au perche',0,'02',0),(58241,120,1,'28400','St jean pierre fixte',0,'02',0),(58242,120,1,'28400','Trizay coutretot st serge',0,'02',0),(58243,120,1,'28410','Boutigny prouais',0,'02',0),(58244,120,1,'28410','Broue',0,'02',0),(58245,120,1,'28410','Bu',0,'02',0),(58246,120,1,'28410','Champagne',0,'02',0),(58247,120,1,'28410','Goussainville',0,'02',0),(58248,120,1,'28410','Havelu',0,'02',0),(58249,120,1,'28410','Marchezais',0,'02',0),(58250,120,1,'28410','Prouais',0,'02',0),(58251,120,1,'28410','Serville',0,'02',0),(58252,120,1,'28410','St lubin de la haye',0,'02',0),(58253,120,1,'28420','Argenvilliers',0,'02',0),(58254,120,1,'28420','Beaumont les autels',0,'02',0),(58255,120,1,'28420','Luigny',0,'02',0),(58256,120,1,'28420','Miermaigne',0,'02',0),(58257,120,1,'28420','Vicheres',0,'02',0),(58258,120,1,'28480','Chassant',0,'02',0),(58259,120,1,'28480','Combres',0,'02',0),(58260,120,1,'28480','Fretigny',0,'02',0),(58261,120,1,'28480','Happonvilliers',0,'02',0),(58262,120,1,'28480','La croix du perche',0,'02',0),(58263,120,1,'28480','St denis d authou',0,'02',0),(58264,120,1,'28480','Thiron gardais',0,'02',0),(58265,120,1,'28500','Allainville',0,'02',0),(58266,120,1,'28500','Aunay sous crecy',0,'02',0),(58267,120,1,'28500','Boissy en drouais',0,'02',0),(58268,120,1,'28500','Charpont',0,'02',0),(58269,120,1,'28500','Cherisy',0,'02',0),(58270,120,1,'28500','Crecy couve',0,'02',0),(58271,120,1,'28500','Ecluzelles',0,'02',0),(58272,120,1,'28500','Garancieres en drouais',0,'02',0),(58273,120,1,'28500','Garnay',0,'02',0),(58274,120,1,'28500','Germainville',0,'02',0),(58275,120,1,'28500','La chapelle forainvilliers',0,'02',0),(58276,120,1,'28500','Louvilliers en drouais',0,'02',0),(58277,120,1,'28500','Luray',0,'02',0),(58278,120,1,'28500','Marville moutiers brule',0,'02',0),(58279,120,1,'28500','Mezieres en drouais',0,'02',0),(58280,120,1,'28500','Montreuil',0,'02',0),(58281,120,1,'28500','Ouerre',0,'02',0),(58282,120,1,'28500','Saulnieres',0,'02',0),(58283,120,1,'28500','Ste gemme moronval',0,'02',0),(58284,120,1,'28500','Treon',0,'02',0),(58285,120,1,'28500','Vernouillet',0,'02',0),(58286,120,1,'28500','Vert en drouais',0,'02',0),(58287,120,1,'28520','Sorel moussel',0,'02',0),(58288,120,1,'28560','Bercheres sur vesgre',0,'02',0),(58289,120,1,'28560','St ouen marchefroy',0,'02',0),(58290,120,1,'28570','Abondant',0,'02',0),(58291,120,1,'28600','Luisant',0,'02',0),(58292,120,1,'28630','Barjouville',0,'02',0),(58293,120,1,'28630','Bercheres les pierres',0,'02',0),(58294,120,1,'28630','Chartres',0,'02',0),(58295,120,1,'28630','Corancez',0,'02',0),(58296,120,1,'28630','Fontenay sur eure',0,'02',0),(58297,120,1,'28630','Gellainville',0,'02',0),(58298,120,1,'28630','Le coudray',0,'02',0),(58299,120,1,'28630','Mignieres',0,'02',0),(58300,120,1,'28630','Morancez',0,'02',0),(58301,120,1,'28630','Nogent le phaye',0,'02',0),(58302,120,1,'28630','Sours',0,'02',0),(58303,120,1,'28630','Thivars',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (58304,120,1,'28630','Ver les chartres',0,'02',0),(58305,120,1,'28700','Ardelu',0,'02',0),(58306,120,1,'28700','Aunay sous auneau',0,'02',0),(58307,120,1,'28700','Auneau',0,'02',0),(58308,120,1,'28700','Beville le comte',0,'02',0),(58309,120,1,'28700','Bleury',0,'02',0),(58310,120,1,'28700','Champseru',0,'02',0),(58311,120,1,'28700','Chatenay',0,'02',0),(58312,120,1,'28700','Denonville',0,'02',0),(58313,120,1,'28700','Francourville',0,'02',0),(58314,120,1,'28700','Garancieres en beauce',0,'02',0),(58315,120,1,'28700','Houville la branche',0,'02',0),(58316,120,1,'28700','La chapelle d aunainville',0,'02',0),(58317,120,1,'28700','Le gue de longroi',0,'02',0),(58318,120,1,'28700','Lethuin',0,'02',0),(58319,120,1,'28700','Levainville',0,'02',0),(58320,120,1,'28700','Maisons',0,'02',0),(58321,120,1,'28700','Moinville la jeulin',0,'02',0),(58322,120,1,'28700','Mondonville st jean',0,'02',0),(58323,120,1,'28700','Morainville',0,'02',0),(58324,120,1,'28700','Oinville sous auneau',0,'02',0),(58325,120,1,'28700','Orlu',0,'02',0),(58326,120,1,'28700','Oysonville',0,'02',0),(58327,120,1,'28700','Roinville',0,'02',0),(58328,120,1,'28700','Sainville',0,'02',0),(58329,120,1,'28700','Santeuil',0,'02',0),(58330,120,1,'28700','St leger des aubees',0,'02',0),(58331,120,1,'28700','St symphorien le chateau',0,'02',0),(58332,120,1,'28700','Umpeau',0,'02',0),(58333,120,1,'28700','Vierville',0,'02',0),(58334,120,1,'28700','Voise',0,'02',0),(58335,120,1,'28800','Alluyes',0,'02',0),(58336,120,1,'28800','Bonneval',0,'02',0),(58337,120,1,'28800','Bouville',0,'02',0),(58338,120,1,'28800','Bullainville',0,'02',0),(58339,120,1,'28800','Dancy',0,'02',0),(58340,120,1,'28800','Flacey',0,'02',0),(58341,120,1,'28800','Le gault st denis',0,'02',0),(58342,120,1,'28800','Montboissier',0,'02',0),(58343,120,1,'28800','Montharville',0,'02',0),(58344,120,1,'28800','Moriers',0,'02',0),(58345,120,1,'28800','Neuvy en dunois',0,'02',0),(58346,120,1,'28800','Pre st evroult',0,'02',0),(58347,120,1,'28800','Pre st martin',0,'02',0),(58348,120,1,'28800','Sancheville',0,'02',0),(58349,120,1,'28800','Saumeray',0,'02',0),(58350,120,1,'28800','St maur sur le loir',0,'02',0),(58351,120,1,'28800','Trizay les bonneval',0,'02',0),(58352,120,1,'28800','Villiers st orien',0,'02',0),(58353,120,1,'36000','Chateauroux',0,'02',0),(58354,120,1,'36100','Brives',0,'02',0),(58355,120,1,'36100','Chouday',0,'02',0),(58356,120,1,'36100','Conde',0,'02',0),(58357,120,1,'36100','Issoudun',0,'02',0),(58358,120,1,'36100','La champenoise',0,'02',0),(58359,120,1,'36100','Les bordes',0,'02',0),(58360,120,1,'36100','Lizeray',0,'02',0),(58361,120,1,'36100','Meunet planches',0,'02',0),(58362,120,1,'36100','Neuvy pailloux',0,'02',0),(58363,120,1,'36100','Segry',0,'02',0),(58364,120,1,'36100','St aoustrille',0,'02',0),(58365,120,1,'36100','St aubin',0,'02',0),(58366,120,1,'36100','St georges sur arnon',0,'02',0),(58367,120,1,'36100','St valentin',0,'02',0),(58368,120,1,'36100','Ste fauste',0,'02',0),(58369,120,1,'36100','Thizay',0,'02',0),(58370,120,1,'36100','Vouillon',0,'02',0),(58371,120,1,'36110','Baudres',0,'02',0),(58372,120,1,'36110','Bouges le chateau',0,'02',0),(58373,120,1,'36110','Brion',0,'02',0),(58374,120,1,'36110','Francillon',0,'02',0),(58375,120,1,'36110','Levroux',0,'02',0),(58376,120,1,'36110','Moulins sur cephons',0,'02',0),(58377,120,1,'36110','Rouvres les bois',0,'02',0),(58378,120,1,'36110','St martin de lamps',0,'02',0),(58379,120,1,'36110','St pierre de lamps',0,'02',0),(58380,120,1,'36110','Villegongis',0,'02',0),(58381,120,1,'36110','Vineuil',0,'02',0),(58382,120,1,'36120','Ambrault',0,'02',0),(58383,120,1,'36120','Ardentes',0,'02',0),(58384,120,1,'36120','Bommiers',0,'02',0),(58385,120,1,'36120','Etrechet',0,'02',0),(58386,120,1,'36120','Jeu les bois',0,'02',0),(58387,120,1,'36120','Maron',0,'02',0),(58388,120,1,'36120','Pruniers',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (58389,120,1,'36120','Sassierges st germain',0,'02',0),(58390,120,1,'36120','St aout',0,'02',0),(58391,120,1,'36130','Coings',0,'02',0),(58392,120,1,'36130','Deols',0,'02',0),(58393,120,1,'36130','Diors',0,'02',0),(58394,120,1,'36130','Montierchaume',0,'02',0),(58395,120,1,'36140','Aigurande',0,'02',0),(58396,120,1,'36140','Crevant',0,'02',0),(58397,120,1,'36140','Crozon sur vauvre',0,'02',0),(58398,120,1,'36140','La buxerette',0,'02',0),(58399,120,1,'36140','Lourdoueix st michel',0,'02',0),(58400,120,1,'36140','Montchevrier',0,'02',0),(58401,120,1,'36150','Aize',0,'02',0),(58402,120,1,'36150','Buxeuil',0,'02',0),(58403,120,1,'36150','Fontenay',0,'02',0),(58404,120,1,'36150','Giroux',0,'02',0),(58405,120,1,'36150','Guilly',0,'02',0),(58406,120,1,'36150','La chapelle st laurian',0,'02',0),(58407,120,1,'36150','Liniez',0,'02',0),(58408,120,1,'36150','Lucay le libre',0,'02',0),(58409,120,1,'36150','Menetreols sous vatan',0,'02',0),(58410,120,1,'36150','Meunet sur vatan',0,'02',0),(58411,120,1,'36150','Reboursin',0,'02',0),(58412,120,1,'36150','St florentin',0,'02',0),(58413,120,1,'36150','Vatan',0,'02',0),(58414,120,1,'36160','Champillet',0,'02',0),(58415,120,1,'36160','Feusines',0,'02',0),(58416,120,1,'36160','La motte feuilly',0,'02',0),(58417,120,1,'36160','Lignerolles',0,'02',0),(58418,120,1,'36160','Perassay',0,'02',0),(58419,120,1,'36160','Pouligny notre dame',0,'02',0),(58420,120,1,'36160','Pouligny st martin',0,'02',0),(58421,120,1,'36160','Sazeray',0,'02',0),(58422,120,1,'36160','Ste severe sur indre',0,'02',0),(58423,120,1,'36160','Urciers',0,'02',0),(58424,120,1,'36160','Vigoulant',0,'02',0),(58425,120,1,'36160','Vijon',0,'02',0),(58426,120,1,'36170','Chazelet',0,'02',0),(58427,120,1,'36170','La chatre langlin',0,'02',0),(58428,120,1,'36170','Mouhet',0,'02',0),(58429,120,1,'36170','Parnac',0,'02',0),(58430,120,1,'36170','Roussines',0,'02',0),(58431,120,1,'36170','Sacierges st martin',0,'02',0),(58432,120,1,'36170','St benoit du sault',0,'02',0),(58433,120,1,'36170','St civran',0,'02',0),(58434,120,1,'36170','St gilles',0,'02',0),(58435,120,1,'36170','Vigoux',0,'02',0),(58436,120,1,'36180','Fredille',0,'02',0),(58437,120,1,'36180','Heugnes',0,'02',0),(58438,120,1,'36180','Pellevoisin',0,'02',0),(58439,120,1,'36180','Selles sur nahon',0,'02',0),(58440,120,1,'36190','Cuzion',0,'02',0),(58441,120,1,'36190','Gargilesse dampierre',0,'02',0),(58442,120,1,'36190','Orsennes',0,'02',0),(58443,120,1,'36190','Pommiers',0,'02',0),(58444,120,1,'36190','St plantaire',0,'02',0),(58445,120,1,'36200','Argenton sur creuse',0,'02',0),(58446,120,1,'36200','Badecon le pin',0,'02',0),(58447,120,1,'36200','Bouesse',0,'02',0),(58448,120,1,'36200','Ceaulmont',0,'02',0),(58449,120,1,'36200','Celon',0,'02',0),(58450,120,1,'36200','Chavin',0,'02',0),(58451,120,1,'36200','Le menoux',0,'02',0),(58452,120,1,'36200','Le pechereau',0,'02',0),(58453,120,1,'36200','Mosnay',0,'02',0),(58454,120,1,'36200','St marcel',0,'02',0),(58455,120,1,'36200','Tendu',0,'02',0),(58456,120,1,'36210','Anjouin',0,'02',0),(58457,120,1,'36210','Bagneux',0,'02',0),(58458,120,1,'36210','Chabris',0,'02',0),(58459,120,1,'36210','Dun le poelier',0,'02',0),(58460,120,1,'36210','Menetou sur nahon',0,'02',0),(58461,120,1,'36210','Orville',0,'02',0),(58462,120,1,'36210','Parpecay',0,'02',0),(58463,120,1,'36210','Poulaines',0,'02',0),(58464,120,1,'36210','Semblecay',0,'02',0),(58465,120,1,'36210','St christophe en bazelle',0,'02',0),(58466,120,1,'36210','Ste cecile',0,'02',0),(58467,120,1,'36210','Varennes sur fouzon',0,'02',0),(58468,120,1,'36220','Fontgombault',0,'02',0),(58469,120,1,'36220','Linge',0,'02',0),(58470,120,1,'36220','Lurais',0,'02',0),(58471,120,1,'36220','Lureuil',0,'02',0),(58472,120,1,'36220','Martizay',0,'02',0),(58473,120,1,'36220','Merigny',0,'02',0),(58474,120,1,'36220','Neons sur creuse',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (58475,120,1,'36220','Preuilly la ville',0,'02',0),(58476,120,1,'36220','Sauzelles',0,'02',0),(58477,120,1,'36220','Tournon st martin',0,'02',0),(58478,120,1,'36230','Buxieres d aillac',0,'02',0),(58479,120,1,'36230','Fougerolles',0,'02',0),(58480,120,1,'36230','Gournay',0,'02',0),(58481,120,1,'36230','Lys st georges',0,'02',0),(58482,120,1,'36230','Mers sur indre',0,'02',0),(58483,120,1,'36230','Montipouret',0,'02',0),(58484,120,1,'36230','Neuvy st sepulchre',0,'02',0),(58485,120,1,'36230','Sarzay',0,'02',0),(58486,120,1,'36230','St denis de jouhet',0,'02',0),(58487,120,1,'36230','Tranzault',0,'02',0),(58488,120,1,'36240','Ecueille',0,'02',0),(58489,120,1,'36240','Gehee',0,'02',0),(58490,120,1,'36240','Jeu maloches',0,'02',0),(58491,120,1,'36240','Preaux',0,'02',0),(58492,120,1,'36250','Niherne',0,'02',0),(58493,120,1,'36250','St maur',0,'02',0),(58494,120,1,'36250','Villers les ormes',0,'02',0),(58495,120,1,'36260','Diou',0,'02',0),(58496,120,1,'36260','La fontaine st martin',0,'02',0),(58497,120,1,'36260','Migny',0,'02',0),(58498,120,1,'36260','Paudy',0,'02',0),(58499,120,1,'36260','Reuilly',0,'02',0),(58500,120,1,'36260','St pierre de jards',0,'02',0),(58501,120,1,'36260','Ste lizaigne',0,'02',0),(58502,120,1,'36270','Baraize',0,'02',0),(58503,120,1,'36270','Bazaiges',0,'02',0),(58504,120,1,'36270','Chantome',0,'02',0),(58505,120,1,'36270','Eguzon chantome',0,'02',0),(58506,120,1,'36290','Azay le ferron',0,'02',0),(58507,120,1,'36290','Mezieres en brenne',0,'02',0),(58508,120,1,'36290','Obterre',0,'02',0),(58509,120,1,'36290','Paulnay',0,'02',0),(58510,120,1,'36290','Saulnay',0,'02',0),(58511,120,1,'36290','St michel en brenne',0,'02',0),(58512,120,1,'36290','Villiers',0,'02',0),(58513,120,1,'36300','Ciron',0,'02',0),(58514,120,1,'36300','Concremiers',0,'02',0),(58515,120,1,'36300','Douadic',0,'02',0),(58516,120,1,'36300','Ingrandes',0,'02',0),(58517,120,1,'36300','Le blanc',0,'02',0),(58518,120,1,'36300','Pouligny st pierre',0,'02',0),(58519,120,1,'36300','Rosnay',0,'02',0),(58520,120,1,'36300','Ruffec',0,'02',0),(58521,120,1,'36300','Scoury',0,'02',0),(58522,120,1,'36300','St aigny',0,'02',0),(58523,120,1,'36310','Beaulieu',0,'02',0),(58524,120,1,'36310','Bonneuil',0,'02',0),(58525,120,1,'36310','Chaillac',0,'02',0),(58526,120,1,'36310','Dunet',0,'02',0),(58527,120,1,'36310','Tilly',0,'02',0),(58528,120,1,'36320','Villedieu sur indre',0,'02',0),(58529,120,1,'36330','Arthon',0,'02',0),(58530,120,1,'36330','Le poinconnet',0,'02',0),(58531,120,1,'36330','Velles',0,'02',0),(58532,120,1,'36340','Cluis',0,'02',0),(58533,120,1,'36340','Maillet',0,'02',0),(58534,120,1,'36340','Malicornay',0,'02',0),(58535,120,1,'36340','Mouhers',0,'02',0),(58536,120,1,'36350','La perouille',0,'02',0),(58537,120,1,'36350','Luant',0,'02',0),(58538,120,1,'36360','Faverolles',0,'02',0),(58539,120,1,'36360','Lucay le male',0,'02',0),(58540,120,1,'36370','Belabre',0,'02',0),(58541,120,1,'36370','Chalais',0,'02',0),(58542,120,1,'36370','Lignac',0,'02',0),(58543,120,1,'36370','Mauvieres',0,'02',0),(58544,120,1,'36370','Prissac',0,'02',0),(58545,120,1,'36370','St hilaire sur benaize',0,'02',0),(58546,120,1,'36400','Briantes',0,'02',0),(58547,120,1,'36400','Chassignolles',0,'02',0),(58548,120,1,'36400','La berthenoux',0,'02',0),(58549,120,1,'36400','La chatre',0,'02',0),(58550,120,1,'36400','Lacs',0,'02',0),(58551,120,1,'36400','Le magny',0,'02',0),(58552,120,1,'36400','Lourouer st laurent',0,'02',0),(58553,120,1,'36400','Montgivray',0,'02',0),(58554,120,1,'36400','Montlevicq',0,'02',0),(58555,120,1,'36400','Neret',0,'02',0),(58556,120,1,'36400','Nohant vic',0,'02',0),(58557,120,1,'36400','St chartier',0,'02',0),(58558,120,1,'36400','St christophe en boucherie',0,'02',0),(58559,120,1,'36400','Thevet st julien',0,'02',0),(58560,120,1,'36400','Verneuil sur igneraie',0,'02',0),(58561,120,1,'36400','Vicq exemplet',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (58562,120,1,'36500','Argy',0,'02',0),(58563,120,1,'36500','Buzancais',0,'02',0),(58564,120,1,'36500','Chezelles',0,'02',0),(58565,120,1,'36500','La chapelle orthemale',0,'02',0),(58566,120,1,'36500','Meobecq',0,'02',0),(58567,120,1,'36500','Neuillay les bois',0,'02',0),(58568,120,1,'36500','Palluau sur indre',0,'02',0),(58569,120,1,'36500','Souge',0,'02',0),(58570,120,1,'36500','St genou',0,'02',0),(58571,120,1,'36500','St lactencin',0,'02',0),(58572,120,1,'36500','Ste gemme',0,'02',0),(58573,120,1,'36500','Vendoeuvres',0,'02',0),(58574,120,1,'36500','Villegouin',0,'02',0),(58575,120,1,'36600','Fontguenand',0,'02',0),(58576,120,1,'36600','La vernelle',0,'02',0),(58577,120,1,'36600','Lange',0,'02',0),(58578,120,1,'36600','Lye',0,'02',0),(58579,120,1,'36600','Valençay',0,'02',0),(58580,120,1,'36600','Veuil',0,'02',0),(58581,120,1,'36600','Vicq sur nahon',0,'02',0),(58582,120,1,'36600','Villentrois',0,'02',0),(58583,120,1,'36630','La martinerie terre',0,'02',0),(58584,120,1,'36700','Arpheuilles',0,'02',0),(58585,120,1,'36700','Chatillon sur indre',0,'02',0),(58586,120,1,'36700','Clere du bois',0,'02',0),(58587,120,1,'36700','Clion',0,'02',0),(58588,120,1,'36700','Flere la riviere',0,'02',0),(58589,120,1,'36700','Le tranger',0,'02',0),(58590,120,1,'36700','Murs',0,'02',0),(58591,120,1,'36700','St cyran du jambot',0,'02',0),(58592,120,1,'36700','St medard',0,'02',0),(58593,120,1,'36800','Chasseneuil',0,'02',0),(58594,120,1,'36800','Chitray',0,'02',0),(58595,120,1,'36800','Le pont chretien chabenet',0,'02',0),(58596,120,1,'36800','Luzeret',0,'02',0),(58597,120,1,'36800','Migne',0,'02',0),(58598,120,1,'36800','Nuret le ferron',0,'02',0),(58599,120,1,'36800','Oulches',0,'02',0),(58600,120,1,'36800','Rivarennes',0,'02',0),(58601,120,1,'36800','St gaultier',0,'02',0),(58602,120,1,'36800','Thenay',0,'02',0),(58603,120,1,'37000','Tours',0,'02',0),(58604,120,1,'37100','Tours',0,'02',0),(58605,120,1,'37110','Autreche',0,'02',0),(58606,120,1,'37110','Auzouer en touraine',0,'02',0),(58607,120,1,'37110','Chateau renault',0,'02',0),(58608,120,1,'37110','Dame marie les bois',0,'02',0),(58609,120,1,'37110','La ferriere',0,'02',0),(58610,120,1,'37110','Le boulay',0,'02',0),(58611,120,1,'37110','Les hermites',0,'02',0),(58612,120,1,'37110','Monthodon',0,'02',0),(58613,120,1,'37110','Morand',0,'02',0),(58614,120,1,'37110','Neuville sur brenne',0,'02',0),(58615,120,1,'37110','Saunay',0,'02',0),(58616,120,1,'37110','St nicolas des motets',0,'02',0),(58617,120,1,'37110','Villedomer',0,'02',0),(58618,120,1,'37120','Assay',0,'02',0),(58619,120,1,'37120','Braslou',0,'02',0),(58620,120,1,'37120','Braye sous faye',0,'02',0),(58621,120,1,'37120','Champigny sur veude',0,'02',0),(58622,120,1,'37120','Chaveignes',0,'02',0),(58623,120,1,'37120','Courcoue',0,'02',0),(58624,120,1,'37120','Faye la vineuse',0,'02',0),(58625,120,1,'37120','Jaulnay',0,'02',0),(58626,120,1,'37120','La tour st gelin',0,'02',0),(58627,120,1,'37120','Lemere',0,'02',0),(58628,120,1,'37120','Luze',0,'02',0),(58629,120,1,'37120','Marigny marmande',0,'02',0),(58630,120,1,'37120','Razines',0,'02',0),(58631,120,1,'37120','Richelieu',0,'02',0),(58632,120,1,'37120','Verneuil le chateau',0,'02',0),(58633,120,1,'37130','Brehemont',0,'02',0),(58634,120,1,'37130','Cinq mars la pile',0,'02',0),(58635,120,1,'37130','La chapelle aux naux',0,'02',0),(58636,120,1,'37130','Langeais',0,'02',0),(58637,120,1,'37130','Les essards',0,'02',0),(58638,120,1,'37130','Lignieres de touraine',0,'02',0),(58639,120,1,'37130','Marnay',0,'02',0),(58640,120,1,'37130','Mazieres de touraine',0,'02',0),(58641,120,1,'37130','St michel sur loire',0,'02',0),(58642,120,1,'37130','St patrice',0,'02',0),(58643,120,1,'37140','Benais',0,'02',0),(58644,120,1,'37140','Bourgueil',0,'02',0),(58645,120,1,'37140','Chouze sur loire',0,'02',0),(58646,120,1,'37140','Ingrandes de touraine',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (58647,120,1,'37140','La chapelle sur loire',0,'02',0),(58648,120,1,'37140','Restigne',0,'02',0),(58649,120,1,'37140','St nicolas de bourgueil',0,'02',0),(58650,120,1,'37150','Blere',0,'02',0),(58651,120,1,'37150','Chenonceaux',0,'02',0),(58652,120,1,'37150','Chisseaux',0,'02',0),(58653,120,1,'37150','Civray de touraine',0,'02',0),(58654,120,1,'37150','Dierre',0,'02',0),(58655,120,1,'37150','Epeigne les bois',0,'02',0),(58656,120,1,'37150','Francueil',0,'02',0),(58657,120,1,'37150','La croix en touraine',0,'02',0),(58658,120,1,'37150','Luzille',0,'02',0),(58659,120,1,'37160','Abilly',0,'02',0),(58660,120,1,'37160','Buxeuil',0,'02',0),(58661,120,1,'37160','Civray sur esves',0,'02',0),(58662,120,1,'37160','Descartes',0,'02',0),(58663,120,1,'37160','La celle st avant',0,'02',0),(58664,120,1,'37160','Marce sur esves',0,'02',0),(58665,120,1,'37160','Neuilly le brignon',0,'02',0),(58666,120,1,'37170','Chambray les tours',0,'02',0),(58667,120,1,'37190','Azay le rideau',0,'02',0),(58668,120,1,'37190','Cheille',0,'02',0),(58669,120,1,'37190','Druye',0,'02',0),(58670,120,1,'37190','La chapelle st blaise',0,'02',0),(58671,120,1,'37190','Neuil',0,'02',0),(58672,120,1,'37190','Rivarennes',0,'02',0),(58673,120,1,'37190','Sache',0,'02',0),(58674,120,1,'37190','Valleres',0,'02',0),(58675,120,1,'37190','Villaines les rochers',0,'02',0),(58676,120,1,'37200','St symphorien',0,'02',0),(58677,120,1,'37200','Ste radegonde en touraine',0,'02',0),(58678,120,1,'37200','Tours',0,'02',0),(58679,120,1,'37210','Chancay',0,'02',0),(58680,120,1,'37210','Noizay',0,'02',0),(58681,120,1,'37210','Parcay meslay',0,'02',0),(58682,120,1,'37210','Rochecorbon',0,'02',0),(58683,120,1,'37210','Vernou sur brenne',0,'02',0),(58684,120,1,'37210','Vouvray',0,'02',0),(58685,120,1,'37220','Avon les roches',0,'02',0),(58686,120,1,'37220','Brizay',0,'02',0),(58687,120,1,'37220','Chezelles',0,'02',0),(58688,120,1,'37220','Crissay sur manse',0,'02',0),(58689,120,1,'37220','Crouzilles',0,'02',0),(58690,120,1,'37220','L ile bouchard',0,'02',0),(58691,120,1,'37220','Panzoult',0,'02',0),(58692,120,1,'37220','Parcay sur vienne',0,'02',0),(58693,120,1,'37220','Rilly sur vienne',0,'02',0),(58694,120,1,'37220','Sazilly',0,'02',0),(58695,120,1,'37220','Tavant',0,'02',0),(58696,120,1,'37220','Theneuil',0,'02',0),(58697,120,1,'37220','Trogues',0,'02',0),(58698,120,1,'37230','Fondettes',0,'02',0),(58699,120,1,'37230','Luynes',0,'02',0),(58700,120,1,'37230','Pernay',0,'02',0),(58701,120,1,'37230','St etienne de chigny',0,'02',0),(58702,120,1,'37240','Bossee',0,'02',0),(58703,120,1,'37240','Bournan',0,'02',0),(58704,120,1,'37240','Ciran',0,'02',0),(58705,120,1,'37240','Cussay',0,'02',0),(58706,120,1,'37240','Esves le moutier',0,'02',0),(58707,120,1,'37240','La chapelle blanche st mar',0,'02',0),(58708,120,1,'37240','Le louroux',0,'02',0),(58709,120,1,'37240','Ligueil',0,'02',0),(58710,120,1,'37240','Manthelan',0,'02',0),(58711,120,1,'37240','Vou',0,'02',0),(58712,120,1,'37250','Montbazon',0,'02',0),(58713,120,1,'37250','Sorigny',0,'02',0),(58714,120,1,'37250','Veigne',0,'02',0),(58715,120,1,'37260','Artannes sur indre',0,'02',0),(58716,120,1,'37260','Monts',0,'02',0),(58717,120,1,'37260','Pont de ruan',0,'02',0),(58718,120,1,'37260','Thilouze',0,'02',0),(58719,120,1,'37260','Villeperdue',0,'02',0),(58720,120,1,'37270','Athee sur cher',0,'02',0),(58721,120,1,'37270','Azay sur cher',0,'02',0),(58722,120,1,'37270','Larcay',0,'02',0),(58723,120,1,'37270','Montlouis sur loire',0,'02',0),(58724,120,1,'37270','St martin le beau',0,'02',0),(58725,120,1,'37270','Veretz',0,'02',0),(58726,120,1,'37290','Bossay sur claise',0,'02',0),(58727,120,1,'37290','Boussay',0,'02',0),(58728,120,1,'37290','Chambon',0,'02',0),(58729,120,1,'37290','Charnizay',0,'02',0),(58730,120,1,'37290','Preuilly sur claise',0,'02',0),(58731,120,1,'37290','Tournon st pierre',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (58732,120,1,'37290','Yzeures sur creuse',0,'02',0),(58733,120,1,'37300','Joue les tours',0,'02',0),(58734,120,1,'37310','Azay sur indre',0,'02',0),(58735,120,1,'37310','Chambourg sur indre',0,'02',0),(58736,120,1,'37310','Chedigny',0,'02',0),(58737,120,1,'37310','Cigogne',0,'02',0),(58738,120,1,'37310','Courcay',0,'02',0),(58739,120,1,'37310','Dolus le sec',0,'02',0),(58740,120,1,'37310','Reignac sur indre',0,'02',0),(58741,120,1,'37310','St bauld',0,'02',0),(58742,120,1,'37310','St quentin sur indrois',0,'02',0),(58743,120,1,'37310','Sublaines',0,'02',0),(58744,120,1,'37310','Tauxigny',0,'02',0),(58745,120,1,'37320','Cormery',0,'02',0),(58746,120,1,'37320','Esvres',0,'02',0),(58747,120,1,'37320','Louans',0,'02',0),(58748,120,1,'37320','St branchs',0,'02',0),(58749,120,1,'37320','Truyes',0,'02',0),(58750,120,1,'37330','Braye sur maulne',0,'02',0),(58751,120,1,'37330','Breches',0,'02',0),(58752,120,1,'37330','Channay sur lathan',0,'02',0),(58753,120,1,'37330','Chateau la valliere',0,'02',0),(58754,120,1,'37330','Couesmes',0,'02',0),(58755,120,1,'37330','Courcelles de touraine',0,'02',0),(58756,120,1,'37330','Luble',0,'02',0),(58757,120,1,'37330','Marcilly sur maulne',0,'02',0),(58758,120,1,'37330','Souvigne',0,'02',0),(58759,120,1,'37330','St laurent de lin',0,'02',0),(58760,120,1,'37330','Villiers au bouin',0,'02',0),(58761,120,1,'37340','Ambillou',0,'02',0),(58762,120,1,'37340','Avrille les ponceaux',0,'02',0),(58763,120,1,'37340','Clere les pins',0,'02',0),(58764,120,1,'37340','Continvoir',0,'02',0),(58765,120,1,'37340','Gizeux',0,'02',0),(58766,120,1,'37340','Hommes',0,'02',0),(58767,120,1,'37340','Rille',0,'02',0),(58768,120,1,'37340','Savigne sur lathan',0,'02',0),(58769,120,1,'37350','Barrou',0,'02',0),(58770,120,1,'37350','Chaumussay',0,'02',0),(58771,120,1,'37350','Ferriere larcon',0,'02',0),(58772,120,1,'37350','La celle guenand',0,'02',0),(58773,120,1,'37350','La guerche',0,'02',0),(58774,120,1,'37350','Le grand pressigny',0,'02',0),(58775,120,1,'37350','Le petit pressigny',0,'02',0),(58776,120,1,'37350','Paulmy',0,'02',0),(58777,120,1,'37360','Beaumont la ronce',0,'02',0),(58778,120,1,'37360','Neuille pont pierre',0,'02',0),(58779,120,1,'37360','Rouziers de touraine',0,'02',0),(58780,120,1,'37360','Semblancay',0,'02',0),(58781,120,1,'37360','Sonzay',0,'02',0),(58782,120,1,'37360','St antoine du rocher',0,'02',0),(58783,120,1,'37370','Bueil en touraine',0,'02',0),(58784,120,1,'37370','Chemille sur deme',0,'02',0),(58785,120,1,'37370','Epeigne sur deme',0,'02',0),(58786,120,1,'37370','Louestault',0,'02',0),(58787,120,1,'37370','Marray',0,'02',0),(58788,120,1,'37370','Neuvy le roi',0,'02',0),(58789,120,1,'37370','St aubin le depeint',0,'02',0),(58790,120,1,'37370','St christophe sur le nais',0,'02',0),(58791,120,1,'37370','St paterne racan',0,'02',0),(58792,120,1,'37370','Villebourg',0,'02',0),(58793,120,1,'37380','Crotelles',0,'02',0),(58794,120,1,'37380','Monnaie',0,'02',0),(58795,120,1,'37380','Neuille le lierre',0,'02',0),(58796,120,1,'37380','Nouzilly',0,'02',0),(58797,120,1,'37380','Reugny',0,'02',0),(58798,120,1,'37380','St laurent en gatines',0,'02',0),(58799,120,1,'37390','Cerelles',0,'02',0),(58800,120,1,'37390','Chanceaux sur choisille',0,'02',0),(58801,120,1,'37390','Charentilly',0,'02',0),(58802,120,1,'37390','La membrolle sur choisille',0,'02',0),(58803,120,1,'37390','Mettray',0,'02',0),(58804,120,1,'37390','Notre dame d oe',0,'02',0),(58805,120,1,'37390','St roch',0,'02',0),(58806,120,1,'37400','Amboise',0,'02',0),(58807,120,1,'37400','Lussault sur loire',0,'02',0),(58808,120,1,'37420','Avoine',0,'02',0),(58809,120,1,'37420','Beaumont en veron',0,'02',0),(58810,120,1,'37420','Huismes',0,'02',0),(58811,120,1,'37420','Rigny usse',0,'02',0),(58812,120,1,'37420','Savigny en veron',0,'02',0),(58813,120,1,'37460','Beaumont village',0,'02',0),(58814,120,1,'37460','Cere la ronde',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (58815,120,1,'37460','Chemille sur indrois',0,'02',0),(58816,120,1,'37460','Genille',0,'02',0),(58817,120,1,'37460','Le liege',0,'02',0),(58818,120,1,'37460','Loche sur indrois',0,'02',0),(58819,120,1,'37460','Montresor',0,'02',0),(58820,120,1,'37460','Nouans les fontaines',0,'02',0),(58821,120,1,'37460','Orbigny',0,'02',0),(58822,120,1,'37460','Villedomain',0,'02',0),(58823,120,1,'37460','Villeloin coulange',0,'02',0),(58824,120,1,'37500','Anche',0,'02',0),(58825,120,1,'37500','Candes st martin',0,'02',0),(58826,120,1,'37500','Chinon',0,'02',0),(58827,120,1,'37500','Cinais',0,'02',0),(58828,120,1,'37500','Couziers',0,'02',0),(58829,120,1,'37500','Cravant les coteaux',0,'02',0),(58830,120,1,'37500','La roche clermault',0,'02',0),(58831,120,1,'37500','Lerne',0,'02',0),(58832,120,1,'37500','Ligre',0,'02',0),(58833,120,1,'37500','Marcay',0,'02',0),(58834,120,1,'37500','Riviere',0,'02',0),(58835,120,1,'37500','Seuilly',0,'02',0),(58836,120,1,'37500','St benoit la forêt',0,'02',0),(58837,120,1,'37500','St germain sur vienne',0,'02',0),(58838,120,1,'37500','Thizay',0,'02',0),(58839,120,1,'37510','Ballan mire',0,'02',0),(58840,120,1,'37510','Berthenay',0,'02',0),(58841,120,1,'37510','Joue les tours',0,'02',0),(58842,120,1,'37510','Savonnieres',0,'02',0),(58843,120,1,'37510','St genouph',0,'02',0),(58844,120,1,'37510','Villandry',0,'02',0),(58845,120,1,'37520','La riche',0,'02',0),(58846,120,1,'37530','Amboise',0,'02',0),(58847,120,1,'37530','Cangey',0,'02',0),(58848,120,1,'37530','Charge',0,'02',0),(58849,120,1,'37530','Limeray',0,'02',0),(58850,120,1,'37530','Montreuil en touraine',0,'02',0),(58851,120,1,'37530','Mosnes',0,'02',0),(58852,120,1,'37530','Nazelles negron',0,'02',0),(58853,120,1,'37530','Poce sur cisse',0,'02',0),(58854,120,1,'37530','Souvigny de touraine',0,'02',0),(58855,120,1,'37530','St ouen les vignes',0,'02',0),(58856,120,1,'37530','St regle',0,'02',0),(58857,120,1,'37540','St cyr sur loire',0,'02',0),(58858,120,1,'37550','St avertin',0,'02',0),(58859,120,1,'37600','Beaulieu les loches',0,'02',0),(58860,120,1,'37600','Betz le chateau',0,'02',0),(58861,120,1,'37600','Bridore',0,'02',0),(58862,120,1,'37600','Chanceaux pres loches',0,'02',0),(58863,120,1,'37600','Ferriere sur beaulieu',0,'02',0),(58864,120,1,'37600','Loches',0,'02',0),(58865,120,1,'37600','Mouzay',0,'02',0),(58866,120,1,'37600','Perrusson',0,'02',0),(58867,120,1,'37600','Sennevieres',0,'02',0),(58868,120,1,'37600','St flovier',0,'02',0),(58869,120,1,'37600','St hippolyte',0,'02',0),(58870,120,1,'37600','St jean st germain',0,'02',0),(58871,120,1,'37600','St senoch',0,'02',0),(58872,120,1,'37600','Varennes',0,'02',0),(58873,120,1,'37600','Verneuil sur indre',0,'02',0),(58874,120,1,'37700','La ville aux dames',0,'02',0),(58875,120,1,'37700','St pierre des corps',0,'02',0),(58876,120,1,'37800','Antogny le tillac',0,'02',0),(58877,120,1,'37800','Drache',0,'02',0),(58878,120,1,'37800','Maille',0,'02',0),(58879,120,1,'37800','Marcilly sur vienne',0,'02',0),(58880,120,1,'37800','Nouatre',0,'02',0),(58881,120,1,'37800','Noyant de touraine',0,'02',0),(58882,120,1,'37800','Ports sur vienne',0,'02',0),(58883,120,1,'37800','Pouzay',0,'02',0),(58884,120,1,'37800','Pussigny',0,'02',0),(58885,120,1,'37800','Sepmes',0,'02',0),(58886,120,1,'37800','St epain',0,'02',0),(58887,120,1,'37800','Ste catherine de fierbois',0,'02',0),(58888,120,1,'37800','Ste maure de touraine',0,'02',0),(58889,120,1,'41000','Blois',0,'02',0),(58890,120,1,'41000','St denis sur loire',0,'02',0),(58891,120,1,'41000','St sulpice',0,'02',0),(58892,120,1,'41000','Villebarou',0,'02',0),(58893,120,1,'41000','Villerbon',0,'02',0),(58894,120,1,'41100','Areines',0,'02',0),(58895,120,1,'41100','Aze',0,'02',0),(58896,120,1,'41100','Coulommiers la tour',0,'02',0),(58897,120,1,'41100','Crucheray',0,'02',0),(58898,120,1,'41100','Faye',0,'02',0),(58899,120,1,'41100','Lisle',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (58900,120,1,'41100','Marcilly en beauce',0,'02',0),(58901,120,1,'41100','Mazange',0,'02',0),(58902,120,1,'41100','Meslay',0,'02',0),(58903,120,1,'41100','Naveil',0,'02',0),(58904,120,1,'41100','Perigny',0,'02',0),(58905,120,1,'41100','Pezou',0,'02',0),(58906,120,1,'41100','Renay',0,'02',0),(58907,120,1,'41100','Roce',0,'02',0),(58908,120,1,'41100','Selommes',0,'02',0),(58909,120,1,'41100','St firmin des pres',0,'02',0),(58910,120,1,'41100','St ouen',0,'02',0),(58911,120,1,'41100','Ste anne',0,'02',0),(58912,120,1,'41100','Thore la rochette',0,'02',0),(58913,120,1,'41100','Vendome',0,'02',0),(58914,120,1,'41100','Villemardy',0,'02',0),(58915,120,1,'41100','Villerable',0,'02',0),(58916,120,1,'41100','Villeromain',0,'02',0),(58917,120,1,'41100','Villetrun',0,'02',0),(58918,120,1,'41100','Villiers sur loir',0,'02',0),(58919,120,1,'41100','Villiersfaux',0,'02',0),(58920,120,1,'41110','Chateauvieux',0,'02',0),(58921,120,1,'41110','Couffi',0,'02',0),(58922,120,1,'41110','Mareuil sur cher',0,'02',0),(58923,120,1,'41110','Pouille',0,'02',0),(58924,120,1,'41110','Seigy',0,'02',0),(58925,120,1,'41110','St aignan',0,'02',0),(58926,120,1,'41120','Cande sur beuvron',0,'02',0),(58927,120,1,'41120','Cellettes',0,'02',0),(58928,120,1,'41120','Chailles',0,'02',0),(58929,120,1,'41120','Chitenay',0,'02',0),(58930,120,1,'41120','Cormeray',0,'02',0),(58931,120,1,'41120','Feings',0,'02',0),(58932,120,1,'41120','Fougeres sur bievre',0,'02',0),(58933,120,1,'41120','Les montils',0,'02',0),(58934,120,1,'41120','Monthou sur bievre',0,'02',0),(58935,120,1,'41120','Ouchamps',0,'02',0),(58936,120,1,'41120','Sambin',0,'02',0),(58937,120,1,'41120','Seur',0,'02',0),(58938,120,1,'41120','Valaire',0,'02',0),(58939,120,1,'41130','Billy',0,'02',0),(58940,120,1,'41130','Chatillon sur cher',0,'02',0),(58941,120,1,'41130','Gievres',0,'02',0),(58942,120,1,'41130','Meusnes',0,'02',0),(58943,120,1,'41130','Selles sur cher',0,'02',0),(58944,120,1,'41140','Mehers',0,'02',0),(58945,120,1,'41140','Noyers sur cher',0,'02',0),(58946,120,1,'41140','St romain sur cher',0,'02',0),(58947,120,1,'41140','Thesee',0,'02',0),(58948,120,1,'41150','Chaumont sur loire',0,'02',0),(58949,120,1,'41150','Chouzy sur cisse',0,'02',0),(58950,120,1,'41150','Coulanges',0,'02',0),(58951,120,1,'41150','Mesland',0,'02',0),(58952,120,1,'41150','Monteaux',0,'02',0),(58953,120,1,'41150','Onzain',0,'02',0),(58954,120,1,'41150','Rilly sur loire',0,'02',0),(58955,120,1,'41150','Seillac',0,'02',0),(58956,120,1,'41150','Veuves',0,'02',0),(58957,120,1,'41160','Brevainville',0,'02',0),(58958,120,1,'41160','Busloup',0,'02',0),(58959,120,1,'41160','Danze',0,'02',0),(58960,120,1,'41160','Freteval',0,'02',0),(58961,120,1,'41160','La colombe',0,'02',0),(58962,120,1,'41160','La ville aux clercs',0,'02',0),(58963,120,1,'41160','Lignieres',0,'02',0),(58964,120,1,'41160','Moisy',0,'02',0),(58965,120,1,'41160','Moree',0,'02',0),(58966,120,1,'41160','Ouzouer le doyen',0,'02',0),(58967,120,1,'41160','Rahart',0,'02',0),(58968,120,1,'41160','Semerville',0,'02',0),(58969,120,1,'41160','St hilaire la gravelle',0,'02',0),(58970,120,1,'41160','St jean froidmentel',0,'02',0),(58971,120,1,'41170','Arville',0,'02',0),(58972,120,1,'41170','Baillou',0,'02',0),(58973,120,1,'41170','Beauchene',0,'02',0),(58974,120,1,'41170','Choue',0,'02',0),(58975,120,1,'41170','Cormenon',0,'02',0),(58976,120,1,'41170','Le plessis dorin',0,'02',0),(58977,120,1,'41170','Le temple',0,'02',0),(58978,120,1,'41170','Mondoubleau',0,'02',0),(58979,120,1,'41170','Oigny',0,'02',0),(58980,120,1,'41170','Sarge sur braye',0,'02',0),(58981,120,1,'41170','Souday',0,'02',0),(58982,120,1,'41170','St agil',0,'02',0),(58983,120,1,'41170','St avit',0,'02',0),(58984,120,1,'41170','St marc du cor',0,'02',0),(58985,120,1,'41190','Chambon sur cisse',0,'02',0),(58986,120,1,'41190','Francay',0,'02',0),(58987,120,1,'41190','Herbault',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (58988,120,1,'41190','Lancome',0,'02',0),(58989,120,1,'41190','Landes le gaulois',0,'02',0),(58990,120,1,'41190','Molineuf',0,'02',0),(58991,120,1,'41190','Orchaise',0,'02',0),(58992,120,1,'41190','Pray',0,'02',0),(58993,120,1,'41190','Santenay',0,'02',0),(58994,120,1,'41190','St cyr du gault',0,'02',0),(58995,120,1,'41190','St etienne des guerets',0,'02',0),(58996,120,1,'41190','St lubin en vergonnois',0,'02',0),(58997,120,1,'41190','Tourailles',0,'02',0),(58998,120,1,'41200','Loreux',0,'02',0),(58999,120,1,'41200','Millancay',0,'02',0),(59000,120,1,'41200','Pruniers en sologne',0,'02',0),(59001,120,1,'41200','Romorantin lanthenay',0,'02',0),(59002,120,1,'41200','Villefranche sur cher',0,'02',0),(59003,120,1,'41200','Villeherviers',0,'02',0),(59004,120,1,'41210','La ferte beauharnais',0,'02',0),(59005,120,1,'41210','La marolle en sologne',0,'02',0),(59006,120,1,'41210','Marcilly en gault',0,'02',0),(59007,120,1,'41210','Montrieux en sologne',0,'02',0),(59008,120,1,'41210','Neung sur beuvron',0,'02',0),(59009,120,1,'41210','St viatre',0,'02',0),(59010,120,1,'41220','Crouy sur cosson',0,'02',0),(59011,120,1,'41220','Dhuizon',0,'02',0),(59012,120,1,'41220','La ferte st cyr',0,'02',0),(59013,120,1,'41220','Nouan sur loire',0,'02',0),(59014,120,1,'41220','St laurent nouan',0,'02',0),(59015,120,1,'41220','Thoury',0,'02',0),(59016,120,1,'41220','Villeny',0,'02',0),(59017,120,1,'41230','Courmemin',0,'02',0),(59018,120,1,'41230','Gy en sologne',0,'02',0),(59019,120,1,'41230','Lassay sur croisne',0,'02',0),(59020,120,1,'41230','Mur de sologne',0,'02',0),(59021,120,1,'41230','Rougeou',0,'02',0),(59022,120,1,'41230','Soings en sologne',0,'02',0),(59023,120,1,'41230','Veilleins',0,'02',0),(59024,120,1,'41230','Vernou en sologne',0,'02',0),(59025,120,1,'41240','Autainville',0,'02',0),(59026,120,1,'41240','Binas',0,'02',0),(59027,120,1,'41240','Membrolles',0,'02',0),(59028,120,1,'41240','Ouzouer le marche',0,'02',0),(59029,120,1,'41240','Prenouvellon',0,'02',0),(59030,120,1,'41240','St laurent des bois',0,'02',0),(59031,120,1,'41240','Tripleville',0,'02',0),(59032,120,1,'41240','Verdes',0,'02',0),(59033,120,1,'41240','Villermain',0,'02',0),(59034,120,1,'41250','Bauzy',0,'02',0),(59035,120,1,'41250','Bracieux',0,'02',0),(59036,120,1,'41250','Chambord',0,'02',0),(59037,120,1,'41250','Fontaines en sologne',0,'02',0),(59038,120,1,'41250','Maslives',0,'02',0),(59039,120,1,'41250','Mont pres chambord',0,'02',0),(59040,120,1,'41250','Neuvy',0,'02',0),(59041,120,1,'41250','Tour en sologne',0,'02',0),(59042,120,1,'41260','La chaussee st victor',0,'02',0),(59043,120,1,'41270','Bouffry',0,'02',0),(59044,120,1,'41270','Boursay',0,'02',0),(59045,120,1,'41270','Chauvigny du perche',0,'02',0),(59046,120,1,'41270','Droue',0,'02',0),(59047,120,1,'41270','Fontaine raoul',0,'02',0),(59048,120,1,'41270','La chapelle vicomtesse',0,'02',0),(59049,120,1,'41270','La fontenelle',0,'02',0),(59050,120,1,'41270','Le gault perche',0,'02',0),(59051,120,1,'41270','Le poislay',0,'02',0),(59052,120,1,'41270','Romilly',0,'02',0),(59053,120,1,'41270','Ruan sur egvonne',0,'02',0),(59054,120,1,'41270','Villebout',0,'02',0),(59055,120,1,'41290','Baigneaux',0,'02',0),(59056,120,1,'41290','Beauvilliers',0,'02',0),(59057,120,1,'41290','Boisseau',0,'02',0),(59058,120,1,'41290','Conan',0,'02',0),(59059,120,1,'41290','Ecoman',0,'02',0),(59060,120,1,'41290','Epiais',0,'02',0),(59061,120,1,'41290','La bosse',0,'02',0),(59062,120,1,'41290','La chapelle encherie',0,'02',0),(59063,120,1,'41290','Oucques',0,'02',0),(59064,120,1,'41290','Rhodon',0,'02',0),(59065,120,1,'41290','Ste gemmes',0,'02',0),(59066,120,1,'41290','Vievy le raye',0,'02',0),(59067,120,1,'41290','Villeneuve frouville',0,'02',0),(59068,120,1,'41300','La ferte imbault',0,'02',0),(59069,120,1,'41300','Orcay',0,'02',0),(59070,120,1,'41300','Pierrefitte sur sauldre',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (59071,120,1,'41300','Salbris',0,'02',0),(59072,120,1,'41300','Selles st denis',0,'02',0),(59073,120,1,'41300','Souesmes',0,'02',0),(59074,120,1,'41300','Theillay',0,'02',0),(59075,120,1,'41310','Ambloy',0,'02',0),(59076,120,1,'41310','Authon',0,'02',0),(59077,120,1,'41310','Gombergean',0,'02',0),(59078,120,1,'41310','Huisseau en beauce',0,'02',0),(59079,120,1,'41310','Lance',0,'02',0),(59080,120,1,'41310','Nourray',0,'02',0),(59081,120,1,'41310','Prunay cassereau',0,'02',0),(59082,120,1,'41310','Sasnieres',0,'02',0),(59083,120,1,'41310','St amand longpre',0,'02',0),(59084,120,1,'41310','St gourgon',0,'02',0),(59085,120,1,'41310','Villechauve',0,'02',0),(59086,120,1,'41310','Villeporcher',0,'02',0),(59087,120,1,'41320','Chatres sur cher',0,'02',0),(59088,120,1,'41320','La chapelle montmartin',0,'02',0),(59089,120,1,'41320','Langon',0,'02',0),(59090,120,1,'41320','Maray',0,'02',0),(59091,120,1,'41320','Mennetou sur cher',0,'02',0),(59092,120,1,'41320','St julien sur cher',0,'02',0),(59093,120,1,'41320','St loup',0,'02',0),(59094,120,1,'41330','Averdon',0,'02',0),(59095,120,1,'41330','Champigny en beauce',0,'02',0),(59096,120,1,'41330','Fosse',0,'02',0),(59097,120,1,'41330','La chapelle vendomoise',0,'02',0),(59098,120,1,'41330','Marolles',0,'02',0),(59099,120,1,'41330','St bohaire',0,'02',0),(59100,120,1,'41330','Villefrancoeur',0,'02',0),(59101,120,1,'41350','Huisseau sur cosson',0,'02',0),(59102,120,1,'41350','Maison de valerie retour',0,'02',0),(59103,120,1,'41350','Montlivault',0,'02',0),(59104,120,1,'41350','St claude de diray',0,'02',0),(59105,120,1,'41350','St gervais la forêt',0,'02',0),(59106,120,1,'41350','Vineuil',0,'02',0),(59107,120,1,'41360','Celle',0,'02',0),(59108,120,1,'41360','Epuisay',0,'02',0),(59109,120,1,'41360','Fortan',0,'02',0),(59110,120,1,'41360','Lunay',0,'02',0),(59111,120,1,'41360','Savigny sur braye',0,'02',0),(59112,120,1,'41370','Briou',0,'02',0),(59113,120,1,'41370','Concriers',0,'02',0),(59114,120,1,'41370','Josnes',0,'02',0),(59115,120,1,'41370','La madeleine villefrouin',0,'02',0),(59116,120,1,'41370','Le plessis l echelle',0,'02',0),(59117,120,1,'41370','Lorges',0,'02',0),(59118,120,1,'41370','Marchenoir',0,'02',0),(59119,120,1,'41370','Roches',0,'02',0),(59120,120,1,'41370','St leonard en beauce',0,'02',0),(59121,120,1,'41370','Talcy',0,'02',0),(59122,120,1,'41400','Ange',0,'02',0),(59123,120,1,'41400','Bourre',0,'02',0),(59124,120,1,'41400','Chissay en touraine',0,'02',0),(59125,120,1,'41400','Faverolles sur cher',0,'02',0),(59126,120,1,'41400','Monthou sur cher',0,'02',0),(59127,120,1,'41400','Montrichard',0,'02',0),(59128,120,1,'41400','Pontlevoy',0,'02',0),(59129,120,1,'41400','St georges sur cher',0,'02',0),(59130,120,1,'41400','St julien de chedon',0,'02',0),(59131,120,1,'41400','Thenay',0,'02',0),(59132,120,1,'41400','Vallieres les grandes',0,'02',0),(59133,120,1,'41500','Avaray',0,'02',0),(59134,120,1,'41500','Cour sur loire',0,'02',0),(59135,120,1,'41500','Courbouzon',0,'02',0),(59136,120,1,'41500','La chapelle st martin en p',0,'02',0),(59137,120,1,'41500','Lestiou',0,'02',0),(59138,120,1,'41500','Maves',0,'02',0),(59139,120,1,'41500','Menars',0,'02',0),(59140,120,1,'41500','Mer',0,'02',0),(59141,120,1,'41500','Muides sur loire',0,'02',0),(59142,120,1,'41500','Mulsans',0,'02',0),(59143,120,1,'41500','Seris',0,'02',0),(59144,120,1,'41500','St dye sur loire',0,'02',0),(59145,120,1,'41500','Suevres',0,'02',0),(59146,120,1,'41500','Villexanton',0,'02',0),(59147,120,1,'41600','Chaon',0,'02',0),(59148,120,1,'41600','Chaumont sur tharonne',0,'02',0),(59149,120,1,'41600','Lamotte beuvron',0,'02',0),(59150,120,1,'41600','Nouan le fuzelier',0,'02',0),(59151,120,1,'41600','Souvigny en sologne',0,'02',0),(59152,120,1,'41600','Vouzon',0,'02',0),(59153,120,1,'41600','Yvoy le marron',0,'02',0),(59154,120,1,'41700','Chemery',0,'02',0),(59155,120,1,'41700','Cheverny',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (59156,120,1,'41700','Choussy',0,'02',0),(59157,120,1,'41700','Contres',0,'02',0),(59158,120,1,'41700','Couddes',0,'02',0),(59159,120,1,'41700','Cour cheverny',0,'02',0),(59160,120,1,'41700','Fresnes',0,'02',0),(59161,120,1,'41700','Oisly',0,'02',0),(59162,120,1,'41700','Sassay',0,'02',0),(59163,120,1,'41800','Artins',0,'02',0),(59164,120,1,'41800','Bonneveau',0,'02',0),(59165,120,1,'41800','Couture sur loir',0,'02',0),(59166,120,1,'41800','Fontaine les coteaux',0,'02',0),(59167,120,1,'41800','Houssay',0,'02',0),(59168,120,1,'41800','Lavardin',0,'02',0),(59169,120,1,'41800','Les essarts',0,'02',0),(59170,120,1,'41800','Les hayes',0,'02',0),(59171,120,1,'41800','Les roches l evêque',0,'02',0),(59172,120,1,'41800','Montoire sur le loir',0,'02',0),(59173,120,1,'41800','Montrouveau',0,'02',0),(59174,120,1,'41800','Souge',0,'02',0),(59175,120,1,'41800','St arnoult',0,'02',0),(59176,120,1,'41800','St jacques des guerets',0,'02',0),(59177,120,1,'41800','St martin des bois',0,'02',0),(59178,120,1,'41800','St quentin les troo',0,'02',0),(59179,120,1,'41800','St rimay',0,'02',0),(59180,120,1,'41800','Ternay',0,'02',0),(59181,120,1,'41800','Trehet',0,'02',0),(59182,120,1,'41800','Troo',0,'02',0),(59183,120,1,'41800','Villavard',0,'02',0),(59184,120,1,'41800','Villedieu le chateau',0,'02',0),(59185,120,1,'45000','Orleans',0,'02',0),(59186,120,1,'45100','La source',0,'02',0),(59187,120,1,'45100','Orleans',0,'02',0),(59188,120,1,'45110','Chateauneuf sur loire',0,'02',0),(59189,120,1,'45110','Germigny des pres',0,'02',0),(59190,120,1,'45110','Sigloy',0,'02',0),(59191,120,1,'45110','St martin d abbat',0,'02',0),(59192,120,1,'45120','Cepoy',0,'02',0),(59193,120,1,'45120','Chalette sur loing',0,'02',0),(59194,120,1,'45120','Corquilleroy',0,'02',0),(59195,120,1,'45120','Girolles',0,'02',0),(59196,120,1,'45130','Baccon',0,'02',0),(59197,120,1,'45130','Baule',0,'02',0),(59198,120,1,'45130','Charsonville',0,'02',0),(59199,120,1,'45130','Coulmiers',0,'02',0),(59200,120,1,'45130','Epieds en beauce',0,'02',0),(59201,120,1,'45130','Huisseau sur mauves',0,'02',0),(59202,120,1,'45130','Le bardon',0,'02',0),(59203,120,1,'45130','Meung sur loire',0,'02',0),(59204,120,1,'45130','Rozieres en beauce',0,'02',0),(59205,120,1,'45130','St ay',0,'02',0),(59206,120,1,'45140','Boulay les barres',0,'02',0),(59207,120,1,'45140','Bucy st liphard',0,'02',0),(59208,120,1,'45140','Ingre',0,'02',0),(59209,120,1,'45140','Ormes',0,'02',0),(59210,120,1,'45140','St jean de la ruelle',0,'02',0),(59211,120,1,'45150','Darvoy',0,'02',0),(59212,120,1,'45150','Ferolles',0,'02',0),(59213,120,1,'45150','Jargeau',0,'02',0),(59214,120,1,'45150','Ouvrouer les champs',0,'02',0),(59215,120,1,'45160','Ardon',0,'02',0),(59216,120,1,'45160','Olivet',0,'02',0),(59217,120,1,'45160','St hilaire st mesmin',0,'02',0),(59218,120,1,'45170','Ascheres le marche',0,'02',0),(59219,120,1,'45170','Attray',0,'02',0),(59220,120,1,'45170','Bougy lez neuville',0,'02',0),(59221,120,1,'45170','Chilleurs aux bois',0,'02',0),(59222,120,1,'45170','Crottes en pithiverais',0,'02',0),(59223,120,1,'45170','Montigny',0,'02',0),(59224,120,1,'45170','Neuville aux bois',0,'02',0),(59225,120,1,'45170','Oison',0,'02',0),(59226,120,1,'45170','Santeau',0,'02',0),(59227,120,1,'45170','St lye la forêt',0,'02',0),(59228,120,1,'45170','Teillay st benoit',0,'02',0),(59229,120,1,'45170','Tivernon',0,'02',0),(59230,120,1,'45170','Villereau',0,'02',0),(59231,120,1,'45190','Beaugency',0,'02',0),(59232,120,1,'45190','Cravant',0,'02',0),(59233,120,1,'45190','Messas',0,'02',0),(59234,120,1,'45190','Tavers',0,'02',0),(59235,120,1,'45190','Villorceau',0,'02',0),(59236,120,1,'45200','Amilly',0,'02',0),(59237,120,1,'45200','Montargis',0,'02',0),(59238,120,1,'45200','Paucourt',0,'02',0),(59239,120,1,'45210','Bazoches sur le betz',0,'02',0),(59240,120,1,'45210','Chevannes',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (59241,120,1,'45210','Chevry sous le bignon',0,'02',0),(59242,120,1,'45210','Ferrieres',0,'02',0),(59243,120,1,'45210','Fontenay sur loing',0,'02',0),(59244,120,1,'45210','Griselles',0,'02',0),(59245,120,1,'45210','La chapelle st sepulcre',0,'02',0),(59246,120,1,'45210','La selle en hermoy',0,'02',0),(59247,120,1,'45210','La selle sur le bied',0,'02',0),(59248,120,1,'45210','Le bignon mirabeau',0,'02',0),(59249,120,1,'45210','Louzouer',0,'02',0),(59250,120,1,'45210','Merinville',0,'02',0),(59251,120,1,'45210','Nargis',0,'02',0),(59252,120,1,'45210','Pers en gatinais',0,'02',0),(59253,120,1,'45210','Rosoy le vieil',0,'02',0),(59254,120,1,'45210','St loup de gonois',0,'02',0),(59255,120,1,'45210','Thorailles',0,'02',0),(59256,120,1,'45220','Chateaurenard',0,'02',0),(59257,120,1,'45220','Chuelles',0,'02',0),(59258,120,1,'45220','Douchy',0,'02',0),(59259,120,1,'45220','Gy les nonains',0,'02',0),(59260,120,1,'45220','Melleroy',0,'02',0),(59261,120,1,'45220','Montcorbon',0,'02',0),(59262,120,1,'45220','St firmin des bois',0,'02',0),(59263,120,1,'45220','St germain des pres',0,'02',0),(59264,120,1,'45220','Trigueres',0,'02',0),(59265,120,1,'45230','Adon',0,'02',0),(59266,120,1,'45230','Aillant sur milleron',0,'02',0),(59267,120,1,'45230','Chatillon coligny',0,'02',0),(59268,120,1,'45230','Dammarie sur loing',0,'02',0),(59269,120,1,'45230','Feins en gatinais',0,'02',0),(59270,120,1,'45230','La bussiere',0,'02',0),(59271,120,1,'45230','La chapelle sur aveyron',0,'02',0),(59272,120,1,'45230','Le charme',0,'02',0),(59273,120,1,'45230','Montbouy',0,'02',0),(59274,120,1,'45230','St maurice sur aveyron',0,'02',0),(59275,120,1,'45230','Ste genevieve des bois',0,'02',0),(59276,120,1,'45240','La ferte st aubin',0,'02',0),(59277,120,1,'45240','Ligny le ribault',0,'02',0),(59278,120,1,'45240','Marcilly en villette',0,'02',0),(59279,120,1,'45240','Menestreau en villette',0,'02',0),(59280,120,1,'45240','Sennely',0,'02',0),(59281,120,1,'45250','Breteau',0,'02',0),(59282,120,1,'45250','Briare',0,'02',0),(59283,120,1,'45250','Escrignelles',0,'02',0),(59284,120,1,'45250','Ousson sur loire',0,'02',0),(59285,120,1,'45250','Ouzouer sur trezee',0,'02',0),(59286,120,1,'45260','Chailly en gatinais',0,'02',0),(59287,120,1,'45260','Chatenoy',0,'02',0),(59288,120,1,'45260','Coudroy',0,'02',0),(59289,120,1,'45260','La cour marigny',0,'02',0),(59290,120,1,'45260','Lorris',0,'02',0),(59291,120,1,'45260','Montereau',0,'02',0),(59292,120,1,'45260','Noyers',0,'02',0),(59293,120,1,'45260','Presnoy',0,'02',0),(59294,120,1,'45260','Thimory',0,'02',0),(59295,120,1,'45260','Vieilles maisons sur joudr',0,'02',0),(59296,120,1,'45270','Auvilliers en gatinais',0,'02',0),(59297,120,1,'45270','Beauchamps sur huillard',0,'02',0),(59298,120,1,'45270','Bellegarde',0,'02',0),(59299,120,1,'45270','Chapelon',0,'02',0),(59300,120,1,'45270','Freville du gatinais',0,'02',0),(59301,120,1,'45270','Ladon',0,'02',0),(59302,120,1,'45270','Mezieres en gatinais',0,'02',0),(59303,120,1,'45270','Moulon',0,'02',0),(59304,120,1,'45270','Nesploy',0,'02',0),(59305,120,1,'45270','Ouzouer sous bellegarde',0,'02',0),(59306,120,1,'45270','Quiers sur bezonde',0,'02',0),(59307,120,1,'45270','Villemoutiers',0,'02',0),(59308,120,1,'45290','Boismorand',0,'02',0),(59309,120,1,'45290','Langesse',0,'02',0),(59310,120,1,'45290','Le moulinet sur solin',0,'02',0),(59311,120,1,'45290','Les bezards',0,'02',0),(59312,120,1,'45290','Les choux',0,'02',0),(59313,120,1,'45290','Nogent sur vernisson',0,'02',0),(59314,120,1,'45290','Oussoy en gatinais',0,'02',0),(59315,120,1,'45290','Ouzouer des champs',0,'02',0),(59316,120,1,'45290','Pressigny les pins',0,'02',0),(59317,120,1,'45290','Varennes changy',0,'02',0),(59318,120,1,'45300','Ascoux',0,'02',0),(59319,120,1,'45300','Audeville',0,'02',0),(59320,120,1,'45300','Bondaroy',0,'02',0),(59321,120,1,'45300','Bouilly en gatinais',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (59322,120,1,'45300','Bouzonville aux bois',0,'02',0),(59323,120,1,'45300','Bouzonville en beauce',0,'02',0),(59324,120,1,'45300','Boynes',0,'02',0),(59325,120,1,'45300','Cesarville dossainville',0,'02',0),(59326,120,1,'45300','Courcelles',0,'02',0),(59327,120,1,'45300','Courcy aux loges',0,'02',0),(59328,120,1,'45300','Dadonville',0,'02',0),(59329,120,1,'45300','Dossainville',0,'02',0),(59330,120,1,'45300','Engenville',0,'02',0),(59331,120,1,'45300','Escrennes',0,'02',0),(59332,120,1,'45300','Estouy',0,'02',0),(59333,120,1,'45300','Givraines',0,'02',0),(59334,120,1,'45300','Guigneville',0,'02',0),(59335,120,1,'45300','Intville la guetard',0,'02',0),(59336,120,1,'45300','Laas',0,'02',0),(59337,120,1,'45300','Manchecourt',0,'02',0),(59338,120,1,'45300','Mareau aux bois',0,'02',0),(59339,120,1,'45300','Marsainvilliers',0,'02',0),(59340,120,1,'45300','Morville en beauce',0,'02',0),(59341,120,1,'45300','Pannecieres',0,'02',0),(59342,120,1,'45300','Pithiviers',0,'02',0),(59343,120,1,'45300','Pithiviers le vieil',0,'02',0),(59344,120,1,'45300','Ramoulu',0,'02',0),(59345,120,1,'45300','Rouvres st jean',0,'02',0),(59346,120,1,'45300','Sebouville',0,'02',0),(59347,120,1,'45300','Sermaises',0,'02',0),(59348,120,1,'45300','Thignonville',0,'02',0),(59349,120,1,'45300','Vrigny',0,'02',0),(59350,120,1,'45300','Yevre la ville',0,'02',0),(59351,120,1,'45300','Yevre le chatel',0,'02',0),(59352,120,1,'45310','Bricy',0,'02',0),(59353,120,1,'45310','Coinces',0,'02',0),(59354,120,1,'45310','Gemigny',0,'02',0),(59355,120,1,'45310','La chapelle onzerain',0,'02',0),(59356,120,1,'45310','Patay',0,'02',0),(59357,120,1,'45310','Rouvray ste croix',0,'02',0),(59358,120,1,'45310','St peravy la colombe',0,'02',0),(59359,120,1,'45310','St sigismond',0,'02',0),(59360,120,1,'45310','Tournoisis',0,'02',0),(59361,120,1,'45310','Villamblain',0,'02',0),(59362,120,1,'45310','Villeneuve sur conie',0,'02',0),(59363,120,1,'45320','Chantecoq',0,'02',0),(59364,120,1,'45320','Courtemaux',0,'02',0),(59365,120,1,'45320','Courtenay',0,'02',0),(59366,120,1,'45320','Ervauville',0,'02',0),(59367,120,1,'45320','Foucherolles',0,'02',0),(59368,120,1,'45320','St hilaire les andresis',0,'02',0),(59369,120,1,'45330','Augerville la riviere',0,'02',0),(59370,120,1,'45330','Coudray',0,'02',0),(59371,120,1,'45330','Labrosse',0,'02',0),(59372,120,1,'45330','Mainvilliers',0,'02',0),(59373,120,1,'45330','Malesherbes',0,'02',0),(59374,120,1,'45330','Nangeville',0,'02',0),(59375,120,1,'45330','Orveau bellesauve',0,'02',0),(59376,120,1,'45340','Auxy',0,'02',0),(59377,120,1,'45340','Barville en gatinais',0,'02',0),(59378,120,1,'45340','Batilly en gatinais',0,'02',0),(59379,120,1,'45340','Beaune la rolande',0,'02',0),(59380,120,1,'45340','Boiscommun',0,'02',0),(59381,120,1,'45340','Bordeaux en gatinais',0,'02',0),(59382,120,1,'45340','Chambon la foret',0,'02',0),(59383,120,1,'45340','Chemault',0,'02',0),(59384,120,1,'45340','Egry',0,'02',0),(59385,120,1,'45340','Gaubertin',0,'02',0),(59386,120,1,'45340','Juranville',0,'02',0),(59387,120,1,'45340','Montbarrois',0,'02',0),(59388,120,1,'45340','Montliard',0,'02',0),(59389,120,1,'45340','Nancray sur rimarde',0,'02',0),(59390,120,1,'45340','Nibelle',0,'02',0),(59391,120,1,'45340','St loup des vignes',0,'02',0),(59392,120,1,'45340','St michel',0,'02',0),(59393,120,1,'45360','Cernoy en berry',0,'02',0),(59394,120,1,'45360','Chatillon sur loire',0,'02',0),(59395,120,1,'45360','Pierrefitte es bois',0,'02',0),(59396,120,1,'45360','St firmin sur loire',0,'02',0),(59397,120,1,'45370','Clery st andre',0,'02',0),(59398,120,1,'45370','Dry',0,'02',0),(59399,120,1,'45370','Jouy le potier',0,'02',0),(59400,120,1,'45370','Mareau aux pres',0,'02',0),(59401,120,1,'45370','Mezieres lez clery',0,'02',0),(59402,120,1,'45380','Chaingy',0,'02',0),(59403,120,1,'45380','Fourneaux',0,'02',0),(59404,120,1,'45380','La chapelle st mesmin',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (59405,120,1,'45390','Aulnay la riviere',0,'02',0),(59406,120,1,'45390','Boesse',0,'02',0),(59407,120,1,'45390','Briarres sur essonne',0,'02',0),(59408,120,1,'45390','Bromeilles',0,'02',0),(59409,120,1,'45390','Desmonts',0,'02',0),(59410,120,1,'45390','Dimancheville',0,'02',0),(59411,120,1,'45390','Echilleuses',0,'02',0),(59412,120,1,'45390','Grangermont',0,'02',0),(59413,120,1,'45390','La neuville sur essonne',0,'02',0),(59414,120,1,'45390','Ondreville sur essonne',0,'02',0),(59415,120,1,'45390','Orville',0,'02',0),(59416,120,1,'45390','Puiseaux',0,'02',0),(59417,120,1,'45400','Chanteau',0,'02',0),(59418,120,1,'45400','Fleury les aubrais',0,'02',0),(59419,120,1,'45400','Semoy',0,'02',0),(59420,120,1,'45410','Artenay',0,'02',0),(59421,120,1,'45410','Bucy le roi',0,'02',0),(59422,120,1,'45410','Lion en beauce',0,'02',0),(59423,120,1,'45410','Ruan',0,'02',0),(59424,120,1,'45410','Sougy',0,'02',0),(59425,120,1,'45410','Trinay',0,'02',0),(59426,120,1,'45420','Batilly en puisaye',0,'02',0),(59427,120,1,'45420','Bonny sur loire',0,'02',0),(59428,120,1,'45420','Champoulet',0,'02',0),(59429,120,1,'45420','Dammarie en puisaye',0,'02',0),(59430,120,1,'45420','Faverelles',0,'02',0),(59431,120,1,'45420','Thou',0,'02',0),(59432,120,1,'45430','Bou',0,'02',0),(59433,120,1,'45430','Checy',0,'02',0),(59434,120,1,'45430','Mardie',0,'02',0),(59435,120,1,'45430','Pont aux moines',0,'02',0),(59436,120,1,'45450','Donnery',0,'02',0),(59437,120,1,'45450','Fay aux loges',0,'02',0),(59438,120,1,'45450','Ingrannes',0,'02',0),(59439,120,1,'45450','Sully la chapelle',0,'02',0),(59440,120,1,'45460','Bonnee',0,'02',0),(59441,120,1,'45460','Bouzy la foret',0,'02',0),(59442,120,1,'45460','Bray en val',0,'02',0),(59443,120,1,'45460','Les bordes',0,'02',0),(59444,120,1,'45460','St aignan des gues',0,'02',0),(59445,120,1,'45470','Loury',0,'02',0),(59446,120,1,'45470','Rebrechien',0,'02',0),(59447,120,1,'45470','Trainou',0,'02',0),(59448,120,1,'45480','Allainville en beauce',0,'02',0),(59449,120,1,'45480','Andonville',0,'02',0),(59450,120,1,'45480','Autruy sur juine',0,'02',0),(59451,120,1,'45480','Bazoches les gallerandes',0,'02',0),(59452,120,1,'45480','Boisseaux',0,'02',0),(59453,120,1,'45480','Charmont en beauce',0,'02',0),(59454,120,1,'45480','Chatillon le roi',0,'02',0),(59455,120,1,'45480','Chaussy',0,'02',0),(59456,120,1,'45480','Erceville',0,'02',0),(59457,120,1,'45480','Faronville',0,'02',0),(59458,120,1,'45480','Greneville en beauce',0,'02',0),(59459,120,1,'45480','Guignonville',0,'02',0),(59460,120,1,'45480','Izy',0,'02',0),(59461,120,1,'45480','Jouy en pithiverais',0,'02',0),(59462,120,1,'45480','Leouville',0,'02',0),(59463,120,1,'45480','Outarville',0,'02',0),(59464,120,1,'45480','St peravy epreux',0,'02',0),(59465,120,1,'45480','Teillay le gaudin',0,'02',0),(59466,120,1,'45490','Corbeilles',0,'02',0),(59467,120,1,'45490','Courtempierre',0,'02',0),(59468,120,1,'45490','Gondreville',0,'02',0),(59469,120,1,'45490','Lorcy',0,'02',0),(59470,120,1,'45490','Migneres',0,'02',0),(59471,120,1,'45490','Mignerette',0,'02',0),(59472,120,1,'45490','Prefontaines',0,'02',0),(59473,120,1,'45490','Sceaux du gatinais',0,'02',0),(59474,120,1,'45490','Treilles en gatinais',0,'02',0),(59475,120,1,'45500','Arrabloy',0,'02',0),(59476,120,1,'45500','Autry le chatel',0,'02',0),(59477,120,1,'45500','Gien',0,'02',0),(59478,120,1,'45500','Nevoy',0,'02',0),(59479,120,1,'45500','Poilly lez gien',0,'02',0),(59480,120,1,'45500','St brisson sur loire',0,'02',0),(59481,120,1,'45500','St gondon',0,'02',0),(59482,120,1,'45500','St martin sur ocre',0,'02',0),(59483,120,1,'45510','Neuvy en sullias',0,'02',0),(59484,120,1,'45510','Tigy',0,'02',0),(59485,120,1,'45510','Vannes sur cosson',0,'02',0),(59486,120,1,'45510','Vienne en val',0,'02',0),(59487,120,1,'45520','Cercottes',0,'02',0),(59488,120,1,'45520','Chevilly',0,'02',0),(59489,120,1,'45520','Gidy',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (59490,120,1,'45520','Huetre',0,'02',0),(59491,120,1,'45530','Combreux',0,'02',0),(59492,120,1,'45530','Seichebrieres',0,'02',0),(59493,120,1,'45530','Sury aux bois',0,'02',0),(59494,120,1,'45530','Vitry aux loges',0,'02',0),(59495,120,1,'45550','St denis de l hotel',0,'02',0),(59496,120,1,'45560','St denis en val',0,'02',0),(59497,120,1,'45570','Dampierre en burly',0,'02',0),(59498,120,1,'45570','Ouzouer sur loire',0,'02',0),(59499,120,1,'45590','St cyr en val',0,'02',0),(59500,120,1,'45600','Guilly',0,'02',0),(59501,120,1,'45600','Lion en sullias',0,'02',0),(59502,120,1,'45600','St aignan le jaillard',0,'02',0),(59503,120,1,'45600','St florent',0,'02',0),(59504,120,1,'45600','St pere sur loire',0,'02',0),(59505,120,1,'45600','Sully sur loire',0,'02',0),(59506,120,1,'45600','Viglain',0,'02',0),(59507,120,1,'45600','Villemurlin',0,'02',0),(59508,120,1,'45620','Cerdon',0,'02',0),(59509,120,1,'45620','Isdes',0,'02',0),(59510,120,1,'45630','Beaulieu sur loire',0,'02',0),(59511,120,1,'45640','Sandillon',0,'02',0),(59512,120,1,'45650','St jean le blanc',0,'02',0),(59513,120,1,'45680','Dordives',0,'02',0),(59514,120,1,'45700','Chevillon sur huillard',0,'02',0),(59515,120,1,'45700','Conflans sur loing',0,'02',0),(59516,120,1,'45700','Cortrat',0,'02',0),(59517,120,1,'45700','Lombreuil',0,'02',0),(59518,120,1,'45700','Montcresson',0,'02',0),(59519,120,1,'45700','Mormant sur vernisson',0,'02',0),(59520,120,1,'45700','Pannes',0,'02',0),(59521,120,1,'45700','Solterre',0,'02',0),(59522,120,1,'45700','St hilaire sur puiseaux',0,'02',0),(59523,120,1,'45700','St maurice sur fessard',0,'02',0),(59524,120,1,'45700','Villemandeur',0,'02',0),(59525,120,1,'45700','Villevoques',0,'02',0),(59526,120,1,'45700','Vimory',0,'02',0),(59527,120,1,'45720','Coullons',0,'02',0),(59528,120,1,'45730','St benoit sur loire',0,'02',0),(59529,120,1,'45740','Lailly en val',0,'02',0),(59530,120,1,'45750','St pryve st mesmin',0,'02',0),(59531,120,1,'45760','Boigny sur bionne',0,'02',0),(59532,120,1,'45760','Marigny les usages',0,'02',0),(59533,120,1,'45760','Vennecy',0,'02',0),(59534,120,1,'45770','Saran',0,'02',0),(59535,120,1,'45800','Combleux',0,'02',0),(59536,120,1,'45800','St jean de braye',0,'02',0),(59537,120,1,'45900','La source cheques',0,'02',0),(59538,121,1,'08000','Charleville mezieres',0,'03',0),(59539,121,1,'08000','La francheville',0,'03',0),(59540,121,1,'08000','Les ayvelles',0,'03',0),(59541,121,1,'08000','Prix les mezieres',0,'03',0),(59542,121,1,'08000','Villers semeuse',0,'03',0),(59543,121,1,'08000','Warcq',0,'03',0),(59544,121,1,'08090','Aiglemont',0,'03',0),(59545,121,1,'08090','Arreux',0,'03',0),(59546,121,1,'08090','Belval',0,'03',0),(59547,121,1,'08090','Charleville mezieres',0,'03',0),(59548,121,1,'08090','Cliron',0,'03',0),(59549,121,1,'08090','Damouzy',0,'03',0),(59550,121,1,'08090','Evigny',0,'03',0),(59551,121,1,'08090','Fagnon',0,'03',0),(59552,121,1,'08090','Ham les moines',0,'03',0),(59553,121,1,'08090','Haudrecy',0,'03',0),(59554,121,1,'08090','Houldizy',0,'03',0),(59555,121,1,'08090','Montcornet',0,'03',0),(59556,121,1,'08090','Montcy notre dame',0,'03',0),(59557,121,1,'08090','Neuville les this',0,'03',0),(59558,121,1,'08090','St laurent',0,'03',0),(59559,121,1,'08090','Sury',0,'03',0),(59560,121,1,'08090','This',0,'03',0),(59561,121,1,'08090','Warnecourt',0,'03',0),(59562,121,1,'08110','Blagny',0,'03',0),(59563,121,1,'08110','Carignan',0,'03',0),(59564,121,1,'08110','Escombres et le chesnois',0,'03',0),(59565,121,1,'08110','Les deux villes',0,'03',0),(59566,121,1,'08110','Linay',0,'03',0),(59567,121,1,'08110','Matton et clemency',0,'03',0),(59568,121,1,'08110','Messempre',0,'03',0),(59569,121,1,'08110','Messincourt',0,'03',0),(59570,121,1,'08110','Mogues',0,'03',0),(59571,121,1,'08110','Osnes',0,'03',0),(59572,121,1,'08110','Pure',0,'03',0),(59573,121,1,'08110','Sachy',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (59574,121,1,'08110','Sailly',0,'03',0),(59575,121,1,'08110','Tetaigne',0,'03',0),(59576,121,1,'08110','Tremblois les carignan',0,'03',0),(59577,121,1,'08110','We',0,'03',0),(59578,121,1,'08110','Williers',0,'03',0),(59579,121,1,'08120','Bogny sur meuse',0,'03',0),(59580,121,1,'08130','Alland huy et sausseuil',0,'03',0),(59581,121,1,'08130','Ambly fleury',0,'03',0),(59582,121,1,'08130','Attigny',0,'03',0),(59583,121,1,'08130','Charbogne',0,'03',0),(59584,121,1,'08130','Chuffilly roche',0,'03',0),(59585,121,1,'08130','Coulommes et marqueny',0,'03',0),(59586,121,1,'08130','Ecordal',0,'03',0),(59587,121,1,'08130','Givry',0,'03',0),(59588,121,1,'08130','Guincourt',0,'03',0),(59589,121,1,'08130','Jonval',0,'03',0),(59590,121,1,'08130','La sabotterie',0,'03',0),(59591,121,1,'08130','Lametz',0,'03',0),(59592,121,1,'08130','Mont laurent',0,'03',0),(59593,121,1,'08130','Neuville day',0,'03',0),(59594,121,1,'08130','Rilly sur aisne',0,'03',0),(59595,121,1,'08130','Saulces champenoises',0,'03',0),(59596,121,1,'08130','Semuy',0,'03',0),(59597,121,1,'08130','St lambert et mont de jeux',0,'03',0),(59598,121,1,'08130','St loup terrier',0,'03',0),(59599,121,1,'08130','Ste vaubourg',0,'03',0),(59600,121,1,'08130','Suzanne',0,'03',0),(59601,121,1,'08130','Tourteron',0,'03',0),(59602,121,1,'08130','Vaux champagne',0,'03',0),(59603,121,1,'08140','Bazeilles',0,'03',0),(59604,121,1,'08140','Brevilly',0,'03',0),(59605,121,1,'08140','Daigny',0,'03',0),(59606,121,1,'08140','Douzy',0,'03',0),(59607,121,1,'08140','Francheval',0,'03',0),(59608,121,1,'08140','La moncelle',0,'03',0),(59609,121,1,'08140','Mairy',0,'03',0),(59610,121,1,'08140','Pouru aux bois',0,'03',0),(59611,121,1,'08140','Pouru st remy',0,'03',0),(59612,121,1,'08140','Rubecourt et lamecourt',0,'03',0),(59613,121,1,'08140','Villers cernay',0,'03',0),(59614,121,1,'08150','Aubigny les pothees',0,'03',0),(59615,121,1,'08150','Harcy',0,'03',0),(59616,121,1,'08150','L echelle',0,'03',0),(59617,121,1,'08150','Laval morency',0,'03',0),(59618,121,1,'08150','Le chatelet sur sormonne',0,'03',0),(59619,121,1,'08150','Lepron les vallees',0,'03',0),(59620,121,1,'08150','Logny bogny',0,'03',0),(59621,121,1,'08150','Lonny',0,'03',0),(59622,121,1,'08150','Murtin et bogny',0,'03',0),(59623,121,1,'08150','Remilly les pothees',0,'03',0),(59624,121,1,'08150','Renwez',0,'03',0),(59625,121,1,'08150','Rimogne',0,'03',0),(59626,121,1,'08150','Rouvroy sur audry',0,'03',0),(59627,121,1,'08150','Secheval',0,'03',0),(59628,121,1,'08150','Servion',0,'03',0),(59629,121,1,'08150','Sormonne',0,'03',0),(59630,121,1,'08150','Tremblois les rocroi',0,'03',0),(59631,121,1,'08150','Vaux villaine',0,'03',0),(59632,121,1,'08160','Balaives et butz',0,'03',0),(59633,121,1,'08160','Boutancourt',0,'03',0),(59634,121,1,'08160','Chalandry elaire',0,'03',0),(59635,121,1,'08160','Dom le mesnil',0,'03',0),(59636,121,1,'08160','Elaire',0,'03',0),(59637,121,1,'08160','Elan',0,'03',0),(59638,121,1,'08160','Etrepigny',0,'03',0),(59639,121,1,'08160','Flize',0,'03',0),(59640,121,1,'08160','Hannogne st martin',0,'03',0),(59641,121,1,'08160','La cassine',0,'03',0),(59642,121,1,'08160','Nouvion sur meuse',0,'03',0),(59643,121,1,'08160','Pont a bar',0,'03',0),(59644,121,1,'08160','Sapogne et feucheres',0,'03',0),(59645,121,1,'08160','St marceau',0,'03',0),(59646,121,1,'08160','Vendresse',0,'03',0),(59647,121,1,'08170','Fepin',0,'03',0),(59648,121,1,'08170','Fumay',0,'03',0),(59649,121,1,'08170','Hargnies',0,'03',0),(59650,121,1,'08170','Haybes',0,'03',0),(59651,121,1,'08170','Montigny sur meuse',0,'03',0),(59652,121,1,'08190','Aire',0,'03',0),(59653,121,1,'08190','Asfeld',0,'03',0),(59654,121,1,'08190','Avaux',0,'03',0),(59655,121,1,'08190','Balham',0,'03',0),(59656,121,1,'08190','Blanzy la salonnaise',0,'03',0),(59657,121,1,'08190','Brienne sur aisne',0,'03',0),(59658,121,1,'08190','Gomont',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (59659,121,1,'08190','Houdilcourt',0,'03',0),(59660,121,1,'08190','Le thour',0,'03',0),(59661,121,1,'08190','Poilcourt sydney',0,'03',0),(59662,121,1,'08190','Roizy',0,'03',0),(59663,121,1,'08190','Sault st remy',0,'03',0),(59664,121,1,'08190','St germainmont',0,'03',0),(59665,121,1,'08190','Vieux les asfeld',0,'03',0),(59666,121,1,'08190','Villers devant le thour',0,'03',0),(59667,121,1,'08200','Balan',0,'03',0),(59668,121,1,'08200','Fleigneux',0,'03',0),(59669,121,1,'08200','Floing',0,'03',0),(59670,121,1,'08200','Givonne',0,'03',0),(59671,121,1,'08200','Glaire',0,'03',0),(59672,121,1,'08200','Illy',0,'03',0),(59673,121,1,'08200','La chapelle',0,'03',0),(59674,121,1,'08200','Sedan',0,'03',0),(59675,121,1,'08200','St menges',0,'03',0),(59676,121,1,'08200','Wadelincourt',0,'03',0),(59677,121,1,'08210','Amblimont',0,'03',0),(59678,121,1,'08210','Autrecourt et pourron',0,'03',0),(59679,121,1,'08210','Beaumont en argonne',0,'03',0),(59680,121,1,'08210','Euilly et lombut',0,'03',0),(59681,121,1,'08210','Letanne',0,'03',0),(59682,121,1,'08210','Mouzon',0,'03',0),(59683,121,1,'08210','Vaux les mouzon',0,'03',0),(59684,121,1,'08210','Villers devant mouzon',0,'03',0),(59685,121,1,'08210','Yoncq',0,'03',0),(59686,121,1,'08220','Banogne recouvrance',0,'03',0),(59687,121,1,'08220','Chappes',0,'03',0),(59688,121,1,'08220','Chaumont porcien',0,'03',0),(59689,121,1,'08220','Doumely begny',0,'03',0),(59690,121,1,'08220','Draize',0,'03',0),(59691,121,1,'08220','Forest',0,'03',0),(59692,121,1,'08220','Fraillicourt',0,'03',0),(59693,121,1,'08220','Givron',0,'03',0),(59694,121,1,'08220','Hannogne st remy',0,'03',0),(59695,121,1,'08220','La hardoye',0,'03',0),(59696,121,1,'08220','La romagne',0,'03',0),(59697,121,1,'08220','Logny les chaumont',0,'03',0),(59698,121,1,'08220','Mainbresson',0,'03',0),(59699,121,1,'08220','Mainbressy',0,'03',0),(59700,121,1,'08220','Montmeillant',0,'03',0),(59701,121,1,'08220','Remaucourt',0,'03',0),(59702,121,1,'08220','Renneville',0,'03',0),(59703,121,1,'08220','Rocquigny',0,'03',0),(59704,121,1,'08220','Rubigny',0,'03',0),(59705,121,1,'08220','Seraincourt',0,'03',0),(59706,121,1,'08220','Sevigny waleppe',0,'03',0),(59707,121,1,'08220','St jean aux bois',0,'03',0),(59708,121,1,'08220','St quentin le petit',0,'03',0),(59709,121,1,'08220','Vaux les rubigny',0,'03',0),(59710,121,1,'08220','Wadimont',0,'03',0),(59711,121,1,'08230','Bourg fidele',0,'03',0),(59712,121,1,'08230','Gue d hossus',0,'03',0),(59713,121,1,'08230','Hiraumont',0,'03',0),(59714,121,1,'08230','Hongreau',0,'03',0),(59715,121,1,'08230','Regniowez',0,'03',0),(59716,121,1,'08230','Rocroi',0,'03',0),(59717,121,1,'08230','Sevigny la forêt',0,'03',0),(59718,121,1,'08230','Taillette',0,'03',0),(59719,121,1,'08240','Andevanne',0,'03',0),(59720,121,1,'08240','Authe',0,'03',0),(59721,121,1,'08240','Autruche',0,'03',0),(59722,121,1,'08240','Bar les buzancy',0,'03',0),(59723,121,1,'08240','Barricourt',0,'03',0),(59724,121,1,'08240','Bayonville',0,'03',0),(59725,121,1,'08240','Belleville et chatillon su',0,'03',0),(59726,121,1,'08240','Belval bois des dames',0,'03',0),(59727,121,1,'08240','Boult aux bois',0,'03',0),(59728,121,1,'08240','Brieulles sur bar',0,'03',0),(59729,121,1,'08240','Briquenay',0,'03',0),(59730,121,1,'08240','Buzancy',0,'03',0),(59731,121,1,'08240','Chatillon sur bar',0,'03',0),(59732,121,1,'08240','Fosse',0,'03',0),(59733,121,1,'08240','Germont',0,'03',0),(59734,121,1,'08240','Harricourt',0,'03',0),(59735,121,1,'08240','Imecourt',0,'03',0),(59736,121,1,'08240','La berliere',0,'03',0),(59737,121,1,'08240','Landres et st georges',0,'03',0),(59738,121,1,'08240','Le champy',0,'03',0),(59739,121,1,'08240','Nouart',0,'03',0),(59740,121,1,'08240','Oches',0,'03',0),(59741,121,1,'08240','Remonville',0,'03',0),(59742,121,1,'08240','Sivry les buzancy',0,'03',0),(59743,121,1,'08240','Sommauthe',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (59744,121,1,'08240','St pierremont',0,'03',0),(59745,121,1,'08240','Tailly',0,'03',0),(59746,121,1,'08240','Thenorgues',0,'03',0),(59747,121,1,'08240','Vaux en dieulet',0,'03',0),(59748,121,1,'08240','Verpel',0,'03',0),(59749,121,1,'08250','Apremont',0,'03',0),(59750,121,1,'08250','Autry',0,'03',0),(59751,121,1,'08250','Beffu et le morthomme',0,'03',0),(59752,121,1,'08250','Bouconville',0,'03',0),(59753,121,1,'08250','Champigneulle',0,'03',0),(59754,121,1,'08250','Chatel chehery',0,'03',0),(59755,121,1,'08250','Chevieres',0,'03',0),(59756,121,1,'08250','Conde les autry',0,'03',0),(59757,121,1,'08250','Cornay',0,'03',0),(59758,121,1,'08250','Exermont',0,'03',0),(59759,121,1,'08250','Fleville',0,'03',0),(59760,121,1,'08250','Grandham',0,'03',0),(59761,121,1,'08250','Grandpre',0,'03',0),(59762,121,1,'08250','Lancon',0,'03',0),(59763,121,1,'08250','Marcq',0,'03',0),(59764,121,1,'08250','Montcheutin',0,'03',0),(59765,121,1,'08250','Mouron',0,'03',0),(59766,121,1,'08250','Olizy primat',0,'03',0),(59767,121,1,'08250','Primat',0,'03',0),(59768,121,1,'08250','Sechault',0,'03',0),(59769,121,1,'08250','Senuc',0,'03',0),(59770,121,1,'08250','Sommerance',0,'03',0),(59771,121,1,'08250','St juvin',0,'03',0),(59772,121,1,'08250','Termes',0,'03',0),(59773,121,1,'08250','Vaux les mouron',0,'03',0),(59774,121,1,'08260','Antheny',0,'03',0),(59775,121,1,'08260','Auvillers les forges',0,'03',0),(59776,121,1,'08260','Blombay',0,'03',0),(59777,121,1,'08260','Cernion',0,'03',0),(59778,121,1,'08260','Champlin',0,'03',0),(59779,121,1,'08260','Chilly',0,'03',0),(59780,121,1,'08260','Estrebay',0,'03',0),(59781,121,1,'08260','Etalle',0,'03',0),(59782,121,1,'08260','Eteignieres',0,'03',0),(59783,121,1,'08260','Flaignes havys',0,'03',0),(59784,121,1,'08260','Foulzy',0,'03',0),(59785,121,1,'08260','Girondelle',0,'03',0),(59786,121,1,'08260','Havys',0,'03',0),(59787,121,1,'08260','Marby',0,'03',0),(59788,121,1,'08260','Maubert fontaine',0,'03',0),(59789,121,1,'08260','Mon idee',0,'03',0),(59790,121,1,'08270','Auboncourt vauzelles',0,'03',0),(59791,121,1,'08270','Chesnois auboncourt',0,'03',0),(59792,121,1,'08270','Corny macheromenil',0,'03',0),(59793,121,1,'08270','Faissault',0,'03',0),(59794,121,1,'08270','Faux',0,'03',0),(59795,121,1,'08270','Grandchamp',0,'03',0),(59796,121,1,'08270','Justine herbigny',0,'03',0),(59797,121,1,'08270','La neuville les wasigny',0,'03',0),(59798,121,1,'08270','Margy',0,'03',0),(59799,121,1,'08270','Mesmont',0,'03',0),(59800,121,1,'08270','Novion porcien',0,'03',0),(59801,121,1,'08270','Provisy',0,'03',0),(59802,121,1,'08270','Puiseux',0,'03',0),(59803,121,1,'08270','Saulces monclin',0,'03',0),(59804,121,1,'08270','Sery',0,'03',0),(59805,121,1,'08270','Sorcy bauthemont',0,'03',0),(59806,121,1,'08270','Vaux montreuil',0,'03',0),(59807,121,1,'08270','Viel st remy',0,'03',0),(59808,121,1,'08270','Wagnon',0,'03',0),(59809,121,1,'08270','Wasigny',0,'03',0),(59810,121,1,'08270','Wignicourt',0,'03',0),(59811,121,1,'08290','Aouste',0,'03',0),(59812,121,1,'08290','Bay',0,'03',0),(59813,121,1,'08290','Blanchefosse et bay',0,'03',0),(59814,121,1,'08290','Bossus les rumigny',0,'03',0),(59815,121,1,'08290','Hannappes',0,'03',0),(59816,121,1,'08290','La cerleau',0,'03',0),(59817,121,1,'08290','La feree',0,'03',0),(59818,121,1,'08290','Le frety',0,'03',0),(59819,121,1,'08290','Liart',0,'03',0),(59820,121,1,'08290','Marlemont',0,'03',0),(59821,121,1,'08290','Prez',0,'03',0),(59822,121,1,'08290','Rumigny',0,'03',0),(59823,121,1,'08300','Acy romance',0,'03',0),(59824,121,1,'08300','Amagne',0,'03',0),(59825,121,1,'08300','Arnicourt',0,'03',0),(59826,121,1,'08300','Avancon',0,'03',0),(59827,121,1,'08300','Barby',0,'03',0),(59828,121,1,'08300','Bergnicourt',0,'03',0),(59829,121,1,'08300','Bertoncourt',0,'03',0),(59830,121,1,'08300','Biermes',0,'03',0),(59831,121,1,'08300','Coucy',0,'03',0),(59832,121,1,'08300','Doux',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (59833,121,1,'08300','Ecly',0,'03',0),(59834,121,1,'08300','Hauteville',0,'03',0),(59835,121,1,'08300','Inaumont',0,'03',0),(59836,121,1,'08300','L ecaille',0,'03',0),(59837,121,1,'08300','Le chatelet sur retourne',0,'03',0),(59838,121,1,'08300','Lucquy',0,'03',0),(59839,121,1,'08300','Nanteuil sur aisne',0,'03',0),(59840,121,1,'08300','Neuflize',0,'03',0),(59841,121,1,'08300','Novy chevrieres',0,'03',0),(59842,121,1,'08300','Pargny resson',0,'03',0),(59843,121,1,'08300','Perthes',0,'03',0),(59844,121,1,'08300','Rethel',0,'03',0),(59845,121,1,'08300','Sault les rethel',0,'03',0),(59846,121,1,'08300','Seuil',0,'03',0),(59847,121,1,'08300','Son',0,'03',0),(59848,121,1,'08300','Sorbon',0,'03',0),(59849,121,1,'08300','St loup champagne',0,'03',0),(59850,121,1,'08300','St remy le petit',0,'03',0),(59851,121,1,'08300','Tagnon',0,'03',0),(59852,121,1,'08300','Thugny trugny',0,'03',0),(59853,121,1,'08310','Alincourt',0,'03',0),(59854,121,1,'08310','Annelles',0,'03',0),(59855,121,1,'08310','Aussonce',0,'03',0),(59856,121,1,'08310','Bignicourt',0,'03',0),(59857,121,1,'08310','Cauroy',0,'03',0),(59858,121,1,'08310','Dricourt',0,'03',0),(59859,121,1,'08310','Hauvine',0,'03',0),(59860,121,1,'08310','Juniville',0,'03',0),(59861,121,1,'08310','La neuville en tourne a fu',0,'03',0),(59862,121,1,'08310','Leffincourt',0,'03',0),(59863,121,1,'08310','Machault',0,'03',0),(59864,121,1,'08310','Menil annelles',0,'03',0),(59865,121,1,'08310','Menil lepinois',0,'03',0),(59866,121,1,'08310','Mont st remy',0,'03',0),(59867,121,1,'08310','Pauvres',0,'03',0),(59868,121,1,'08310','St clement a arnes',0,'03',0),(59869,121,1,'08310','St etienne a arnes',0,'03',0),(59870,121,1,'08310','St pierre a arnes',0,'03',0),(59871,121,1,'08310','Ville sur retourne',0,'03',0),(59872,121,1,'08320','Aubrives',0,'03',0),(59873,121,1,'08320','Hierges',0,'03',0),(59874,121,1,'08320','Vireux molhain',0,'03',0),(59875,121,1,'08320','Vireux wallerand',0,'03',0),(59876,121,1,'08330','Vrigne aux bois',0,'03',0),(59877,121,1,'08350','Bosseval et briancourt',0,'03',0),(59878,121,1,'08350','Chehery',0,'03',0),(59879,121,1,'08350','Cheveuges',0,'03',0),(59880,121,1,'08350','Donchery',0,'03',0),(59881,121,1,'08350','Noyers pont maugis',0,'03',0),(59882,121,1,'08350','Pont maugis',0,'03',0),(59883,121,1,'08350','St aignan',0,'03',0),(59884,121,1,'08350','Thelonne',0,'03',0),(59885,121,1,'08350','Villers sur bar',0,'03',0),(59886,121,1,'08350','Vrigne meuse',0,'03',0),(59887,121,1,'08360','Chateau porcien',0,'03',0),(59888,121,1,'08360','Chaudion',0,'03',0),(59889,121,1,'08360','Conde les herpy',0,'03',0),(59890,121,1,'08360','Herpy l arlesienne',0,'03',0),(59891,121,1,'08360','St fergeux',0,'03',0),(59892,121,1,'08360','Taizy',0,'03',0),(59893,121,1,'08370','Auflance',0,'03',0),(59894,121,1,'08370','Bievres',0,'03',0),(59895,121,1,'08370','Fromy',0,'03',0),(59896,121,1,'08370','Herbeuval',0,'03',0),(59897,121,1,'08370','La ferte sur chiers',0,'03',0),(59898,121,1,'08370','Malandry',0,'03',0),(59899,121,1,'08370','Margny',0,'03',0),(59900,121,1,'08370','Margut',0,'03',0),(59901,121,1,'08370','Moiry',0,'03',0),(59902,121,1,'08370','Puilly et charbeaux',0,'03',0),(59903,121,1,'08370','Sapogne sur marche',0,'03',0),(59904,121,1,'08370','Signy montlibert',0,'03',0),(59905,121,1,'08370','Villy',0,'03',0),(59906,121,1,'08380','Auge',0,'03',0),(59907,121,1,'08380','Beaulieu',0,'03',0),(59908,121,1,'08380','Brognon',0,'03',0),(59909,121,1,'08380','Fligny',0,'03',0),(59910,121,1,'08380','La gruerie',0,'03',0),(59911,121,1,'08380','La neuville aux joutes',0,'03',0),(59912,121,1,'08380','Neuville lez beaulieu',0,'03',0),(59913,121,1,'08380','Signy le petit',0,'03',0),(59914,121,1,'08380','Tarzy',0,'03',0),(59915,121,1,'08390','Artaise le vivier',0,'03',0),(59916,121,1,'08390','Le chesne',0,'03',0),(59917,121,1,'08390','Le mont dieu',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (59918,121,1,'08390','Les grandes armoises',0,'03',0),(59919,121,1,'08390','Les petites armoises',0,'03',0),(59920,121,1,'08390','Louvergny',0,'03',0),(59921,121,1,'08390','Marquigny',0,'03',0),(59922,121,1,'08390','Montgon',0,'03',0),(59923,121,1,'08390','Sauville',0,'03',0),(59924,121,1,'08390','Stonne',0,'03',0),(59925,121,1,'08390','Sy',0,'03',0),(59926,121,1,'08390','Tannay',0,'03',0),(59927,121,1,'08390','Verrieres',0,'03',0),(59928,121,1,'08400','Ardeuil et montfauxelles',0,'03',0),(59929,121,1,'08400','Aure',0,'03',0),(59930,121,1,'08400','Ballay',0,'03',0),(59931,121,1,'08400','Blaise',0,'03',0),(59932,121,1,'08400','Bourcq',0,'03',0),(59933,121,1,'08400','Brecy brieres',0,'03',0),(59934,121,1,'08400','Challerange',0,'03',0),(59935,121,1,'08400','Chardeny',0,'03',0),(59936,121,1,'08400','Contreuve',0,'03',0),(59937,121,1,'08400','Falaise',0,'03',0),(59938,121,1,'08400','Grivy loisy',0,'03',0),(59939,121,1,'08400','La croix aux bois',0,'03',0),(59940,121,1,'08400','Les alleux',0,'03',0),(59941,121,1,'08400','Liry',0,'03',0),(59942,121,1,'08400','Longwe',0,'03',0),(59943,121,1,'08400','Manre',0,'03',0),(59944,121,1,'08400','Mars sous bourcq',0,'03',0),(59945,121,1,'08400','Marvaux vieux',0,'03',0),(59946,121,1,'08400','Mont st martin',0,'03',0),(59947,121,1,'08400','Monthois',0,'03',0),(59948,121,1,'08400','Noirval',0,'03',0),(59949,121,1,'08400','Quatre champs',0,'03',0),(59950,121,1,'08400','Quilly',0,'03',0),(59951,121,1,'08400','Savigny sur aisne',0,'03',0),(59952,121,1,'08400','Semide',0,'03',0),(59953,121,1,'08400','St morel',0,'03',0),(59954,121,1,'08400','Ste marie',0,'03',0),(59955,121,1,'08400','Sugny',0,'03',0),(59956,121,1,'08400','Terron sur aisne',0,'03',0),(59957,121,1,'08400','Toges',0,'03',0),(59958,121,1,'08400','Tourcelles chaumont',0,'03',0),(59959,121,1,'08400','Vandy',0,'03',0),(59960,121,1,'08400','Voncq',0,'03',0),(59961,121,1,'08400','Vouziers',0,'03',0),(59962,121,1,'08400','Vrizy',0,'03',0),(59963,121,1,'08410','Boulzicourt',0,'03',0),(59964,121,1,'08430','Baalons',0,'03',0),(59965,121,1,'08430','Barbaise',0,'03',0),(59966,121,1,'08430','Bouvellemont',0,'03',0),(59967,121,1,'08430','Chagny',0,'03',0),(59968,121,1,'08430','Champigneul sur vence',0,'03',0),(59969,121,1,'08430','Gruyeres',0,'03',0),(59970,121,1,'08430','Guignicourt sur vence',0,'03',0),(59971,121,1,'08430','Hagnicourt',0,'03',0),(59972,121,1,'08430','Jandun',0,'03',0),(59973,121,1,'08430','La horgne',0,'03',0),(59974,121,1,'08430','Launois sur vence',0,'03',0),(59975,121,1,'08430','Mazerny',0,'03',0),(59976,121,1,'08430','Mondigny',0,'03',0),(59977,121,1,'08430','Montigny sur vence',0,'03',0),(59978,121,1,'08430','Neuvizy',0,'03',0),(59979,121,1,'08430','Omont',0,'03',0),(59980,121,1,'08430','Poix terron',0,'03',0),(59981,121,1,'08430','Raillicourt barbaise',0,'03',0),(59982,121,1,'08430','Singly',0,'03',0),(59983,121,1,'08430','St pierre sur vence',0,'03',0),(59984,121,1,'08430','Touligny',0,'03',0),(59985,121,1,'08430','Villers le tilleul',0,'03',0),(59986,121,1,'08430','Villers le tourneur',0,'03',0),(59987,121,1,'08430','Villers sur le mont',0,'03',0),(59988,121,1,'08430','Yvernaumont',0,'03',0),(59989,121,1,'08440','Gernelle',0,'03',0),(59990,121,1,'08440','Issancourt et rumel',0,'03',0),(59991,121,1,'08440','Lumes',0,'03',0),(59992,121,1,'08440','Ville sur lumes',0,'03',0),(59993,121,1,'08440','Vivier au court',0,'03',0),(59994,121,1,'08450','Angecourt',0,'03',0),(59995,121,1,'08450','Bulson',0,'03',0),(59996,121,1,'08450','Chemery sur bar',0,'03',0),(59997,121,1,'08450','Connage',0,'03',0),(59998,121,1,'08450','Haraucourt',0,'03',0),(59999,121,1,'08450','La besace',0,'03',0),(60000,121,1,'08450','La neuville a maire',0,'03',0),(60001,121,1,'08450','Maisoncelle et villers',0,'03',0),(60002,121,1,'08450','Malmy',0,'03',0),(60003,121,1,'08450','Omicourt',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (60004,121,1,'08450','Raucourt et flaba',0,'03',0),(60005,121,1,'08450','Remilly aillicourt',0,'03',0),(60006,121,1,'08460','Clavy warby',0,'03',0),(60007,121,1,'08460','Dommery',0,'03',0),(60008,121,1,'08460','Lalobbe',0,'03',0),(60009,121,1,'08460','Librecy',0,'03',0),(60010,121,1,'08460','Maranwez',0,'03',0),(60011,121,1,'08460','Neufmaison',0,'03',0),(60012,121,1,'08460','Signy l abbaye',0,'03',0),(60013,121,1,'08460','St marcel',0,'03',0),(60014,121,1,'08460','Thin le moutier',0,'03',0),(60015,121,1,'08500','Anchamps',0,'03',0),(60016,121,1,'08500','Les mazures',0,'03',0),(60017,121,1,'08500','Revin',0,'03',0),(60018,121,1,'08540','Tournes',0,'03',0),(60019,121,1,'08600','Charnois',0,'03',0),(60020,121,1,'08600','Chooz',0,'03',0),(60021,121,1,'08600','Flohimont',0,'03',0),(60022,121,1,'08600','Foisches',0,'03',0),(60023,121,1,'08600','Fromelennes',0,'03',0),(60024,121,1,'08600','Givet',0,'03',0),(60025,121,1,'08600','Ham sur meuse',0,'03',0),(60026,121,1,'08600','Landrichamps',0,'03',0),(60027,121,1,'08600','Rancennes',0,'03',0),(60028,121,1,'08700','Gespunsart',0,'03',0),(60029,121,1,'08700','Joigny sur meuse',0,'03',0),(60030,121,1,'08700','La grandville',0,'03',0),(60031,121,1,'08700','Meillier fontaine',0,'03',0),(60032,121,1,'08700','Neufmanil',0,'03',0),(60033,121,1,'08700','Nouzonville',0,'03',0),(60034,121,1,'08800','Deville',0,'03',0),(60035,121,1,'08800','Haulme',0,'03',0),(60036,121,1,'08800','La petite commune',0,'03',0),(60037,121,1,'08800','Laifour',0,'03',0),(60038,121,1,'08800','Les hautes rivieres',0,'03',0),(60039,121,1,'08800','Les hauts buttes',0,'03',0),(60040,121,1,'08800','Linchamps',0,'03',0),(60041,121,1,'08800','Montherme',0,'03',0),(60042,121,1,'08800','Naux',0,'03',0),(60043,121,1,'08800','Navaux',0,'03',0),(60044,121,1,'08800','Nohan',0,'03',0),(60045,121,1,'08800','Phade',0,'03',0),(60046,121,1,'08800','Thilay',0,'03',0),(60047,121,1,'08800','Tournavaux',0,'03',0),(60048,121,1,'10000','Troyes',0,'03',0),(60049,121,1,'10100','Crancey',0,'03',0),(60050,121,1,'10100','Gelannes',0,'03',0),(60051,121,1,'10100','La fosse corduan',0,'03',0),(60052,121,1,'10100','Les granges',0,'03',0),(60053,121,1,'10100','Ossey les trois maisons',0,'03',0),(60054,121,1,'10100','Pars les romilly',0,'03',0),(60055,121,1,'10100','Romilly sur seine',0,'03',0),(60056,121,1,'10100','St hilaire sous romilly',0,'03',0),(60057,121,1,'10100','St loup de buffigny',0,'03',0),(60058,121,1,'10100','St martin de bossenay',0,'03',0),(60059,121,1,'10110','Balnot sur laignes',0,'03',0),(60060,121,1,'10110','Bar sur seine',0,'03',0),(60061,121,1,'10110','Bertignolles',0,'03',0),(60062,121,1,'10110','Bourguignons',0,'03',0),(60063,121,1,'10110','Buxeuil',0,'03',0),(60064,121,1,'10110','Buxieres sur arce',0,'03',0),(60065,121,1,'10110','Celles sur ource',0,'03',0),(60066,121,1,'10110','Chacenay',0,'03',0),(60067,121,1,'10110','Chauffour les bailly',0,'03',0),(60068,121,1,'10110','Chervey',0,'03',0),(60069,121,1,'10110','Eguilly sous bois',0,'03',0),(60070,121,1,'10110','Fralignes',0,'03',0),(60071,121,1,'10110','Landreville',0,'03',0),(60072,121,1,'10110','Loches sur ource',0,'03',0),(60073,121,1,'10110','Magnant',0,'03',0),(60074,121,1,'10110','Marolles les bailly',0,'03',0),(60075,121,1,'10110','Merrey sur arce',0,'03',0),(60076,121,1,'10110','Poligny',0,'03',0),(60077,121,1,'10110','Polisot',0,'03',0),(60078,121,1,'10110','Polisy',0,'03',0),(60079,121,1,'10110','Ville sur arce',0,'03',0),(60080,121,1,'10110','Villemorien',0,'03',0),(60081,121,1,'10110','Vitry le croise',0,'03',0),(60082,121,1,'10110','Viviers sur artaut',0,'03',0),(60083,121,1,'10120','Chevillele',0,'03',0),(60084,121,1,'10120','Laines aux bois',0,'03',0),(60085,121,1,'10120','Lepine',0,'03',0),(60086,121,1,'10120','St andre les vergers',0,'03',0),(60087,121,1,'10120','St germain',0,'03',0),(60088,121,1,'10120','St pouange',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (60089,121,1,'10130','Auxon',0,'03',0),(60090,121,1,'10130','Avreuil',0,'03',0),(60091,121,1,'10130','Bernon',0,'03',0),(60092,121,1,'10130','Chamoy',0,'03',0),(60093,121,1,'10130','Chessy les pres',0,'03',0),(60094,121,1,'10130','Coursan en othe',0,'03',0),(60095,121,1,'10130','Courtaoult',0,'03',0),(60096,121,1,'10130','Davrey',0,'03',0),(60097,121,1,'10130','Eaux puiseaux',0,'03',0),(60098,121,1,'10130','Ervy le chatel',0,'03',0),(60099,121,1,'10130','Les croutes',0,'03',0),(60100,121,1,'10130','Lignieres',0,'03',0),(60101,121,1,'10130','Marolles sous lignieres',0,'03',0),(60102,121,1,'10130','Montfey',0,'03',0),(60103,121,1,'10130','Montigny les monts',0,'03',0),(60104,121,1,'10130','Racines',0,'03',0),(60105,121,1,'10130','St phal',0,'03',0),(60106,121,1,'10130','Villeneuve au chemin',0,'03',0),(60107,121,1,'10130','Vosnon',0,'03',0),(60108,121,1,'10140','Amance',0,'03',0),(60109,121,1,'10140','Argançon',0,'03',0),(60110,121,1,'10140','Beurey',0,'03',0),(60111,121,1,'10140','Bossancourt',0,'03',0),(60112,121,1,'10140','Briel sur barse',0,'03',0),(60113,121,1,'10140','Champ sur barse',0,'03',0),(60114,121,1,'10140','Jessains',0,'03',0),(60115,121,1,'10140','Juvanze',0,'03',0),(60116,121,1,'10140','La loge aux chevres',0,'03',0),(60117,121,1,'10140','La villeneuve au chene',0,'03',0),(60118,121,1,'10140','Longpre le sec',0,'03',0),(60119,121,1,'10140','Magny fouchard',0,'03',0),(60120,121,1,'10140','Maison des champs',0,'03',0),(60121,121,1,'10140','Mesnil st pere',0,'03',0),(60122,121,1,'10140','Montmartin le haut',0,'03',0),(60123,121,1,'10140','Puits et nuisement',0,'03',0),(60124,121,1,'10140','Thieffrain',0,'03',0),(60125,121,1,'10140','Trannes',0,'03',0),(60126,121,1,'10140','Unienville',0,'03',0),(60127,121,1,'10140','Vauchonvilliers',0,'03',0),(60128,121,1,'10140','Vendeuvre sur barse',0,'03',0),(60129,121,1,'10140','Villy en trodes',0,'03',0),(60130,121,1,'10150','Argentolles',0,'03',0),(60131,121,1,'10150','Aubeterre',0,'03',0),(60132,121,1,'10150','Charmont sous barbuise',0,'03',0),(60133,121,1,'10150','Creney pres troyes',0,'03',0),(60134,121,1,'10150','Culoison',0,'03',0),(60135,121,1,'10150','Feuges',0,'03',0),(60136,121,1,'10150','Fontaine luyeres',0,'03',0),(60137,121,1,'10150','La vallote',0,'03',0),(60138,121,1,'10150','Lavau',0,'03',0),(60139,121,1,'10150','Luyeres',0,'03',0),(60140,121,1,'10150','Montsuzain',0,'03',0),(60141,121,1,'10150','Pont ste marie',0,'03',0),(60142,121,1,'10150','Ste maure',0,'03',0),(60143,121,1,'10150','Vailly',0,'03',0),(60144,121,1,'10150','Voue',0,'03',0),(60145,121,1,'10160','Aix en othe',0,'03',0),(60146,121,1,'10160','Berulle',0,'03',0),(60147,121,1,'10160','Maraye en othe',0,'03',0),(60148,121,1,'10160','Nogent en othe',0,'03',0),(60149,121,1,'10160','Paisy cosdon',0,'03',0),(60150,121,1,'10160','Planty',0,'03',0),(60151,121,1,'10160','Rigny le ferron',0,'03',0),(60152,121,1,'10160','St benoist sur vanne',0,'03',0),(60153,121,1,'10160','St mards en othe',0,'03',0),(60154,121,1,'10160','Villemoiron en othe',0,'03',0),(60155,121,1,'10160','Vulaines',0,'03',0),(60156,121,1,'10170','Bessy',0,'03',0),(60157,121,1,'10170','Chauchigny',0,'03',0),(60158,121,1,'10170','Droupt st basle',0,'03',0),(60159,121,1,'10170','Droupt ste marie',0,'03',0),(60160,121,1,'10170','Etrelles sur aube',0,'03',0),(60161,121,1,'10170','Les grandes chapelles',0,'03',0),(60162,121,1,'10170','Longueville sur aube',0,'03',0),(60163,121,1,'10170','Mery sur seine',0,'03',0),(60164,121,1,'10170','Mesgrigny',0,'03',0),(60165,121,1,'10170','Orvilliers st julien',0,'03',0),(60166,121,1,'10170','Premierfait',0,'03',0),(60167,121,1,'10170','Rheges',0,'03',0),(60168,121,1,'10170','St oulph',0,'03',0),(60169,121,1,'10170','Vallant st georges',0,'03',0),(60170,121,1,'10190','Bercenay en othe',0,'03',0),(60171,121,1,'10190','Bucey en othe',0,'03',0),(60172,121,1,'10190','Chennegy',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (60173,121,1,'10190','Dierrey st julien',0,'03',0),(60174,121,1,'10190','Dierrey st pierre',0,'03',0),(60175,121,1,'10190','Estissac',0,'03',0),(60176,121,1,'10190','Fontvannes',0,'03',0),(60177,121,1,'10190','Mesnil st loup',0,'03',0),(60178,121,1,'10190','Messon',0,'03',0),(60179,121,1,'10190','Neuville sur vannes',0,'03',0),(60180,121,1,'10190','Palis',0,'03',0),(60181,121,1,'10190','Prugny',0,'03',0),(60182,121,1,'10190','Thuisy',0,'03',0),(60183,121,1,'10190','Vauchassis',0,'03',0),(60184,121,1,'10190','Villemaur sur vanne',0,'03',0),(60185,121,1,'10200','Ailleville',0,'03',0),(60186,121,1,'10200','Arconville',0,'03',0),(60187,121,1,'10200','Arrentieres',0,'03',0),(60188,121,1,'10200','Arsonval',0,'03',0),(60189,121,1,'10200','Bar sur aube',0,'03',0),(60190,121,1,'10200','Baroville',0,'03',0),(60191,121,1,'10200','Bergeres',0,'03',0),(60192,121,1,'10200','Bligny',0,'03',0),(60193,121,1,'10200','Champignol lez mondeville',0,'03',0),(60194,121,1,'10200','Colombe la fosse',0,'03',0),(60195,121,1,'10200','Colombe le sec',0,'03',0),(60196,121,1,'10200','Couvignon',0,'03',0),(60197,121,1,'10200','Dolancourt',0,'03',0),(60198,121,1,'10200','Eclance',0,'03',0),(60199,121,1,'10200','Engente',0,'03',0),(60200,121,1,'10200','Fontaine',0,'03',0),(60201,121,1,'10200','Fravaux',0,'03',0),(60202,121,1,'10200','Fresnay',0,'03',0),(60203,121,1,'10200','Fuligny',0,'03',0),(60204,121,1,'10200','Jaucourt',0,'03',0),(60205,121,1,'10200','Levigny',0,'03',0),(60206,121,1,'10200','Lignol le chateau',0,'03',0),(60207,121,1,'10200','Maisons les soulaines',0,'03',0),(60208,121,1,'10200','Meurville',0,'03',0),(60209,121,1,'10200','Montier en l isle',0,'03',0),(60210,121,1,'10200','Proverville',0,'03',0),(60211,121,1,'10200','Rouvres les vignes',0,'03',0),(60212,121,1,'10200','Saulcy',0,'03',0),(60213,121,1,'10200','Soulaines dhuys',0,'03',0),(60214,121,1,'10200','Spoy',0,'03',0),(60215,121,1,'10200','Thil',0,'03',0),(60216,121,1,'10200','Thors',0,'03',0),(60217,121,1,'10200','Urville',0,'03',0),(60218,121,1,'10200','Val perdu',0,'03',0),(60219,121,1,'10200','Vernonvilliers',0,'03',0),(60220,121,1,'10200','Ville sur terre',0,'03',0),(60221,121,1,'10200','Voigny',0,'03',0),(60222,121,1,'10210','Balnot la grange',0,'03',0),(60223,121,1,'10210','Chaource',0,'03',0),(60224,121,1,'10210','Chaserey',0,'03',0),(60225,121,1,'10210','Chesley',0,'03',0),(60226,121,1,'10210','Coussegrey',0,'03',0),(60227,121,1,'10210','Cussangy',0,'03',0),(60228,121,1,'10210','Etourvy',0,'03',0),(60229,121,1,'10210','La loge pomblin',0,'03',0),(60230,121,1,'10210','Lagesse',0,'03',0),(60231,121,1,'10210','Lantages',0,'03',0),(60232,121,1,'10210','Les granges',0,'03',0),(60233,121,1,'10210','Les loges margueron',0,'03',0),(60234,121,1,'10210','Maisons les chaource',0,'03',0),(60235,121,1,'10210','Metz robert',0,'03',0),(60236,121,1,'10210','Pargues',0,'03',0),(60237,121,1,'10210','Praslin',0,'03',0),(60238,121,1,'10210','Prusy',0,'03',0),(60239,121,1,'10210','Turgy',0,'03',0),(60240,121,1,'10210','Vallieres',0,'03',0),(60241,121,1,'10210','Vanlay',0,'03',0),(60242,121,1,'10210','Villiers le bois',0,'03',0),(60243,121,1,'10210','Villiers sous praslin',0,'03',0),(60244,121,1,'10210','Vougrey',0,'03',0),(60245,121,1,'10220','Assencieres',0,'03',0),(60246,121,1,'10220','Bouy luxembourg',0,'03',0),(60247,121,1,'10220','Brevonnes',0,'03',0),(60248,121,1,'10220','Dosches',0,'03',0),(60249,121,1,'10220','Geraudot',0,'03',0),(60250,121,1,'10220','Mesnil sellieres',0,'03',0),(60251,121,1,'10220','Montangon',0,'03',0),(60252,121,1,'10220','Onjon',0,'03',0),(60253,121,1,'10220','Piney',0,'03',0),(60254,121,1,'10220','Rouilly sacey',0,'03',0),(60255,121,1,'10220','Val d auzon',0,'03',0),(60256,121,1,'10220','Villehardouin',0,'03',0),(60257,121,1,'10230','Mailly le camp',0,'03',0),(60258,121,1,'10240','Aulnay',0,'03',0),(60259,121,1,'10240','Avant les ramerupt',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (60260,121,1,'10240','Brillecourt',0,'03',0),(60261,121,1,'10240','Chaudrey',0,'03',0),(60262,121,1,'10240','Coclois',0,'03',0),(60263,121,1,'10240','Dampierre',0,'03',0),(60264,121,1,'10240','Dommartin le coq',0,'03',0),(60265,121,1,'10240','Isle aubigny',0,'03',0),(60266,121,1,'10240','Longsols',0,'03',0),(60267,121,1,'10240','Magnicourt',0,'03',0),(60268,121,1,'10240','Mesnil lettre',0,'03',0),(60269,121,1,'10240','Morembert',0,'03',0),(60270,121,1,'10240','Nogent sur aube',0,'03',0),(60271,121,1,'10240','Pougy',0,'03',0),(60272,121,1,'10240','Ramerupt',0,'03',0),(60273,121,1,'10240','Romaines',0,'03',0),(60274,121,1,'10240','Vaucogne',0,'03',0),(60275,121,1,'10240','Verricourt',0,'03',0),(60276,121,1,'10250','Courteron',0,'03',0),(60277,121,1,'10250','Gye sur seine',0,'03',0),(60278,121,1,'10250','Mussy sur seine',0,'03',0),(60279,121,1,'10250','Neuville sur seine',0,'03',0),(60280,121,1,'10250','Plaines st lange',0,'03',0),(60281,121,1,'10260','Chappes',0,'03',0),(60282,121,1,'10260','Courtenot',0,'03',0),(60283,121,1,'10260','Foucheres',0,'03',0),(60284,121,1,'10260','Jully sur sarce',0,'03',0),(60285,121,1,'10260','Montceaux les vaudes',0,'03',0),(60286,121,1,'10260','Rumilly les vaudes',0,'03',0),(60287,121,1,'10260','St parres les vaudes',0,'03',0),(60288,121,1,'10260','Vaudes',0,'03',0),(60289,121,1,'10260','Villemoyenne',0,'03',0),(60290,121,1,'10260','Virey sous bar',0,'03',0),(60291,121,1,'10270','Bouranton',0,'03',0),(60292,121,1,'10270','Courteranges',0,'03',0),(60293,121,1,'10270','Daudes',0,'03',0),(60294,121,1,'10270','Fresnoy le chateau',0,'03',0),(60295,121,1,'10270','Laubressel',0,'03',0),(60296,121,1,'10270','Lusigny sur barse',0,'03',0),(60297,121,1,'10270','Montaulin',0,'03',0),(60298,121,1,'10270','Montieramey',0,'03',0),(60299,121,1,'10270','Montreuil sur barse',0,'03',0),(60300,121,1,'10280','Fontaine les gres',0,'03',0),(60301,121,1,'10280','Rilly ste syre',0,'03',0),(60302,121,1,'10280','St mesmin',0,'03',0),(60303,121,1,'10290','Avon la peze',0,'03',0),(60304,121,1,'10290','Bercenay le hayer',0,'03',0),(60305,121,1,'10290','Charmoy',0,'03',0),(60306,121,1,'10290','Faux villecerf',0,'03',0),(60307,121,1,'10290','Fay les marcilly',0,'03',0),(60308,121,1,'10290','Marcilly le hayer',0,'03',0),(60309,121,1,'10290','Pouy sur vannes',0,'03',0),(60310,121,1,'10290','Rigny la nonneuse',0,'03',0),(60311,121,1,'10290','Trancault',0,'03',0),(60312,121,1,'10290','Val d orvin',0,'03',0),(60313,121,1,'10290','Villadin',0,'03',0),(60314,121,1,'10300','Grange l evêque',0,'03',0),(60315,121,1,'10300','Macey',0,'03',0),(60316,121,1,'10300','Montgueux',0,'03',0),(60317,121,1,'10300','Ste savine',0,'03',0),(60318,121,1,'10310','Bayel',0,'03',0),(60319,121,1,'10310','Clairvaux sur aube',0,'03',0),(60320,121,1,'10310','Juvancourt',0,'03',0),(60321,121,1,'10310','Longchamp sur aujon',0,'03',0),(60322,121,1,'10310','Ville sous la ferte',0,'03',0),(60323,121,1,'10320','Assenay',0,'03',0),(60324,121,1,'10320','Bouilly',0,'03',0),(60325,121,1,'10320','Cresantignes',0,'03',0),(60326,121,1,'10320','Fays la chapelle',0,'03',0),(60327,121,1,'10320','Javernant',0,'03',0),(60328,121,1,'10320','Jeugny',0,'03',0),(60329,121,1,'10320','Lirey',0,'03',0),(60330,121,1,'10320','Longeville sur mogne',0,'03',0),(60331,121,1,'10320','Machy',0,'03',0),(60332,121,1,'10320','Maupas',0,'03',0),(60333,121,1,'10320','Roncenay',0,'03',0),(60334,121,1,'10320','Sommeval',0,'03',0),(60335,121,1,'10320','Souligny',0,'03',0),(60336,121,1,'10320','St jean de bonneval',0,'03',0),(60337,121,1,'10320','Villery',0,'03',0),(60338,121,1,'10330','Arrembecourt',0,'03',0),(60339,121,1,'10330','Bailly le franc',0,'03',0),(60340,121,1,'10330','Balignicourt',0,'03',0),(60341,121,1,'10330','Chavanges',0,'03',0),(60342,121,1,'10330','Donnement',0,'03',0),(60343,121,1,'10330','Jasseines',0,'03',0),(60344,121,1,'10330','Joncreuil',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (60345,121,1,'10330','Lentilles',0,'03',0),(60346,121,1,'10330','Montmorency beaufort',0,'03',0),(60347,121,1,'10330','Pars les chavanges',0,'03',0),(60348,121,1,'10330','St leger sous margerie',0,'03',0),(60349,121,1,'10330','Villeret',0,'03',0),(60350,121,1,'10340','Arrelles',0,'03',0),(60351,121,1,'10340','Avirey lingey',0,'03',0),(60352,121,1,'10340','Bagneux la fosse',0,'03',0),(60353,121,1,'10340','Beauvoir sur sarce',0,'03',0),(60354,121,1,'10340','Bragelogne beauvoir',0,'03',0),(60355,121,1,'10340','Channes',0,'03',0),(60356,121,1,'10340','Les riceys',0,'03',0),(60357,121,1,'10350','Echemines',0,'03',0),(60358,121,1,'10350','Le pavillon ste julie',0,'03',0),(60359,121,1,'10350','Marigny le chatel',0,'03',0),(60360,121,1,'10350','Prunay belleville',0,'03',0),(60361,121,1,'10350','St flavy',0,'03',0),(60362,121,1,'10350','St lupien',0,'03',0),(60363,121,1,'10350','Villeloup',0,'03',0),(60364,121,1,'10360','Cunfin',0,'03',0),(60365,121,1,'10360','Essoyes',0,'03',0),(60366,121,1,'10360','Fontette',0,'03',0),(60367,121,1,'10360','Noe les mallets',0,'03',0),(60368,121,1,'10360','St usage',0,'03',0),(60369,121,1,'10360','Verpillieres sur ource',0,'03',0),(60370,121,1,'10370','Dival',0,'03',0),(60371,121,1,'10370','Villenauxe la grande',0,'03',0),(60372,121,1,'10380','Boulages',0,'03',0),(60373,121,1,'10380','Charny le bachot',0,'03',0),(60374,121,1,'10380','Plancy l abbaye',0,'03',0),(60375,121,1,'10380','Viapres le grand',0,'03',0),(60376,121,1,'10380','Viapres le petit',0,'03',0),(60377,121,1,'10390','Clerey',0,'03',0),(60378,121,1,'10390','Verrieres',0,'03',0),(60379,121,1,'10400','Avant les marcilly',0,'03',0),(60380,121,1,'10400','Barbuise',0,'03',0),(60381,121,1,'10400','Bouy sur orvin',0,'03',0),(60382,121,1,'10400','Courceroy',0,'03',0),(60383,121,1,'10400','Courtavant',0,'03',0),(60384,121,1,'10400','Ferreux quincey',0,'03',0),(60385,121,1,'10400','Fontaine macon',0,'03',0),(60386,121,1,'10400','Fontenay de bossery',0,'03',0),(60387,121,1,'10400','Gumery',0,'03',0),(60388,121,1,'10400','La louptiere thenard',0,'03',0),(60389,121,1,'10400','La motte tilly',0,'03',0),(60390,121,1,'10400','La saulsotte',0,'03',0),(60391,121,1,'10400','La villeneuve au chatelot',0,'03',0),(60392,121,1,'10400','Le meriot',0,'03',0),(60393,121,1,'10400','Marnay sur seine',0,'03',0),(60394,121,1,'10400','Montpothier',0,'03',0),(60395,121,1,'10400','Nogent sur seine',0,'03',0),(60396,121,1,'10400','Perigny la rose',0,'03',0),(60397,121,1,'10400','Plessis barbuise',0,'03',0),(60398,121,1,'10400','Pont sur seine',0,'03',0),(60399,121,1,'10400','Quincey',0,'03',0),(60400,121,1,'10400','Soligny les etangs',0,'03',0),(60401,121,1,'10400','St aubin',0,'03',0),(60402,121,1,'10400','St nicolas la chapelle',0,'03',0),(60403,121,1,'10400','Trainel',0,'03',0),(60404,121,1,'10410','Belley',0,'03',0),(60405,121,1,'10410','Ruvigny',0,'03',0),(60406,121,1,'10410','St parres aux tertres',0,'03',0),(60407,121,1,'10410','Thennelieres',0,'03',0),(60408,121,1,'10410','Villechetif',0,'03',0),(60409,121,1,'10420','Les noes pres troyes',0,'03',0),(60410,121,1,'10430','Rosieres pres troyes',0,'03',0),(60411,121,1,'10430','Vielaines',0,'03',0),(60412,121,1,'10440','La riviere de corps',0,'03',0),(60413,121,1,'10440','Torvilliers',0,'03',0),(60414,121,1,'10450','Breviandes',0,'03',0),(60415,121,1,'10450','Villepart',0,'03',0),(60416,121,1,'10500','Betignicourt',0,'03',0),(60417,121,1,'10500','Blaincourt sur aube',0,'03',0),(60418,121,1,'10500','Blignicourt',0,'03',0),(60419,121,1,'10500','Braux',0,'03',0),(60420,121,1,'10500','Brienne la vieille',0,'03',0),(60421,121,1,'10500','Brienne le chateau',0,'03',0),(60422,121,1,'10500','Chalette sur voire',0,'03',0),(60423,121,1,'10500','Chaumesnil',0,'03',0),(60424,121,1,'10500','Courcelles sur voire',0,'03',0),(60425,121,1,'10500','Crespy le neuf',0,'03',0),(60426,121,1,'10500','Dienville',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (60427,121,1,'10500','Epagne',0,'03',0),(60428,121,1,'10500','Epothemont',0,'03',0),(60429,121,1,'10500','Hampigny',0,'03',0),(60430,121,1,'10500','Juzanvigny',0,'03',0),(60431,121,1,'10500','La chaise',0,'03',0),(60432,121,1,'10500','La rothiere',0,'03',0),(60433,121,1,'10500','La ville aux bois',0,'03',0),(60434,121,1,'10500','Lassicourt',0,'03',0),(60435,121,1,'10500','Lesmont',0,'03',0),(60436,121,1,'10500','Maizieres les brienne',0,'03',0),(60437,121,1,'10500','Mathaux',0,'03',0),(60438,121,1,'10500','Molins sur aube',0,'03',0),(60439,121,1,'10500','Morvilliers',0,'03',0),(60440,121,1,'10500','Pel et der',0,'03',0),(60441,121,1,'10500','Perthes les brienne',0,'03',0),(60442,121,1,'10500','Petit mesnil',0,'03',0),(60443,121,1,'10500','Precy notre dame',0,'03',0),(60444,121,1,'10500','Precy st martin',0,'03',0),(60445,121,1,'10500','Radonvilliers',0,'03',0),(60446,121,1,'10500','Rances',0,'03',0),(60447,121,1,'10500','Rosnay l hopital',0,'03',0),(60448,121,1,'10500','St christophe dodinicourt',0,'03',0),(60449,121,1,'10500','St leger sous brienne',0,'03',0),(60450,121,1,'10500','Vallentigny',0,'03',0),(60451,121,1,'10500','Yevres le petit',0,'03',0),(60452,121,1,'10510','Chatres',0,'03',0),(60453,121,1,'10510','Maizieres la grande parois',0,'03',0),(60454,121,1,'10510','Origny le sec',0,'03',0),(60455,121,1,'10600','Barberey aux moines',0,'03',0),(60456,121,1,'10600','Barberey st sulpice',0,'03',0),(60457,121,1,'10600','La chapelle st luc',0,'03',0),(60458,121,1,'10600','Mergey',0,'03',0),(60459,121,1,'10600','Payns',0,'03',0),(60460,121,1,'10600','Savieres',0,'03',0),(60461,121,1,'10600','St benoit sur seine',0,'03',0),(60462,121,1,'10600','St lye',0,'03',0),(60463,121,1,'10600','Villacerf',0,'03',0),(60464,121,1,'10700','Allibaudieres',0,'03',0),(60465,121,1,'10700','Arcis sur aube',0,'03',0),(60466,121,1,'10700','Champfleury',0,'03',0),(60467,121,1,'10700','Champigny sur aube',0,'03',0),(60468,121,1,'10700','Chapelle vallon',0,'03',0),(60469,121,1,'10700','Dosnon',0,'03',0),(60470,121,1,'10700','Grandville',0,'03',0),(60471,121,1,'10700','Herbisse',0,'03',0),(60472,121,1,'10700','Le chene',0,'03',0),(60473,121,1,'10700','Lhuitre',0,'03',0),(60474,121,1,'10700','Mesnil la comtesse',0,'03',0),(60475,121,1,'10700','Nozay',0,'03',0),(60476,121,1,'10700','Ormes',0,'03',0),(60477,121,1,'10700','Ortillon',0,'03',0),(60478,121,1,'10700','Poivres',0,'03',0),(60479,121,1,'10700','Pouan les vallees',0,'03',0),(60480,121,1,'10700','Salon',0,'03',0),(60481,121,1,'10700','Semoine',0,'03',0),(60482,121,1,'10700','St etienne sous barbuise',0,'03',0),(60483,121,1,'10700','St nabord sur aube',0,'03',0),(60484,121,1,'10700','St remy sous barbuise',0,'03',0),(60485,121,1,'10700','Torcy le grand',0,'03',0),(60486,121,1,'10700','Torcy le petit',0,'03',0),(60487,121,1,'10700','Trouan le grand',0,'03',0),(60488,121,1,'10700','Trouans',0,'03',0),(60489,121,1,'10700','Vaupoisson',0,'03',0),(60490,121,1,'10700','Villette sur aube',0,'03',0),(60491,121,1,'10700','Villiers herbisse',0,'03',0),(60492,121,1,'10700','Vinets',0,'03',0),(60493,121,1,'10800','Bucheres',0,'03',0),(60494,121,1,'10800','Cormost',0,'03',0),(60495,121,1,'10800','Courgerennes',0,'03',0),(60496,121,1,'10800','Isle aumont',0,'03',0),(60497,121,1,'10800','La vendue mignot',0,'03',0),(60498,121,1,'10800','Les bordes aumont',0,'03',0),(60499,121,1,'10800','Moussey',0,'03',0),(60500,121,1,'10800','Rouillerot',0,'03',0),(60501,121,1,'10800','Rouilly st loup',0,'03',0),(60502,121,1,'10800','St julien les villas',0,'03',0),(60503,121,1,'10800','St leger pres troyes',0,'03',0),(60504,121,1,'10800','St thibault',0,'03',0),(60505,121,1,'10800','Villemereuil',0,'03',0),(60506,121,1,'10800','Villy le bois',0,'03',0),(60507,121,1,'10800','Villy le marechal',0,'03',0),(60508,121,1,'51000','Chalons en champagne',0,'03',0),(60509,121,1,'51100','La neuvillette',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (60510,121,1,'51100','Reims',0,'03',0),(60511,121,1,'51110','Aumenancourt',0,'03',0),(60512,121,1,'51110','Bazancourt',0,'03',0),(60513,121,1,'51110','Boult sur suippe',0,'03',0),(60514,121,1,'51110','Caurel',0,'03',0),(60515,121,1,'51110','Fresnes les reims',0,'03',0),(60516,121,1,'51110','Heutregiville',0,'03',0),(60517,121,1,'51110','Isles sur suippe',0,'03',0),(60518,121,1,'51110','Lavannes',0,'03',0),(60519,121,1,'51110','Pomacle',0,'03',0),(60520,121,1,'51110','St etienne sur suippe',0,'03',0),(60521,121,1,'51110','Warmeriville',0,'03',0),(60522,121,1,'51120','Allemant',0,'03',0),(60523,121,1,'51120','Barbonne fayel',0,'03',0),(60524,121,1,'51120','Broyes',0,'03',0),(60525,121,1,'51120','Charleville',0,'03',0),(60526,121,1,'51120','Chichey',0,'03',0),(60527,121,1,'51120','Fontaine denis nuisy',0,'03',0),(60528,121,1,'51120','Gaye',0,'03',0),(60529,121,1,'51120','La forestiere',0,'03',0),(60530,121,1,'51120','La villeneuve les charlevi',0,'03',0),(60531,121,1,'51120','Lachy',0,'03',0),(60532,121,1,'51120','Le meix st epoing',0,'03',0),(60533,121,1,'51120','Les essarts les sezanne',0,'03',0),(60534,121,1,'51120','Moeurs verdey',0,'03',0),(60535,121,1,'51120','Mondement montgivroux',0,'03',0),(60536,121,1,'51120','Nesle la reposte',0,'03',0),(60537,121,1,'51120','Oyes',0,'03',0),(60538,121,1,'51120','Peas',0,'03',0),(60539,121,1,'51120','Queudes',0,'03',0),(60540,121,1,'51120','Reuves',0,'03',0),(60541,121,1,'51120','Saudoy',0,'03',0),(60542,121,1,'51120','Sezanne',0,'03',0),(60543,121,1,'51120','Soizy aux bois',0,'03',0),(60544,121,1,'51120','St loup',0,'03',0),(60545,121,1,'51120','St quentin le verger',0,'03',0),(60546,121,1,'51120','St remy sous broyes',0,'03',0),(60547,121,1,'51120','Villeneuve st vistre ville',0,'03',0),(60548,121,1,'51120','Vindey',0,'03',0),(60549,121,1,'51130','Aulnay aux planches',0,'03',0),(60550,121,1,'51130','Aulnizeux',0,'03',0),(60551,121,1,'51130','Bergeres les vertus',0,'03',0),(60552,121,1,'51130','Chaintrix bierges',0,'03',0),(60553,121,1,'51130','Chaltrait',0,'03',0),(60554,121,1,'51130','Clamanges',0,'03',0),(60555,121,1,'51130','Etrechy',0,'03',0),(60556,121,1,'51130','Germinon',0,'03',0),(60557,121,1,'51130','Gionges',0,'03',0),(60558,121,1,'51130','Givry les loisy',0,'03',0),(60559,121,1,'51130','Loisy en brie',0,'03',0),(60560,121,1,'51130','Morains',0,'03',0),(60561,121,1,'51130','Pierre morains',0,'03',0),(60562,121,1,'51130','Pocancy',0,'03',0),(60563,121,1,'51130','Rouffy',0,'03',0),(60564,121,1,'51130','Soulieres',0,'03',0),(60565,121,1,'51130','St mard les rouffy',0,'03',0),(60566,121,1,'51130','Toulon la montagne',0,'03',0),(60567,121,1,'51130','Trecon',0,'03',0),(60568,121,1,'51130','Val des marais',0,'03',0),(60569,121,1,'51130','Velye',0,'03',0),(60570,121,1,'51130','Vert toulon',0,'03',0),(60571,121,1,'51130','Vertus',0,'03',0),(60572,121,1,'51130','Villeneuve renneville chev',0,'03',0),(60573,121,1,'51130','Villers aux bois',0,'03',0),(60574,121,1,'51130','Villeseneux',0,'03',0),(60575,121,1,'51130','Voipreux',0,'03',0),(60576,121,1,'51130','Vouzy',0,'03',0),(60577,121,1,'51140','Bouvancourt',0,'03',0),(60578,121,1,'51140','Branscourt',0,'03',0),(60579,121,1,'51140','Breuil',0,'03',0),(60580,121,1,'51140','Chalons sur vesle',0,'03',0),(60581,121,1,'51140','Chenay',0,'03',0),(60582,121,1,'51140','Courcelles sapicourt',0,'03',0),(60583,121,1,'51140','Hourges',0,'03',0),(60584,121,1,'51140','Jonchery sur vesle',0,'03',0),(60585,121,1,'51140','Montigny sur vesle',0,'03',0),(60586,121,1,'51140','Muizon',0,'03',0),(60587,121,1,'51140','Pevy',0,'03',0),(60588,121,1,'51140','Prouilly',0,'03',0),(60589,121,1,'51140','Romain',0,'03',0),(60590,121,1,'51140','Savigny sur ardres',0,'03',0),(60591,121,1,'51140','Treslon',0,'03',0),(60592,121,1,'51140','Trigny',0,'03',0),(60593,121,1,'51140','Vandeuil',0,'03',0),(60594,121,1,'51140','Ventelay',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (60595,121,1,'51150','Aigny',0,'03',0),(60596,121,1,'51150','Ambonnay',0,'03',0),(60597,121,1,'51150','Athis',0,'03',0),(60598,121,1,'51150','Aulnay sur marne',0,'03',0),(60599,121,1,'51150','Bisseuil',0,'03',0),(60600,121,1,'51150','Bouzy',0,'03',0),(60601,121,1,'51150','Champigneul champagne',0,'03',0),(60602,121,1,'51150','Cherville',0,'03',0),(60603,121,1,'51150','Conde sur marne',0,'03',0),(60604,121,1,'51150','Isse',0,'03',0),(60605,121,1,'51150','Jalons',0,'03',0),(60606,121,1,'51150','Juvigny',0,'03',0),(60607,121,1,'51150','Louvois',0,'03',0),(60608,121,1,'51150','Plivot',0,'03',0),(60609,121,1,'51150','Tauxieres mutry',0,'03',0),(60610,121,1,'51150','Tours sur marne',0,'03',0),(60611,121,1,'51150','Vraux',0,'03',0),(60612,121,1,'51160','Avenay val d or',0,'03',0),(60613,121,1,'51160','Ay',0,'03',0),(60614,121,1,'51160','Champillon',0,'03',0),(60615,121,1,'51160','Fontaine sur ay',0,'03',0),(60616,121,1,'51160','Germaine',0,'03',0),(60617,121,1,'51160','Hautvillers',0,'03',0),(60618,121,1,'51160','Mareuil sur ay',0,'03',0),(60619,121,1,'51160','Mutigny',0,'03',0),(60620,121,1,'51160','St imoges',0,'03',0),(60621,121,1,'51170','Aougny',0,'03',0),(60622,121,1,'51170','Arcis le ponsart',0,'03',0),(60623,121,1,'51170','Aubilly',0,'03',0),(60624,121,1,'51170','Baslieux les fismes',0,'03',0),(60625,121,1,'51170','Bligny',0,'03',0),(60626,121,1,'51170','Bouleuse',0,'03',0),(60627,121,1,'51170','Brouillet',0,'03',0),(60628,121,1,'51170','Chambrecy',0,'03',0),(60629,121,1,'51170','Chaumuzy',0,'03',0),(60630,121,1,'51170','Courlandon',0,'03',0),(60631,121,1,'51170','Courville',0,'03',0),(60632,121,1,'51170','Crugny',0,'03',0),(60633,121,1,'51170','Faverolles et coemy',0,'03',0),(60634,121,1,'51170','Fismes',0,'03',0),(60635,121,1,'51170','Lagery',0,'03',0),(60636,121,1,'51170','Lhery',0,'03',0),(60637,121,1,'51170','Magneux',0,'03',0),(60638,121,1,'51170','Marfaux',0,'03',0),(60639,121,1,'51170','Mont sur courville',0,'03',0),(60640,121,1,'51170','Poilly',0,'03',0),(60641,121,1,'51170','Romigny',0,'03',0),(60642,121,1,'51170','Sarcy',0,'03',0),(60643,121,1,'51170','Serzy et prin',0,'03',0),(60644,121,1,'51170','St gilles',0,'03',0),(60645,121,1,'51170','Tramery',0,'03',0),(60646,121,1,'51170','Unchair',0,'03',0),(60647,121,1,'51170','Ville en tardenois',0,'03',0),(60648,121,1,'51190','Avize',0,'03',0),(60649,121,1,'51190','Flavigny',0,'03',0),(60650,121,1,'51190','Grauves',0,'03',0),(60651,121,1,'51190','Le mesnil sur oger',0,'03',0),(60652,121,1,'51190','Les istres et bury',0,'03',0),(60653,121,1,'51190','Oger',0,'03',0),(60654,121,1,'51200','Epernay',0,'03',0),(60655,121,1,'51210','Bergeres sous montmirail',0,'03',0),(60656,121,1,'51210','Boissy le repos',0,'03',0),(60657,121,1,'51210','Corfelix',0,'03',0),(60658,121,1,'51210','Corrobert',0,'03',0),(60659,121,1,'51210','Fromentieres',0,'03',0),(60660,121,1,'51210','Janvilliers',0,'03',0),(60661,121,1,'51210','Le breuil',0,'03',0),(60662,121,1,'51210','Le gault soigny',0,'03',0),(60663,121,1,'51210','Le thoult trosnay',0,'03',0),(60664,121,1,'51210','Le vezier',0,'03',0),(60665,121,1,'51210','Maclaunay',0,'03',0),(60666,121,1,'51210','Margny',0,'03',0),(60667,121,1,'51210','Mecringes',0,'03',0),(60668,121,1,'51210','Montmirail',0,'03',0),(60669,121,1,'51210','Morsains',0,'03',0),(60670,121,1,'51210','Rieux',0,'03',0),(60671,121,1,'51210','Trefols',0,'03',0),(60672,121,1,'51210','Vauchamps',0,'03',0),(60673,121,1,'51210','Verdon',0,'03',0),(60674,121,1,'51220','Bermericourt',0,'03',0),(60675,121,1,'51220','Brimont',0,'03',0),(60676,121,1,'51220','Cauroy les hermonville',0,'03',0),(60677,121,1,'51220','Cormicy',0,'03',0),(60678,121,1,'51220','Courcy',0,'03',0),(60679,121,1,'51220','Hermonville',0,'03',0),(60680,121,1,'51220','Loivre',0,'03',0),(60681,121,1,'51220','Merfy',0,'03',0),(60682,121,1,'51220','Pouillon',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (60683,121,1,'51220','St thierry',0,'03',0),(60684,121,1,'51220','Thil',0,'03',0),(60685,121,1,'51220','Villers franqueux',0,'03',0),(60686,121,1,'51230','Angluzelles et courcelles',0,'03',0),(60687,121,1,'51230','Bannes',0,'03',0),(60688,121,1,'51230','Broussy le grand',0,'03',0),(60689,121,1,'51230','Broussy le petit',0,'03',0),(60690,121,1,'51230','Connantray vaurefroy',0,'03',0),(60691,121,1,'51230','Connantre',0,'03',0),(60692,121,1,'51230','Corroy',0,'03',0),(60693,121,1,'51230','Ecury le repos',0,'03',0),(60694,121,1,'51230','Euvy',0,'03',0),(60695,121,1,'51230','Faux fresnay',0,'03',0),(60696,121,1,'51230','Fere champenoise',0,'03',0),(60697,121,1,'51230','Gourgancon',0,'03',0),(60698,121,1,'51230','Lenharree',0,'03',0),(60699,121,1,'51230','Linthelles',0,'03',0),(60700,121,1,'51230','Linthes',0,'03',0),(60701,121,1,'51230','Marigny',0,'03',0),(60702,121,1,'51230','Normee',0,'03',0),(60703,121,1,'51230','Ognes',0,'03',0),(60704,121,1,'51230','Pleurs',0,'03',0),(60705,121,1,'51230','Thaas',0,'03',0),(60706,121,1,'51240','Ablancourt',0,'03',0),(60707,121,1,'51240','Aulnay l aitre',0,'03',0),(60708,121,1,'51240','Breuvery sur coole',0,'03',0),(60709,121,1,'51240','Cernon',0,'03',0),(60710,121,1,'51240','Cheppes la prairie',0,'03',0),(60711,121,1,'51240','Chepy',0,'03',0),(60712,121,1,'51240','Coupetz',0,'03',0),(60713,121,1,'51240','Coupeville',0,'03',0),(60714,121,1,'51240','Dampierre sur moivre',0,'03',0),(60715,121,1,'51240','Ecury sur coole',0,'03',0),(60716,121,1,'51240','Francheville',0,'03',0),(60717,121,1,'51240','La chaussee sur marne',0,'03',0),(60718,121,1,'51240','Le fresne',0,'03',0),(60719,121,1,'51240','Mairy sur marne',0,'03',0),(60720,121,1,'51240','Marson',0,'03',0),(60721,121,1,'51240','Moivre',0,'03',0),(60722,121,1,'51240','Nuisement sur coole',0,'03',0),(60723,121,1,'51240','Omey',0,'03',0),(60724,121,1,'51240','Pogny',0,'03',0),(60725,121,1,'51240','Songy',0,'03',0),(60726,121,1,'51240','St germain la ville',0,'03',0),(60727,121,1,'51240','St jean sur moivre',0,'03',0),(60728,121,1,'51240','St martin aux champs',0,'03',0),(60729,121,1,'51240','St quentin sur coole',0,'03',0),(60730,121,1,'51240','Togny aux boeufs',0,'03',0),(60731,121,1,'51240','Vesigneul sur marne',0,'03',0),(60732,121,1,'51240','Vitry la ville',0,'03',0),(60733,121,1,'51240','Vouciennes',0,'03',0),(60734,121,1,'51250','Alliancelles',0,'03',0),(60735,121,1,'51250','Cheminon',0,'03',0),(60736,121,1,'51250','Sermaize les bains',0,'03',0),(60737,121,1,'51250','Villers le sec',0,'03',0),(60738,121,1,'51260','Allemanche launay et soyer',0,'03',0),(60739,121,1,'51260','Anglure',0,'03',0),(60740,121,1,'51260','Bagneux',0,'03',0),(60741,121,1,'51260','Baudement',0,'03',0),(60742,121,1,'51260','Bethon',0,'03',0),(60743,121,1,'51260','Chantemerle',0,'03',0),(60744,121,1,'51260','Clesles',0,'03',0),(60745,121,1,'51260','Conflans sur seine',0,'03',0),(60746,121,1,'51260','Courcemain',0,'03',0),(60747,121,1,'51260','Esclavolles lurey',0,'03',0),(60748,121,1,'51260','Granges sur aube',0,'03',0),(60749,121,1,'51260','La celle sous chantemerle',0,'03',0),(60750,121,1,'51260','La chapelle lasson',0,'03',0),(60751,121,1,'51260','Marcilly sur seine',0,'03',0),(60752,121,1,'51260','Marsangis',0,'03',0),(60753,121,1,'51260','Montgenost',0,'03',0),(60754,121,1,'51260','Potangis',0,'03',0),(60755,121,1,'51260','Saron sur aube',0,'03',0),(60756,121,1,'51260','St just sauvage',0,'03',0),(60757,121,1,'51260','St saturnin',0,'03',0),(60758,121,1,'51260','Villiers aux corneilles',0,'03',0),(60759,121,1,'51260','Vouarces',0,'03',0),(60760,121,1,'51270','Bannay',0,'03',0),(60761,121,1,'51270','Baye',0,'03',0),(60762,121,1,'51270','Beaunay',0,'03',0),(60763,121,1,'51270','Champaubert',0,'03',0),(60764,121,1,'51270','Coizard joches',0,'03',0),(60765,121,1,'51270','Congy',0,'03',0),(60766,121,1,'51270','Corribert',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (60767,121,1,'51270','Courjeonnet',0,'03',0),(60768,121,1,'51270','Etoges',0,'03',0),(60769,121,1,'51270','Ferebrianges',0,'03',0),(60770,121,1,'51270','La caure',0,'03',0),(60771,121,1,'51270','La chapelle sous orbais',0,'03',0),(60772,121,1,'51270','La ville sous orbais',0,'03',0),(60773,121,1,'51270','Le baizil',0,'03',0),(60774,121,1,'51270','Lucy',0,'03',0),(60775,121,1,'51270','Mareuil en brie',0,'03',0),(60776,121,1,'51270','Montmort lucy',0,'03',0),(60777,121,1,'51270','Orbais l abbaye',0,'03',0),(60778,121,1,'51270','Suizy le franc',0,'03',0),(60779,121,1,'51270','Talus st prix',0,'03',0),(60780,121,1,'51270','Villevenard',0,'03',0),(60781,121,1,'51290','Ambrieres',0,'03',0),(60782,121,1,'51290','Arrigny',0,'03',0),(60783,121,1,'51290','Arzillieres neuville',0,'03',0),(60784,121,1,'51290','Brandonvillers',0,'03',0),(60785,121,1,'51290','Chapelaine',0,'03',0),(60786,121,1,'51290','Chatillon sur broue',0,'03',0),(60787,121,1,'51290','Drosnay',0,'03',0),(60788,121,1,'51290','Ecollemont',0,'03',0),(60789,121,1,'51290','Giffaumont champaubert',0,'03',0),(60790,121,1,'51290','Gigny bussy',0,'03',0),(60791,121,1,'51290','Hauteville',0,'03',0),(60792,121,1,'51290','Isle sur marne',0,'03',0),(60793,121,1,'51290','Landricourt',0,'03',0),(60794,121,1,'51290','Larzicourt',0,'03',0),(60795,121,1,'51290','Lignon',0,'03',0),(60796,121,1,'51290','Margerie hancourt',0,'03',0),(60797,121,1,'51290','Moncetz l abbaye',0,'03',0),(60798,121,1,'51290','Neuville sous arzillieres',0,'03',0),(60799,121,1,'51290','Outines',0,'03',0),(60800,121,1,'51290','Somsois',0,'03',0),(60801,121,1,'51290','St cheron',0,'03',0),(60802,121,1,'51290','St remy en bouzemont st ge',0,'03',0),(60803,121,1,'51290','St utin',0,'03',0),(60804,121,1,'51290','Ste marie du lac nuisement',0,'03',0),(60805,121,1,'51300','Bassu',0,'03',0),(60806,121,1,'51300','Bassuet',0,'03',0),(60807,121,1,'51300','Bignicourt sur marne',0,'03',0),(60808,121,1,'51300','Blacy',0,'03',0),(60809,121,1,'51300','Blaise sous arzillieres',0,'03',0),(60810,121,1,'51300','Brusson',0,'03',0),(60811,121,1,'51300','Changy',0,'03',0),(60812,121,1,'51300','Chatelraould st louvent',0,'03',0),(60813,121,1,'51300','Cloyes sur marne',0,'03',0),(60814,121,1,'51300','Courdemanges',0,'03',0),(60815,121,1,'51300','Couvrot',0,'03',0),(60816,121,1,'51300','Dompremy',0,'03',0),(60817,121,1,'51300','Drouilly',0,'03',0),(60818,121,1,'51300','Ecriennes',0,'03',0),(60819,121,1,'51300','Favresse',0,'03',0),(60820,121,1,'51300','Frignicourt',0,'03',0),(60821,121,1,'51300','Glannes',0,'03',0),(60822,121,1,'51300','Haussignemont',0,'03',0),(60823,121,1,'51300','Heiltz le hutier',0,'03',0),(60824,121,1,'51300','Huiron',0,'03',0),(60825,121,1,'51300','Le buisson',0,'03',0),(60826,121,1,'51300','Les rivieres henruel',0,'03',0),(60827,121,1,'51300','Lisse en champagne',0,'03',0),(60828,121,1,'51300','Loisy sur marne',0,'03',0),(60829,121,1,'51300','Luxemont et villotte',0,'03',0),(60830,121,1,'51300','Maisons en champagne',0,'03',0),(60831,121,1,'51300','Marolles',0,'03',0),(60832,121,1,'51300','Matignicourt goncourt',0,'03',0),(60833,121,1,'51300','Merlaut',0,'03',0),(60834,121,1,'51300','Norrois',0,'03',0),(60835,121,1,'51300','Orconte',0,'03',0),(60836,121,1,'51300','Outrepont',0,'03',0),(60837,121,1,'51300','Plichancourt',0,'03',0),(60838,121,1,'51300','Ponthion',0,'03',0),(60839,121,1,'51300','Pringy',0,'03',0),(60840,121,1,'51300','Reims la brulee',0,'03',0),(60841,121,1,'51300','Soulanges',0,'03',0),(60842,121,1,'51300','St amand sur fion',0,'03',0),(60843,121,1,'51300','St lumier en champagne',0,'03',0),(60844,121,1,'51300','St quentin les marais',0,'03',0),(60845,121,1,'51300','Thieblemont faremont',0,'03',0),(60846,121,1,'51300','Vauclerc',0,'03',0),(60847,121,1,'51300','Vavray le grand',0,'03',0),(60848,121,1,'51300','Vavray le petit',0,'03',0),(60849,121,1,'51300','Vitry en perthois',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (60850,121,1,'51300','Vitry le francois',0,'03',0),(60851,121,1,'51310','Bouchy st genest',0,'03',0),(60852,121,1,'51310','Champguyon',0,'03',0),(60853,121,1,'51310','Chatillon sur morin',0,'03',0),(60854,121,1,'51310','Courgivaux',0,'03',0),(60855,121,1,'51310','Escardes',0,'03',0),(60856,121,1,'51310','Esternay',0,'03',0),(60857,121,1,'51310','Joiselle',0,'03',0),(60858,121,1,'51310','La noue',0,'03',0),(60859,121,1,'51310','Les essarts le vicomte',0,'03',0),(60860,121,1,'51310','Neuvy',0,'03',0),(60861,121,1,'51310','Reveillon',0,'03',0),(60862,121,1,'51310','St bon',0,'03',0),(60863,121,1,'51310','Villeneuve la lionne',0,'03',0),(60864,121,1,'51320','Breban',0,'03',0),(60865,121,1,'51320','Bussy lettree',0,'03',0),(60866,121,1,'51320','Coole',0,'03',0),(60867,121,1,'51320','Corbeil',0,'03',0),(60868,121,1,'51320','Dommartin lettree',0,'03',0),(60869,121,1,'51320','Faux vesigneul',0,'03',0),(60870,121,1,'51320','Fontaine sur coole',0,'03',0),(60871,121,1,'51320','Haussimont',0,'03',0),(60872,121,1,'51320','Humbauville',0,'03',0),(60873,121,1,'51320','Le meix tiercelin',0,'03',0),(60874,121,1,'51320','Montepreux',0,'03',0),(60875,121,1,'51320','Sommesous',0,'03',0),(60876,121,1,'51320','Sompuis',0,'03',0),(60877,121,1,'51320','Soude',0,'03',0),(60878,121,1,'51320','Soudron',0,'03',0),(60879,121,1,'51320','St ouen domprot',0,'03',0),(60880,121,1,'51320','Vassimont et chapelaine',0,'03',0),(60881,121,1,'51320','Vatry',0,'03',0),(60882,121,1,'51330','Belval en argonne',0,'03',0),(60883,121,1,'51330','Bettancourt la longue',0,'03',0),(60884,121,1,'51330','Bussy le repos',0,'03',0),(60885,121,1,'51330','Charmont',0,'03',0),(60886,121,1,'51330','Contault',0,'03',0),(60887,121,1,'51330','Dampierre le chateau',0,'03',0),(60888,121,1,'51330','Dommartin varimont',0,'03',0),(60889,121,1,'51330','Epense',0,'03',0),(60890,121,1,'51330','Givry en argonne',0,'03',0),(60891,121,1,'51330','La neuville aux bois',0,'03',0),(60892,121,1,'51330','Le chatelier',0,'03',0),(60893,121,1,'51330','Le vieil dampierre',0,'03',0),(60894,121,1,'51330','Les charmontois',0,'03',0),(60895,121,1,'51330','Noirlieu',0,'03',0),(60896,121,1,'51330','Possesse',0,'03',0),(60897,121,1,'51330','Rapsecourt',0,'03',0),(60898,121,1,'51330','Remicourt',0,'03',0),(60899,121,1,'51330','Somme yevre',0,'03',0),(60900,121,1,'51330','St jean devant possesse',0,'03',0),(60901,121,1,'51330','St mard sur le mont',0,'03',0),(60902,121,1,'51330','Vanault le chatel',0,'03',0),(60903,121,1,'51330','Vernancourt',0,'03',0),(60904,121,1,'51330','Vroil',0,'03',0),(60905,121,1,'51340','Bignicourt sur saulx',0,'03',0),(60906,121,1,'51340','Blesme',0,'03',0),(60907,121,1,'51340','Etrepy',0,'03',0),(60908,121,1,'51340','Heiltz l evêque',0,'03',0),(60909,121,1,'51340','Heiltz le maurupt',0,'03',0),(60910,121,1,'51340','Jussecourt minecourt',0,'03',0),(60911,121,1,'51340','Maurupt le montois',0,'03',0),(60912,121,1,'51340','Pargny sur saulx',0,'03',0),(60913,121,1,'51340','Scrupt',0,'03',0),(60914,121,1,'51340','Sogny en l angle',0,'03',0),(60915,121,1,'51340','St lumier la populeuse',0,'03',0),(60916,121,1,'51340','St vrain',0,'03',0),(60917,121,1,'51340','Trois fontaines l abbaye',0,'03',0),(60918,121,1,'51340','Val de viere',0,'03',0),(60919,121,1,'51340','Vanault les dames',0,'03',0),(60920,121,1,'51340','Vouillers',0,'03',0),(60921,121,1,'51350','Cormontreuil',0,'03',0),(60922,121,1,'51360','Beaumont sur vesle',0,'03',0),(60923,121,1,'51360','Prunay',0,'03',0),(60924,121,1,'51360','Val de vesle',0,'03',0),(60925,121,1,'51360','Verzenay',0,'03',0),(60926,121,1,'51370','Champigny',0,'03',0),(60927,121,1,'51370','Les mesneux',0,'03',0),(60928,121,1,'51370','Ormes',0,'03',0),(60929,121,1,'51370','St brice courcelles',0,'03',0),(60930,121,1,'51370','Thillois',0,'03',0),(60931,121,1,'51380','Trepail',0,'03',0),(60932,121,1,'51380','Vaudemanges',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (60933,121,1,'51380','Verzy',0,'03',0),(60934,121,1,'51380','Villers marmery',0,'03',0),(60935,121,1,'51390','Bouilly',0,'03',0),(60936,121,1,'51390','Coulommes la montagne',0,'03',0),(60937,121,1,'51390','Courmas',0,'03',0),(60938,121,1,'51390','Germigny',0,'03',0),(60939,121,1,'51390','Gueux',0,'03',0),(60940,121,1,'51390','Janvry',0,'03',0),(60941,121,1,'51390','Jouy les reims',0,'03',0),(60942,121,1,'51390','Mery premecy',0,'03',0),(60943,121,1,'51390','Pargny les reims',0,'03',0),(60944,121,1,'51390','Rosnay',0,'03',0),(60945,121,1,'51390','St euphraise et clairizet',0,'03',0),(60946,121,1,'51390','Ville dommange',0,'03',0),(60947,121,1,'51390','Vrigny',0,'03',0),(60948,121,1,'51400','Baconnes',0,'03',0),(60949,121,1,'51400','Billy le grand',0,'03',0),(60950,121,1,'51400','Bouy',0,'03',0),(60951,121,1,'51400','Cuperly',0,'03',0),(60952,121,1,'51400','Dampierre au temple',0,'03',0),(60953,121,1,'51400','Les grandes loges',0,'03',0),(60954,121,1,'51400','Les petites loges',0,'03',0),(60955,121,1,'51400','Livry louvercy',0,'03',0),(60956,121,1,'51400','Mourmelon le grand',0,'03',0),(60957,121,1,'51400','Mourmelon le petit',0,'03',0),(60958,121,1,'51400','Prosnes',0,'03',0),(60959,121,1,'51400','Sept saulx',0,'03',0),(60960,121,1,'51400','St hilaire au temple',0,'03',0),(60961,121,1,'51400','Vadenay',0,'03',0),(60962,121,1,'51420','Berru',0,'03',0),(60963,121,1,'51420','Cernay les reims',0,'03',0),(60964,121,1,'51420','Nogent l abbesse',0,'03',0),(60965,121,1,'51420','Witry les reims',0,'03',0),(60966,121,1,'51430','Bezannes',0,'03',0),(60967,121,1,'51430','Tinqueux',0,'03',0),(60968,121,1,'51450','Betheny',0,'03',0),(60969,121,1,'51460','Courtisols',0,'03',0),(60970,121,1,'51460','Herpont',0,'03',0),(60971,121,1,'51460','L epine',0,'03',0),(60972,121,1,'51460','Poix',0,'03',0),(60973,121,1,'51460','Somme vesle',0,'03',0),(60974,121,1,'51460','St etienne au temple',0,'03',0),(60975,121,1,'51460','Tilloy et bellay',0,'03',0),(60976,121,1,'51470','Moncetz longevas',0,'03',0),(60977,121,1,'51470','St memmie',0,'03',0),(60978,121,1,'51480','Belval sous chatillon',0,'03',0),(60979,121,1,'51480','Boursault',0,'03',0),(60980,121,1,'51480','Champlat et boujacourt',0,'03',0),(60981,121,1,'51480','Cormoyeux',0,'03',0),(60982,121,1,'51480','Courtagnon',0,'03',0),(60983,121,1,'51480','Cuchery',0,'03',0),(60984,121,1,'51480','Cumieres',0,'03',0),(60985,121,1,'51480','Damery',0,'03',0),(60986,121,1,'51480','Fleury la riviere',0,'03',0),(60987,121,1,'51480','La neuville aux larris',0,'03',0),(60988,121,1,'51480','Nanteuil la forêt',0,'03',0),(60989,121,1,'51480','Oeuilly',0,'03',0),(60990,121,1,'51480','Pourcy',0,'03',0),(60991,121,1,'51480','Reuil',0,'03',0),(60992,121,1,'51480','Romery',0,'03',0),(60993,121,1,'51480','Vauciennes',0,'03',0),(60994,121,1,'51480','Venteuil',0,'03',0),(60995,121,1,'51490','Beine nauroy',0,'03',0),(60996,121,1,'51490','Betheniville',0,'03',0),(60997,121,1,'51490','Dontrien',0,'03',0),(60998,121,1,'51490','Epoye',0,'03',0),(60999,121,1,'51490','Pontfaverger moronvilliers',0,'03',0),(61000,121,1,'51490','Selles',0,'03',0),(61001,121,1,'51490','St hilaire le petit',0,'03',0),(61002,121,1,'51490','St martin l heureux',0,'03',0),(61003,121,1,'51490','St masmes',0,'03',0),(61004,121,1,'51500','Chamery',0,'03',0),(61005,121,1,'51500','Champfleury',0,'03',0),(61006,121,1,'51500','Chigny les roses',0,'03',0),(61007,121,1,'51500','Ecueil',0,'03',0),(61008,121,1,'51500','Ludes',0,'03',0),(61009,121,1,'51500','Mailly champagne',0,'03',0),(61010,121,1,'51500','Montbre',0,'03',0),(61011,121,1,'51500','Puisieulx',0,'03',0),(61012,121,1,'51500','Rilly la montagne',0,'03',0),(61013,121,1,'51500','Sacy',0,'03',0),(61014,121,1,'51500','Sermiers',0,'03',0),(61015,121,1,'51500','Sillery',0,'03',0),(61016,121,1,'51500','St leonard',0,'03',0),(61017,121,1,'51500','Taissy',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (61018,121,1,'51500','Trois puits',0,'03',0),(61019,121,1,'51500','Ville en selve',0,'03',0),(61020,121,1,'51500','Villers allerand',0,'03',0),(61021,121,1,'51500','Villers aux noeuds',0,'03',0),(61022,121,1,'51510','Cheniers',0,'03',0),(61023,121,1,'51510','Compertrix',0,'03',0),(61024,121,1,'51510','Coolus',0,'03',0),(61025,121,1,'51510','Fagnieres',0,'03',0),(61026,121,1,'51510','Matougues',0,'03',0),(61027,121,1,'51510','St gibrien',0,'03',0),(61028,121,1,'51510','St pierre',0,'03',0),(61029,121,1,'51510','Thibie',0,'03',0),(61030,121,1,'51510','Villers le chateau',0,'03',0),(61031,121,1,'51520','Chalons sur marne',0,'03',0),(61032,121,1,'51520','La veuve',0,'03',0),(61033,121,1,'51520','Recy',0,'03',0),(61034,121,1,'51520','Sarry',0,'03',0),(61035,121,1,'51520','Sogny aux moulins',0,'03',0),(61036,121,1,'51520','St martin sur le pre',0,'03',0),(61037,121,1,'51530','Brugny vaudancourt',0,'03',0),(61038,121,1,'51530','Chavot courcourt',0,'03',0),(61039,121,1,'51530','Chouilly',0,'03',0),(61040,121,1,'51530','Cramant',0,'03',0),(61041,121,1,'51530','Cuis',0,'03',0),(61042,121,1,'51530','Dizy',0,'03',0),(61043,121,1,'51530','Epernay',0,'03',0),(61044,121,1,'51530','Magenta',0,'03',0),(61045,121,1,'51530','Mancy',0,'03',0),(61046,121,1,'51530','Mardeuil',0,'03',0),(61047,121,1,'51530','Monthelon',0,'03',0),(61048,121,1,'51530','Morangis',0,'03',0),(61049,121,1,'51530','Moslins',0,'03',0),(61050,121,1,'51530','Moussy',0,'03',0),(61051,121,1,'51530','Oiry',0,'03',0),(61052,121,1,'51530','Pierry',0,'03',0),(61053,121,1,'51530','St martin d ablois',0,'03',0),(61054,121,1,'51530','Vinay',0,'03',0),(61055,121,1,'51600','Auberive',0,'03',0),(61056,121,1,'51600','Bussy le chateau',0,'03',0),(61057,121,1,'51600','Jonchery sur suippe',0,'03',0),(61058,121,1,'51600','La cheppe',0,'03',0),(61059,121,1,'51600','La croix en champagne',0,'03',0),(61060,121,1,'51600','Laval sur tourbe',0,'03',0),(61061,121,1,'51600','Somme suippe',0,'03',0),(61062,121,1,'51600','Somme tourbe',0,'03',0),(61063,121,1,'51600','Sommepy tahure',0,'03',0),(61064,121,1,'51600','Souain perthes les hurlus',0,'03',0),(61065,121,1,'51600','St hilaire le grand',0,'03',0),(61066,121,1,'51600','St jean sur tourbe',0,'03',0),(61067,121,1,'51600','St remy sur bussy',0,'03',0),(61068,121,1,'51600','St souplet sur py',0,'03',0),(61069,121,1,'51600','Ste marie a py',0,'03',0),(61070,121,1,'51600','Suippes',0,'03',0),(61071,121,1,'51600','Vaudesincourt',0,'03',0),(61072,121,1,'51700','Anthenay',0,'03',0),(61073,121,1,'51700','Baslieux sous chatillon',0,'03',0),(61074,121,1,'51700','Binson et orquigny',0,'03',0),(61075,121,1,'51700','Champvoisy',0,'03',0),(61076,121,1,'51700','Chatillon sur marne',0,'03',0),(61077,121,1,'51700','Courthiezy',0,'03',0),(61078,121,1,'51700','Cuisles',0,'03',0),(61079,121,1,'51700','Dormans',0,'03',0),(61080,121,1,'51700','Festigny',0,'03',0),(61081,121,1,'51700','Igny comblizy',0,'03',0),(61082,121,1,'51700','Jonquery',0,'03',0),(61083,121,1,'51700','Leuvrigny',0,'03',0),(61084,121,1,'51700','Mareuil le port',0,'03',0),(61085,121,1,'51700','Nesle le repons',0,'03',0),(61086,121,1,'51700','Olizy',0,'03',0),(61087,121,1,'51700','Passy grigny',0,'03',0),(61088,121,1,'51700','Port a binson',0,'03',0),(61089,121,1,'51700','Soilly',0,'03',0),(61090,121,1,'51700','Ste gemme',0,'03',0),(61091,121,1,'51700','Troissy',0,'03',0),(61092,121,1,'51700','Vandieres',0,'03',0),(61093,121,1,'51700','Verneuil',0,'03',0),(61094,121,1,'51700','Villers sous chatillon',0,'03',0),(61095,121,1,'51700','Vincelles',0,'03',0),(61096,121,1,'51800','Argers',0,'03',0),(61097,121,1,'51800','Auve',0,'03',0),(61098,121,1,'51800','Berzieux',0,'03',0),(61099,121,1,'51800','Binarville',0,'03',0),(61100,121,1,'51800','Braux st remy',0,'03',0),(61101,121,1,'51800','Braux ste cohiere',0,'03',0),(61102,121,1,'51800','Cernay en dormois',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (61103,121,1,'51800','Chatrices',0,'03',0),(61104,121,1,'51800','Chaudefontaine',0,'03',0),(61105,121,1,'51800','Courtemont',0,'03',0),(61106,121,1,'51800','Dommartin dampierre',0,'03',0),(61107,121,1,'51800','Dommartin sous hans',0,'03',0),(61108,121,1,'51800','Eclaires',0,'03',0),(61109,121,1,'51800','Elise daucourt',0,'03',0),(61110,121,1,'51800','Florent en argonne',0,'03',0),(61111,121,1,'51800','Fontaine en dormois',0,'03',0),(61112,121,1,'51800','Gizaucourt',0,'03',0),(61113,121,1,'51800','Gratreuil',0,'03',0),(61114,121,1,'51800','Hans',0,'03',0),(61115,121,1,'51800','La chapelle felcourt',0,'03',0),(61116,121,1,'51800','La neuville au pont',0,'03',0),(61117,121,1,'51800','Le chemin',0,'03',0),(61118,121,1,'51800','Maffrecourt',0,'03',0),(61119,121,1,'51800','Malmy',0,'03',0),(61120,121,1,'51800','Massiges',0,'03',0),(61121,121,1,'51800','Minaucourt le mesnil les h',0,'03',0),(61122,121,1,'51800','Moiremont',0,'03',0),(61123,121,1,'51800','Passavant en argonne',0,'03',0),(61124,121,1,'51800','Rouvroy ripont',0,'03',0),(61125,121,1,'51800','Servon melzicourt',0,'03',0),(61126,121,1,'51800','Sivry ante',0,'03',0),(61127,121,1,'51800','Somme bionne',0,'03',0),(61128,121,1,'51800','St mard sur auve',0,'03',0),(61129,121,1,'51800','St thomas en argonne',0,'03',0),(61130,121,1,'51800','Ste menehould',0,'03',0),(61131,121,1,'51800','Valmy',0,'03',0),(61132,121,1,'51800','Verrieres',0,'03',0),(61133,121,1,'51800','Vienne la ville',0,'03',0),(61134,121,1,'51800','Vienne le chateau',0,'03',0),(61135,121,1,'51800','Ville sur tourbe',0,'03',0),(61136,121,1,'51800','Villers en argonne',0,'03',0),(61137,121,1,'51800','Virginy',0,'03',0),(61138,121,1,'51800','Voilemont',0,'03',0),(61139,121,1,'51800','Wargemoulin hurlus',0,'03',0),(61140,121,1,'51900','Chalons sur marne cheques',0,'03',0),(61141,121,1,'52000','Brethenay',0,'03',0),(61142,121,1,'52000','Brottes',0,'03',0),(61143,121,1,'52000','Buxieres les villiers',0,'03',0),(61144,121,1,'52000','Chamarandes',0,'03',0),(61145,121,1,'52000','Chamarandes choignes',0,'03',0),(61146,121,1,'52000','Chaumont',0,'03',0),(61147,121,1,'52000','Choignes',0,'03',0),(61148,121,1,'52000','Condes',0,'03',0),(61149,121,1,'52000','Crenay',0,'03',0),(61150,121,1,'52000','Euffigneix',0,'03',0),(61151,121,1,'52000','Jonchery',0,'03',0),(61152,121,1,'52000','Laharmand',0,'03',0),(61153,121,1,'52000','Laville aux bois',0,'03',0),(61154,121,1,'52000','Luzy sur marne',0,'03',0),(61155,121,1,'52000','Montsaon',0,'03',0),(61156,121,1,'52000','Neuilly sur suize',0,'03',0),(61157,121,1,'52000','Riaucourt',0,'03',0),(61158,121,1,'52000','Sarcicourt',0,'03',0),(61159,121,1,'52000','Semoutiers montsaon',0,'03',0),(61160,121,1,'52000','Treix',0,'03',0),(61161,121,1,'52000','Verbiesles',0,'03',0),(61162,121,1,'52000','Villiers le sec',0,'03',0),(61163,121,1,'52100','Atelier mag de st dizier',0,'03',0),(61164,121,1,'52100','Bettancourt la ferree',0,'03',0),(61165,121,1,'52100','Chancenay',0,'03',0),(61166,121,1,'52100','Hallignicourt',0,'03',0),(61167,121,1,'52100','Laneuville au pont',0,'03',0),(61168,121,1,'52100','Moeslains',0,'03',0),(61169,121,1,'52100','Perthes',0,'03',0),(61170,121,1,'52100','Sapignicourt',0,'03',0),(61171,121,1,'52100','St dizier',0,'03',0),(61172,121,1,'52100','St eulien',0,'03',0),(61173,121,1,'52100','Valcourt',0,'03',0),(61174,121,1,'52100','Villiers en lieu',0,'03',0),(61175,121,1,'52110','Ambonville',0,'03',0),(61176,121,1,'52110','Arnancourt',0,'03',0),(61177,121,1,'52110','Baudrecourt',0,'03',0),(61178,121,1,'52110','Beurville',0,'03',0),(61179,121,1,'52110','Blaiserives',0,'03',0),(61180,121,1,'52110','Blumeray',0,'03',0),(61181,121,1,'52110','Bouzancourt',0,'03',0),(61182,121,1,'52110','Brachay',0,'03',0),(61183,121,1,'52110','Charmes en l angle',0,'03',0),(61184,121,1,'52110','Charmes la grande',0,'03',0),(61185,121,1,'52110','Cirey sur blaise',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (61186,121,1,'52110','Courcelles sur blaise',0,'03',0),(61187,121,1,'52110','Daillancourt',0,'03',0),(61188,121,1,'52110','Dommartin le franc',0,'03',0),(61189,121,1,'52110','Dommartin le st pere',0,'03',0),(61190,121,1,'52110','Doulevant le chateau',0,'03',0),(61191,121,1,'52110','Flammerecourt',0,'03',0),(61192,121,1,'52110','Lescheres sur le blaiseron',0,'03',0),(61193,121,1,'52110','Mertrud',0,'03',0),(61194,121,1,'52110','Morancourt',0,'03',0),(61195,121,1,'52110','Nully tremilly',0,'03',0),(61196,121,1,'52110','Tremilly',0,'03',0),(61197,121,1,'52110','Villiers aux chenes',0,'03',0),(61198,121,1,'52120','Aizanville',0,'03',0),(61199,121,1,'52120','Autreville sur la renne',0,'03',0),(61200,121,1,'52120','Blessonville',0,'03',0),(61201,121,1,'52120','Braux le chatel',0,'03',0),(61202,121,1,'52120','Bricon',0,'03',0),(61203,121,1,'52120','Chateauvillain',0,'03',0),(61204,121,1,'52120','Creancey',0,'03',0),(61205,121,1,'52120','Dinteville',0,'03',0),(61206,121,1,'52120','Essey les ponts',0,'03',0),(61207,121,1,'52120','Laferte sur aube',0,'03',0),(61208,121,1,'52120','Lanty sur aube',0,'03',0),(61209,121,1,'52120','Latrecey ormoy sur aube',0,'03',0),(61210,121,1,'52120','Marmesse',0,'03',0),(61211,121,1,'52120','Orges',0,'03',0),(61212,121,1,'52120','Ormoy sur aube',0,'03',0),(61213,121,1,'52120','Pont la ville',0,'03',0),(61214,121,1,'52120','Richebourg',0,'03',0),(61215,121,1,'52120','Silvarouvres',0,'03',0),(61216,121,1,'52120','Valdelancourt',0,'03',0),(61217,121,1,'52120','Villars en azois',0,'03',0),(61218,121,1,'52130','Allichamps',0,'03',0),(61219,121,1,'52130','Attancourt',0,'03',0),(61220,121,1,'52130','Avrainville',0,'03',0),(61221,121,1,'52130','Bailly aux forges',0,'03',0),(61222,121,1,'52130','Brousseval',0,'03',0),(61223,121,1,'52130','Domblain',0,'03',0),(61224,121,1,'52130','Doulevant le petit',0,'03',0),(61225,121,1,'52130','Fays',0,'03',0),(61226,121,1,'52130','Flornoy',0,'03',0),(61227,121,1,'52130','Le pont varin',0,'03',0),(61228,121,1,'52130','Louvemont',0,'03',0),(61229,121,1,'52130','Magneux',0,'03',0),(61230,121,1,'52130','Montreuil sur blaise',0,'03',0),(61231,121,1,'52130','Rachecourt suzemont',0,'03',0),(61232,121,1,'52130','Sommancourt',0,'03',0),(61233,121,1,'52130','Troisfontaines la ville',0,'03',0),(61234,121,1,'52130','Valleret',0,'03',0),(61235,121,1,'52130','Vaux sur blaise',0,'03',0),(61236,121,1,'52130','Ville en blaisois',0,'03',0),(61237,121,1,'52130','Villiers aux bois',0,'03',0),(61238,121,1,'52130','Voillecomte',0,'03',0),(61239,121,1,'52130','Wassy',0,'03',0),(61240,121,1,'52140','Avrecourt',0,'03',0),(61241,121,1,'52140','Chauffourt',0,'03',0),(61242,121,1,'52140','Dammartin sur meuse',0,'03',0),(61243,121,1,'52140','Epinant',0,'03',0),(61244,121,1,'52140','Is en bassigny',0,'03',0),(61245,121,1,'52140','Lavernoy',0,'03',0),(61246,121,1,'52140','Lavilleneuve',0,'03',0),(61247,121,1,'52140','Lecourt',0,'03',0),(61248,121,1,'52140','Maulain',0,'03',0),(61249,121,1,'52140','Montigny le roi',0,'03',0),(61250,121,1,'52140','Provencheres sur meuse',0,'03',0),(61251,121,1,'52140','Ranconnieres',0,'03',0),(61252,121,1,'52140','Rangecourt',0,'03',0),(61253,121,1,'52140','Ravennefontaines',0,'03',0),(61254,121,1,'52140','Recourt',0,'03',0),(61255,121,1,'52140','Sarrey',0,'03',0),(61256,121,1,'52140','Saulxures',0,'03',0),(61257,121,1,'52140','Val de meuse',0,'03',0),(61258,121,1,'52150','Bourg ste marie',0,'03',0),(61259,121,1,'52150','Bourmont',0,'03',0),(61260,121,1,'52150','Brainville sur meuse',0,'03',0),(61261,121,1,'52150','Champigneulles en bassigny',0,'03',0),(61262,121,1,'52150','Chaumont la ville',0,'03',0),(61263,121,1,'52150','Doncourt sur meuse',0,'03',0),(61264,121,1,'52150','Germainvilliers',0,'03',0),(61265,121,1,'52150','Gonaincourt',0,'03',0),(61266,121,1,'52150','Goncourt',0,'03',0),(61267,121,1,'52150','Graffigny chemin',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (61268,121,1,'52150','Hacourt',0,'03',0),(61269,121,1,'52150','Harreville les chanteurs',0,'03',0),(61270,121,1,'52150','Huilliecourt',0,'03',0),(61271,121,1,'52150','Illoud',0,'03',0),(61272,121,1,'52150','Levecourt',0,'03',0),(61273,121,1,'52150','Malaincourt sur meuse',0,'03',0),(61274,121,1,'52150','Nijon',0,'03',0),(61275,121,1,'52150','Outremecourt',0,'03',0),(61276,121,1,'52150','Romain sur meuse',0,'03',0),(61277,121,1,'52150','Sommerecourt',0,'03',0),(61278,121,1,'52150','Soulaucourt sur mouzon',0,'03',0),(61279,121,1,'52150','St thiebault',0,'03',0),(61280,121,1,'52150','Vaudrecourt',0,'03',0),(61281,121,1,'52160','Arbot',0,'03',0),(61282,121,1,'52160','Auberive',0,'03',0),(61283,121,1,'52160','Aulnoy sur aube',0,'03',0),(61284,121,1,'52160','Bay sur aube',0,'03',0),(61285,121,1,'52160','Chalancey',0,'03',0),(61286,121,1,'52160','Chalmessin',0,'03',0),(61287,121,1,'52160','Colmier le bas',0,'03',0),(61288,121,1,'52160','Colmier le haut',0,'03',0),(61289,121,1,'52160','Germaines',0,'03',0),(61290,121,1,'52160','Lamargelle aux bois',0,'03',0),(61291,121,1,'52160','Mouilleron',0,'03',0),(61292,121,1,'52160','Musseau',0,'03',0),(61293,121,1,'52160','Perrogney les fontaines',0,'03',0),(61294,121,1,'52160','Pierrefontaines',0,'03',0),(61295,121,1,'52160','Poinsenot',0,'03',0),(61296,121,1,'52160','Poinson les grancey',0,'03',0),(61297,121,1,'52160','Praslay',0,'03',0),(61298,121,1,'52160','Rouelles',0,'03',0),(61299,121,1,'52160','Rouvres sur aube',0,'03',0),(61300,121,1,'52160','Santenoge',0,'03',0),(61301,121,1,'52160','Vaillant',0,'03',0),(61302,121,1,'52160','Vals des tilles',0,'03',0),(61303,121,1,'52160','Villars montroyer',0,'03',0),(61304,121,1,'52160','Villars santenoge',0,'03',0),(61305,121,1,'52160','Villemervry',0,'03',0),(61306,121,1,'52160','Villemoron',0,'03',0),(61307,121,1,'52160','Vitry en montagne',0,'03',0),(61308,121,1,'52160','Vivey',0,'03',0),(61309,121,1,'52170','Bayard sur marne',0,'03',0),(61310,121,1,'52170','Breuil sur marne',0,'03',0),(61311,121,1,'52170','Chevillon',0,'03',0),(61312,121,1,'52170','Fontaines sur marne',0,'03',0),(61313,121,1,'52170','Gourzon',0,'03',0),(61314,121,1,'52170','Laneuville a bayard',0,'03',0),(61315,121,1,'52170','Narcy',0,'03',0),(61316,121,1,'52170','Prez sur marne',0,'03',0),(61317,121,1,'52170','Rachecourt sur marne',0,'03',0),(61318,121,1,'52170','Sommeville',0,'03',0),(61319,121,1,'52190','Aujeurres',0,'03',0),(61320,121,1,'52190','Chassigny aisey',0,'03',0),(61321,121,1,'52190','Chatoillenot',0,'03',0),(61322,121,1,'52190','Choilley dardenay',0,'03',0),(61323,121,1,'52190','Courcelles val d esnoms',0,'03',0),(61324,121,1,'52190','Cusey',0,'03',0),(61325,121,1,'52190','Dardenay',0,'03',0),(61326,121,1,'52190','Dommarien',0,'03',0),(61327,121,1,'52190','Esnoms au val',0,'03',0),(61328,121,1,'52190','Isomes',0,'03',0),(61329,121,1,'52190','Le val d esnoms',0,'03',0),(61330,121,1,'52190','Leuchey',0,'03',0),(61331,121,1,'52190','Montsaugeon',0,'03',0),(61332,121,1,'52190','Occey',0,'03',0),(61333,121,1,'52190','Percey sous montormentier',0,'03',0),(61334,121,1,'52190','Piepape',0,'03',0),(61335,121,1,'52190','Prangey',0,'03',0),(61336,121,1,'52190','Prauthoy',0,'03',0),(61337,121,1,'52190','Riviere les fosses',0,'03',0),(61338,121,1,'52190','St broingt le bois',0,'03',0),(61339,121,1,'52190','St broingt les fosses',0,'03',0),(61340,121,1,'52190','St michel',0,'03',0),(61341,121,1,'52190','Vaux sous aubigny',0,'03',0),(61342,121,1,'52190','Vesvres sous chalancey',0,'03',0),(61343,121,1,'52190','Villegusien le lac',0,'03',0),(61344,121,1,'52190','Villiers les aprey',0,'03',0),(61345,121,1,'52200','Balesmes sur marne',0,'03',0),(61346,121,1,'52200','Bourg',0,'03',0),(61347,121,1,'52200','Brennes',0,'03',0),(61348,121,1,'52200','Champigny les langres',0,'03',0),(61349,121,1,'52200','Chatenay macheron',0,'03',0),(61350,121,1,'52200','Corlee',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (61351,121,1,'52200','Courcelles en montagne',0,'03',0),(61352,121,1,'52200','Humes jorquenay',0,'03',0),(61353,121,1,'52200','Jorquenay',0,'03',0),(61354,121,1,'52200','Langres',0,'03',0),(61355,121,1,'52200','Mardor',0,'03',0),(61356,121,1,'52200','Noidant le rocheux',0,'03',0),(61357,121,1,'52200','Ormancey',0,'03',0),(61358,121,1,'52200','Peigney',0,'03',0),(61359,121,1,'52200','Perrancey les vieux moulin',0,'03',0),(61360,121,1,'52200','St ciergues',0,'03',0),(61361,121,1,'52200','St geosmes',0,'03',0),(61362,121,1,'52200','St martin les langres',0,'03',0),(61363,121,1,'52200','St maurice',0,'03',0),(61364,121,1,'52200','St vallier sur marne',0,'03',0),(61365,121,1,'52200','Vauxbons',0,'03',0),(61366,121,1,'52200','Vieux moulins',0,'03',0),(61367,121,1,'52200','Voisines',0,'03',0),(61368,121,1,'52210','Arc en barrois',0,'03',0),(61369,121,1,'52210','Aubepierre sur aube',0,'03',0),(61370,121,1,'52210','Bugnieres',0,'03',0),(61371,121,1,'52210','Chameroy',0,'03',0),(61372,121,1,'52210','Coupray',0,'03',0),(61373,121,1,'52210','Cour l evêque',0,'03',0),(61374,121,1,'52210','Courcelles sur aujon',0,'03',0),(61375,121,1,'52210','Dancevoir',0,'03',0),(61376,121,1,'52210','Eriseul',0,'03',0),(61377,121,1,'52210','Giey sur aujon',0,'03',0),(61378,121,1,'52210','Leffonds',0,'03',0),(61379,121,1,'52210','Rochetaillee',0,'03',0),(61380,121,1,'52210','St loup sur aujon',0,'03',0),(61381,121,1,'52210','Ternat',0,'03',0),(61382,121,1,'52210','Villiers sur suize',0,'03',0),(61383,121,1,'52220','Anglus',0,'03',0),(61384,121,1,'52220','Ceffonds',0,'03',0),(61385,121,1,'52220','Droyes',0,'03',0),(61386,121,1,'52220','Frampas',0,'03',0),(61387,121,1,'52220','Laneuville a remy',0,'03',0),(61388,121,1,'52220','Longeville sur la laines',0,'03',0),(61389,121,1,'52220','Louze',0,'03',0),(61390,121,1,'52220','Montier en der',0,'03',0),(61391,121,1,'52220','Planrupt',0,'03',0),(61392,121,1,'52220','Puellemontier',0,'03',0),(61393,121,1,'52220','Robert magny laneuville a',0,'03',0),(61394,121,1,'52220','Rozieres',0,'03',0),(61395,121,1,'52220','Sauvage magny',0,'03',0),(61396,121,1,'52220','Sommevoire',0,'03',0),(61397,121,1,'52220','Thilleux',0,'03',0),(61398,121,1,'52230','Aingoulaincourt',0,'03',0),(61399,121,1,'52230','Annonville',0,'03',0),(61400,121,1,'52230','Bettoncourt le haut',0,'03',0),(61401,121,1,'52230','Bressoncourt',0,'03',0),(61402,121,1,'52230','Brouthieres',0,'03',0),(61403,121,1,'52230','Cirfontaines en ornois',0,'03',0),(61404,121,1,'52230','Echenay',0,'03',0),(61405,121,1,'52230','Epizon',0,'03',0),(61406,121,1,'52230','Germay',0,'03',0),(61407,121,1,'52230','Germisay',0,'03',0),(61408,121,1,'52230','Gillaume',0,'03',0),(61409,121,1,'52230','Harmeville',0,'03',0),(61410,121,1,'52230','Laneuville au bois',0,'03',0),(61411,121,1,'52230','Lezeville',0,'03',0),(61412,121,1,'52230','Montreuil sur thonnance',0,'03',0),(61413,121,1,'52230','Noncourt sur le rongeant',0,'03',0),(61414,121,1,'52230','Pancey',0,'03',0),(61415,121,1,'52230','Poissons',0,'03',0),(61416,121,1,'52230','Sailly',0,'03',0),(61417,121,1,'52230','Saudron',0,'03',0),(61418,121,1,'52230','Soulaincourt',0,'03',0),(61419,121,1,'52230','Thonnance les moulins',0,'03',0),(61420,121,1,'52240','Audeloncourt',0,'03',0),(61421,121,1,'52240','Bassoncourt',0,'03',0),(61422,121,1,'52240','Breuvannes en bassigny',0,'03',0),(61423,121,1,'52240','Buxieres les clefmont',0,'03',0),(61424,121,1,'52240','Choiseul',0,'03',0),(61425,121,1,'52240','Clefmont',0,'03',0),(61426,121,1,'52240','Colombey les choiseul',0,'03',0),(61427,121,1,'52240','Cuves',0,'03',0),(61428,121,1,'52240','Daillecourt',0,'03',0),(61429,121,1,'52240','Lenizeul',0,'03',0),(61430,121,1,'52240','Longchamp',0,'03',0),(61431,121,1,'52240','Maisoncelles',0,'03',0),(61432,121,1,'52240','Mennouveaux',0,'03',0),(61433,121,1,'52240','Merrey',0,'03',0),(61434,121,1,'52240','Meuvy',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (61435,121,1,'52240','Millieres',0,'03',0),(61436,121,1,'52240','Noyers',0,'03',0),(61437,121,1,'52240','Perrusse',0,'03',0),(61438,121,1,'52240','Thol les millieres',0,'03',0),(61439,121,1,'52240','Vroncourt la cote',0,'03',0),(61440,121,1,'52250','Aprey',0,'03',0),(61441,121,1,'52250','Baissey',0,'03',0),(61442,121,1,'52250','Flagey',0,'03',0),(61443,121,1,'52250','Longeau',0,'03',0),(61444,121,1,'52250','Longeau percey',0,'03',0),(61445,121,1,'52250','Orcevaux',0,'03',0),(61446,121,1,'52250','Percey le pautel',0,'03',0),(61447,121,1,'52250','Verseilles le bas',0,'03',0),(61448,121,1,'52250','Verseilles le haut',0,'03',0),(61449,121,1,'52260','Beauchemin',0,'03',0),(61450,121,1,'52260','Chanoy',0,'03',0),(61451,121,1,'52260','Charmoilles',0,'03',0),(61452,121,1,'52260','Faverolles',0,'03',0),(61453,121,1,'52260','Lannes',0,'03',0),(61454,121,1,'52260','Marac',0,'03',0),(61455,121,1,'52260','Rolampont',0,'03',0),(61456,121,1,'52260','Tronchoy',0,'03',0),(61457,121,1,'52270','Augeville',0,'03',0),(61458,121,1,'52270','Bettaincourt sur rognon',0,'03',0),(61459,121,1,'52270','Domremy landeville',0,'03',0),(61460,121,1,'52270','Doulaincourt saucourt',0,'03',0),(61461,121,1,'52270','Landeville',0,'03',0),(61462,121,1,'52270','Pautaines augeville',0,'03',0),(61463,121,1,'52270','Roches bettaincourt',0,'03',0),(61464,121,1,'52270','Roches sur rognon',0,'03',0),(61465,121,1,'52270','Saucourt sur rognon',0,'03',0),(61466,121,1,'52290','Braucourt',0,'03',0),(61467,121,1,'52290','Eclaron braucourt ste livi',0,'03',0),(61468,121,1,'52290','Humbecourt',0,'03',0),(61469,121,1,'52290','Ste liviere',0,'03',0),(61470,121,1,'52300','Autigny le grand',0,'03',0),(61471,121,1,'52300','Autigny le petit',0,'03',0),(61472,121,1,'52300','Blecourt',0,'03',0),(61473,121,1,'52300','Chatonrupt sommermont',0,'03',0),(61474,121,1,'52300','Curel',0,'03',0),(61475,121,1,'52300','Donjeux',0,'03',0),(61476,121,1,'52300','Effincourt',0,'03',0),(61477,121,1,'52300','Ferriere et lafolie',0,'03',0),(61478,121,1,'52300','Fronville',0,'03',0),(61479,121,1,'52300','Guindrecourt aux ormes',0,'03',0),(61480,121,1,'52300','Joinville',0,'03',0),(61481,121,1,'52300','Maconcourt',0,'03',0),(61482,121,1,'52300','Maizieres',0,'03',0),(61483,121,1,'52300','Mathons',0,'03',0),(61484,121,1,'52300','Mussey sur marne',0,'03',0),(61485,121,1,'52300','Nomecourt',0,'03',0),(61486,121,1,'52300','Osne le val',0,'03',0),(61487,121,1,'52300','Paroy sur saulx',0,'03',0),(61488,121,1,'52300','Rouvroy sur marne',0,'03',0),(61489,121,1,'52300','Rupt',0,'03',0),(61490,121,1,'52300','Sommermont',0,'03',0),(61491,121,1,'52300','St urbain maconcourt',0,'03',0),(61492,121,1,'52300','Suzannecourt',0,'03',0),(61493,121,1,'52300','Thonnance les joinville',0,'03',0),(61494,121,1,'52300','Vaux sur st urbain',0,'03',0),(61495,121,1,'52300','Vecqueville',0,'03',0),(61496,121,1,'52310','Anneville la prairie',0,'03',0),(61497,121,1,'52310','Bologne',0,'03',0),(61498,121,1,'52310','Lamancine',0,'03',0),(61499,121,1,'52310','Marault',0,'03',0),(61500,121,1,'52310','Meures',0,'03',0),(61501,121,1,'52310','Ormoy les sexfontaines',0,'03',0),(61502,121,1,'52310','Oudincourt',0,'03',0),(61503,121,1,'52310','Roocourt la cote',0,'03',0),(61504,121,1,'52310','Vieville',0,'03',0),(61505,121,1,'52310','Vraincourt',0,'03',0),(61506,121,1,'52320','Buxieres les froncles',0,'03',0),(61507,121,1,'52320','Cerisieres',0,'03',0),(61508,121,1,'52320','Froncles',0,'03',0),(61509,121,1,'52320','Gudmont villiers',0,'03',0),(61510,121,1,'52320','La genevroye',0,'03',0),(61511,121,1,'52320','Marbeville',0,'03',0),(61512,121,1,'52320','Mirbel',0,'03',0),(61513,121,1,'52320','Provencheres sur marne',0,'03',0),(61514,121,1,'52320','Rouecourt',0,'03',0),(61515,121,1,'52320','Soncourt sur marne',0,'03',0),(61516,121,1,'52320','Vignory',0,'03',0),(61517,121,1,'52320','Villiers sur marne',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (61518,121,1,'52320','Vouecourt',0,'03',0),(61519,121,1,'52330','Argentolles',0,'03',0),(61520,121,1,'52330','Biernes',0,'03',0),(61521,121,1,'52330','Blaise',0,'03',0),(61522,121,1,'52330','Blaisy',0,'03',0),(61523,121,1,'52330','Buchey',0,'03',0),(61524,121,1,'52330','Champcourt',0,'03',0),(61525,121,1,'52330','Colombey les deux eglises',0,'03',0),(61526,121,1,'52330','Curmont',0,'03',0),(61527,121,1,'52330','Gillancourt',0,'03',0),(61528,121,1,'52330','Guindrecourt sur blaise',0,'03',0),(61529,121,1,'52330','Harricourt',0,'03',0),(61530,121,1,'52330','Juzennecourt',0,'03',0),(61531,121,1,'52330','Lachapelle en blaisy',0,'03',0),(61532,121,1,'52330','Lamothe en blaisy',0,'03',0),(61533,121,1,'52330','Lavilleneuve au roi',0,'03',0),(61534,121,1,'52330','Lavilleneuve aux fresnes',0,'03',0),(61535,121,1,'52330','Montheries',0,'03',0),(61536,121,1,'52330','Pratz',0,'03',0),(61537,121,1,'52330','Rizaucourt buchey',0,'03',0),(61538,121,1,'52330','Sexfontaines',0,'03',0),(61539,121,1,'52330','St martin sur la renne',0,'03',0),(61540,121,1,'52330','Vaudremont',0,'03',0),(61541,121,1,'52340','Ageville',0,'03',0),(61542,121,1,'52340','Biesles',0,'03',0),(61543,121,1,'52340','Esnouveaux',0,'03',0),(61544,121,1,'52340','Le puits des mezes',0,'03',0),(61545,121,1,'52360','Andilly en bassigny',0,'03',0),(61546,121,1,'52360','Bannes',0,'03',0),(61547,121,1,'52360','Bonnecourt',0,'03',0),(61548,121,1,'52360','Celles en bassigny',0,'03',0),(61549,121,1,'52360','Changey',0,'03',0),(61550,121,1,'52360','Charmes',0,'03',0),(61551,121,1,'52360','Chatenay vaudin',0,'03',0),(61552,121,1,'52360','Dampierre',0,'03',0),(61553,121,1,'52360','Frecourt',0,'03',0),(61554,121,1,'52360','Lecey',0,'03',0),(61555,121,1,'52360','Marcilly en bassigny',0,'03',0),(61556,121,1,'52360','Neuilly l evêque',0,'03',0),(61557,121,1,'52360','Orbigny au mont',0,'03',0),(61558,121,1,'52360','Orbigny au val',0,'03',0),(61559,121,1,'52360','Plesnoy',0,'03',0),(61560,121,1,'52360','Poiseul',0,'03',0),(61561,121,1,'52370','Cirfontaines en azois',0,'03',0),(61562,121,1,'52370','Maranville',0,'03',0),(61563,121,1,'52370','Rennepont',0,'03',0),(61564,121,1,'52400','Aigremont',0,'03',0),(61565,121,1,'52400','Arnoncourt sur apance',0,'03',0),(61566,121,1,'52400','Beaucharmoy',0,'03',0),(61567,121,1,'52400','Bourbonne les bains',0,'03',0),(61568,121,1,'52400','Champigny sous varennes',0,'03',0),(61569,121,1,'52400','Chezeaux',0,'03',0),(61570,121,1,'52400','Coiffy le bas',0,'03',0),(61571,121,1,'52400','Coiffy le haut',0,'03',0),(61572,121,1,'52400','Damremont',0,'03',0),(61573,121,1,'52400','Enfonvelle',0,'03',0),(61574,121,1,'52400','Fresnes sur apance',0,'03',0),(61575,121,1,'52400','Fresnoy en bassigny',0,'03',0),(61576,121,1,'52400','Genrupt',0,'03',0),(61577,121,1,'52400','Guyonvelle',0,'03',0),(61578,121,1,'52400','Laneuvelle',0,'03',0),(61579,121,1,'52400','Lariviere arnoncourt',0,'03',0),(61580,121,1,'52400','Le chatelet sur meuse',0,'03',0),(61581,121,1,'52400','Melay',0,'03',0),(61582,121,1,'52400','Montcharvot',0,'03',0),(61583,121,1,'52400','Neuvelle les voisey',0,'03',0),(61584,121,1,'52400','Parnot',0,'03',0),(61585,121,1,'52400','Parnoy en bassigny',0,'03',0),(61586,121,1,'52400','Pouilly en bassigny',0,'03',0),(61587,121,1,'52400','Serqueux',0,'03',0),(61588,121,1,'52400','Soyers',0,'03',0),(61589,121,1,'52400','Terre natale',0,'03',0),(61590,121,1,'52400','Varennes sur amance',0,'03',0),(61591,121,1,'52400','Vaux la douce',0,'03',0),(61592,121,1,'52400','Vicq',0,'03',0),(61593,121,1,'52400','Villars st marcellin',0,'03',0),(61594,121,1,'52400','Voisey',0,'03',0),(61595,121,1,'52410','Bienville',0,'03',0),(61596,121,1,'52410','Chamouilley',0,'03',0),(61597,121,1,'52410','Eurville bienville',0,'03',0),(61598,121,1,'52410','Roches sur marne',0,'03',0),(61599,121,1,'52500','Anrosey',0,'03',0),(61600,121,1,'52500','Arbigny sous varennes',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (61601,121,1,'52500','Belmont',0,'03',0),(61602,121,1,'52500','Bize',0,'03',0),(61603,121,1,'52500','Broncourt',0,'03',0),(61604,121,1,'52500','Bussieres les belmont',0,'03',0),(61605,121,1,'52500','Champsevraine',0,'03',0),(61606,121,1,'52500','Charmoy',0,'03',0),(61607,121,1,'52500','Corgirnon',0,'03',0),(61608,121,1,'52500','Coublanc',0,'03',0),(61609,121,1,'52500','Farincourt',0,'03',0),(61610,121,1,'52500','Fayl billot',0,'03',0),(61611,121,1,'52500','Fayl la foret',0,'03',0),(61612,121,1,'52500','Genevrieres',0,'03',0),(61613,121,1,'52500','Gilley',0,'03',0),(61614,121,1,'52500','Grenant',0,'03',0),(61615,121,1,'52500','Laferte sur amance',0,'03',0),(61616,121,1,'52500','Les loges',0,'03',0),(61617,121,1,'52500','Maatz',0,'03',0),(61618,121,1,'52500','Maizieres sur amance',0,'03',0),(61619,121,1,'52500','Montesson',0,'03',0),(61620,121,1,'52500','Pierrefaites',0,'03',0),(61621,121,1,'52500','Pierremont sur amance',0,'03',0),(61622,121,1,'52500','Pisseloup',0,'03',0),(61623,121,1,'52500','Poinson les fayl',0,'03',0),(61624,121,1,'52500','Pressigny',0,'03',0),(61625,121,1,'52500','Rougeux',0,'03',0),(61626,121,1,'52500','Saulles',0,'03',0),(61627,121,1,'52500','Savigny',0,'03',0),(61628,121,1,'52500','Tornay',0,'03',0),(61629,121,1,'52500','Valleroy',0,'03',0),(61630,121,1,'52500','Velles',0,'03',0),(61631,121,1,'52500','Voncourt',0,'03',0),(61632,121,1,'52600','Celsoy',0,'03',0),(61633,121,1,'52600','Chalindrey',0,'03',0),(61634,121,1,'52600','Chaudenay',0,'03',0),(61635,121,1,'52600','Cohons',0,'03',0),(61636,121,1,'52600','Culmont',0,'03',0),(61637,121,1,'52600','Grandchamp',0,'03',0),(61638,121,1,'52600','Haute amance',0,'03',0),(61639,121,1,'52600','Heuilley cotton',0,'03',0),(61640,121,1,'52600','Heuilley le grand',0,'03',0),(61641,121,1,'52600','Hortes',0,'03',0),(61642,121,1,'52600','Le pailly',0,'03',0),(61643,121,1,'52600','Montlandon',0,'03',0),(61644,121,1,'52600','Noidant chatenoy',0,'03',0),(61645,121,1,'52600','Palaiseul',0,'03',0),(61646,121,1,'52600','Rivieres le bois',0,'03',0),(61647,121,1,'52600','Rosoy sur amance',0,'03',0),(61648,121,1,'52600','Torcenay',0,'03',0),(61649,121,1,'52600','Troischamps',0,'03',0),(61650,121,1,'52600','Violot',0,'03',0),(61651,121,1,'52700','Aillianville',0,'03',0),(61652,121,1,'52700','Andelot blancheville',0,'03',0),(61653,121,1,'52700','Blancheville',0,'03',0),(61654,121,1,'52700','Bourdons sur rognon',0,'03',0),(61655,121,1,'52700','Briaucourt',0,'03',0),(61656,121,1,'52700','Busson',0,'03',0),(61657,121,1,'52700','Chalvraines',0,'03',0),(61658,121,1,'52700','Chambroncourt',0,'03',0),(61659,121,1,'52700','Chantraines',0,'03',0),(61660,121,1,'52700','Cirey les mareilles',0,'03',0),(61661,121,1,'52700','Clinchamp',0,'03',0),(61662,121,1,'52700','Consigny',0,'03',0),(61663,121,1,'52700','Darmannes',0,'03',0),(61664,121,1,'52700','Ecot la combe',0,'03',0),(61665,121,1,'52700','Forcey',0,'03',0),(61666,121,1,'52700','Humberville',0,'03',0),(61667,121,1,'52700','Lafauche',0,'03',0),(61668,121,1,'52700','Leurville',0,'03',0),(61669,121,1,'52700','Liffol le petit',0,'03',0),(61670,121,1,'52700','Manois',0,'03',0),(61671,121,1,'52700','Mareilles',0,'03',0),(61672,121,1,'52700','Montot sur rognon',0,'03',0),(61673,121,1,'52700','Morionvilliers',0,'03',0),(61674,121,1,'52700','Orquevaux',0,'03',0),(61675,121,1,'52700','Ozieres',0,'03',0),(61676,121,1,'52700','Prez sous lafauche',0,'03',0),(61677,121,1,'52700','Reynel',0,'03',0),(61678,121,1,'52700','Rimaucourt',0,'03',0),(61679,121,1,'52700','Rochefort sur la cote',0,'03',0),(61680,121,1,'52700','Semilly',0,'03',0),(61681,121,1,'52700','Signeville',0,'03',0),(61682,121,1,'52700','St blin semilly',0,'03',0),(61683,121,1,'52700','Vesaignes sous lafauche',0,'03',0),(61684,121,1,'52700','Vignes la cote',0,'03',0),(61685,121,1,'52800','Donnemarie',0,'03',0),(61686,121,1,'52800','Essey les eaux',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (61687,121,1,'52800','Foulain',0,'03',0),(61688,121,1,'52800','Lanques sur rognon',0,'03',0),(61689,121,1,'52800','Louvieres',0,'03',0),(61690,121,1,'52800','Mandres la cote',0,'03',0),(61691,121,1,'52800','Marnay sur marne',0,'03',0),(61692,121,1,'52800','Ninville',0,'03',0),(61693,121,1,'52800','Nogent',0,'03',0),(61694,121,1,'52800','Odival',0,'03',0),(61695,121,1,'52800','Poinson les nogent',0,'03',0),(61696,121,1,'52800','Poulangy',0,'03',0),(61697,121,1,'52800','Sarcey',0,'03',0),(61698,121,1,'52800','Thivet',0,'03',0),(61699,121,1,'52800','Vesaignes sur marne',0,'03',0),(61700,121,1,'52800','Vitry les nogent',0,'03',0),(61701,121,1,'51110','Burgund',0,'03',0),(61702,122,1,'67000','Strasbourg',0,'03',0),(61703,122,1,'67100','Strasbourg',0,'03',0),(61704,122,1,'67110','Dambach',0,'03',0),(61705,122,1,'67110','Eberbach',0,'03',0),(61706,122,1,'67110','Griesbach',0,'03',0),(61707,122,1,'67110','Gumbrechtshoffen',0,'03',0),(61708,122,1,'67110','Gundershoffen',0,'03',0),(61709,122,1,'67110','Jaegerthal',0,'03',0),(61710,122,1,'67110','Nehwiller',0,'03',0),(61711,122,1,'67110','Neunhoffen',0,'03',0),(61712,122,1,'67110','Niederbronn les bains',0,'03',0),(61713,122,1,'67110','Oberbronn zinswiller',0,'03',0),(61714,122,1,'67110','Reichshoffen',0,'03',0),(61715,122,1,'67110','Schirlenhof',0,'03',0),(61716,122,1,'67110','Uttenhoffen',0,'03',0),(61717,122,1,'67110','Windstein',0,'03',0),(61718,122,1,'67110','Zinswiller',0,'03',0),(61719,122,1,'67112','Breuschwickersheim',0,'03',0),(61720,122,1,'67113','Blaesheim',0,'03',0),(61721,122,1,'67114','Eschau',0,'03',0),(61722,122,1,'67115','Plobsheim',0,'03',0),(61723,122,1,'67116','Reichstett',0,'03',0),(61724,122,1,'67117','Dossenheim kochersberg',0,'03',0),(61725,122,1,'67117','Fessenheim le bas',0,'03',0),(61726,122,1,'67117','Furdenheim',0,'03',0),(61727,122,1,'67117','Handschuheim',0,'03',0),(61728,122,1,'67117','Hurtigheim',0,'03',0),(61729,122,1,'67117','Ittenheim',0,'03',0),(61730,122,1,'67117','Quatzenheim',0,'03',0),(61731,122,1,'67120','Altorf',0,'03',0),(61732,122,1,'67120','Avolsheim',0,'03',0),(61733,122,1,'67120','Canal',0,'03',0),(61734,122,1,'67120','Dachstein',0,'03',0),(61735,122,1,'67120','Dorlisheim',0,'03',0),(61736,122,1,'67120','Duppigheim',0,'03',0),(61737,122,1,'67120','Duttlenheim',0,'03',0),(61738,122,1,'67120','Ergersheim',0,'03',0),(61739,122,1,'67120','Ernolsheim bruche',0,'03',0),(61740,122,1,'67120','Kolbsheim',0,'03',0),(61741,122,1,'67120','Molsheim',0,'03',0),(61742,122,1,'67120','Soultz les bains',0,'03',0),(61743,122,1,'67120','Wolxheim',0,'03',0),(61744,122,1,'67130','Barembach',0,'03',0),(61745,122,1,'67130','Bellefosse',0,'03',0),(61746,122,1,'67130','Belmont',0,'03',0),(61747,122,1,'67130','Blancherupt',0,'03',0),(61748,122,1,'67130','Fouday',0,'03',0),(61749,122,1,'67130','Freconrupt',0,'03',0),(61750,122,1,'67130','Grandfontaine',0,'03',0),(61751,122,1,'67130','Haute goutte',0,'03',0),(61752,122,1,'67130','Hersbach',0,'03',0),(61753,122,1,'67130','La broque',0,'03',0),(61754,122,1,'67130','Le ban de la roche',0,'03',0),(61755,122,1,'67130','Lutzelhouse',0,'03',0),(61756,122,1,'67130','Muhlbach sur bruche',0,'03',0),(61757,122,1,'67130','Natzwiller',0,'03',0),(61758,122,1,'67130','Netzenbach',0,'03',0),(61759,122,1,'67130','Neuviller la roche',0,'03',0),(61760,122,1,'67130','Russ',0,'03',0),(61761,122,1,'67130','Schirmeck',0,'03',0),(61762,122,1,'67130','Schwarzbach',0,'03',0),(61763,122,1,'67130','Solbach',0,'03',0),(61764,122,1,'67130','Steinbach',0,'03',0),(61765,122,1,'67130','Wackenbach',0,'03',0),(61766,122,1,'67130','Wacquenoux',0,'03',0),(61767,122,1,'67130','Waldersbach',0,'03',0),(61768,122,1,'67130','Wildersbach',0,'03',0),(61769,122,1,'67130','Wisches',0,'03',0),(61770,122,1,'67140','Andlau',0,'03',0),(61771,122,1,'67140','Barr',0,'03',0),(61772,122,1,'67140','Bernardville',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (61773,122,1,'67140','Bourgheim',0,'03',0),(61774,122,1,'67140','Eichhoffen',0,'03',0),(61775,122,1,'67140','Gertwiller',0,'03',0),(61776,122,1,'67140','Heiligenstein',0,'03',0),(61777,122,1,'67140','Itterswiller',0,'03',0),(61778,122,1,'67140','Le hohwald',0,'03',0),(61779,122,1,'67140','Mittelbergheim',0,'03',0),(61780,122,1,'67140','Reichsfeld',0,'03',0),(61781,122,1,'67140','St pierre',0,'03',0),(61782,122,1,'67140','Stotzheim',0,'03',0),(61783,122,1,'67140','Zellwiller',0,'03',0),(61784,122,1,'67150','Bolsenheim',0,'03',0),(61785,122,1,'67150','Daubensand',0,'03',0),(61786,122,1,'67150','Erstein',0,'03',0),(61787,122,1,'67150','Gerstheim',0,'03',0),(61788,122,1,'67150','Haeusern',0,'03',0),(61789,122,1,'67150','Hindisheim',0,'03',0),(61790,122,1,'67150','Hipsheim',0,'03',0),(61791,122,1,'67150','Krafft',0,'03',0),(61792,122,1,'67150','Limersheim',0,'03',0),(61793,122,1,'67150','Matzenheim',0,'03',0),(61794,122,1,'67150','Nordhouse',0,'03',0),(61795,122,1,'67150','Osthouse',0,'03',0),(61796,122,1,'67150','Schaeffersheim',0,'03',0),(61797,122,1,'67150','Uttenheim',0,'03',0),(61798,122,1,'67160','Altenstadt',0,'03',0),(61799,122,1,'67160','Birlenbach',0,'03',0),(61800,122,1,'67160','Bremmelbach',0,'03',0),(61801,122,1,'67160','Cleebourg',0,'03',0),(61802,122,1,'67160','Drachenbronn birlenbach',0,'03',0),(61803,122,1,'67160','Niederseebach',0,'03',0),(61804,122,1,'67160','Oberhoffen les wissembourg',0,'03',0),(61805,122,1,'67160','Oberlauterbach',0,'03',0),(61806,122,1,'67160','Oberseebach',0,'03',0),(61807,122,1,'67160','Riedseltz',0,'03',0),(61808,122,1,'67160','Rott',0,'03',0),(61809,122,1,'67160','Salmbach',0,'03',0),(61810,122,1,'67160','Schleithal',0,'03',0),(61811,122,1,'67160','Seebach',0,'03',0),(61812,122,1,'67160','Siegen',0,'03',0),(61813,122,1,'67160','Steinseltz',0,'03',0),(61814,122,1,'67160','Weiler',0,'03',0),(61815,122,1,'67160','Wissembourg',0,'03',0),(61816,122,1,'67170','Bernolsheim',0,'03',0),(61817,122,1,'67170','Berstheim',0,'03',0),(61818,122,1,'67170','Bilwisheim',0,'03',0),(61819,122,1,'67170','Brumath',0,'03',0),(61820,122,1,'67170','Donnenheim',0,'03',0),(61821,122,1,'67170','Geudertheim',0,'03',0),(61822,122,1,'67170','Hochstett',0,'03',0),(61823,122,1,'67170','Hohatzenheim',0,'03',0),(61824,122,1,'67170','Keffendorf',0,'03',0),(61825,122,1,'67170','Krautwiller',0,'03',0),(61826,122,1,'67170','Kriegsheim',0,'03',0),(61827,122,1,'67170','Mittelhausen',0,'03',0),(61828,122,1,'67170','Mittelschaeffolsheim',0,'03',0),(61829,122,1,'67170','Olwisheim',0,'03',0),(61830,122,1,'67170','Rottelsheim',0,'03',0),(61831,122,1,'67170','Wahlenheim',0,'03',0),(61832,122,1,'67170','Wingersheim',0,'03',0),(61833,122,1,'67190','Dinsheim',0,'03',0),(61834,122,1,'67190','Grendelbruch',0,'03',0),(61835,122,1,'67190','Gresswiller',0,'03',0),(61836,122,1,'67190','Heiligenberg',0,'03',0),(61837,122,1,'67190','Mollkirch',0,'03',0),(61838,122,1,'67190','Mutzig',0,'03',0),(61839,122,1,'67190','Still',0,'03',0),(61840,122,1,'67200','Strasbourg',0,'03',0),(61841,122,1,'67201','Eckbolsheim',0,'03',0),(61842,122,1,'67202','Wolfisheim',0,'03',0),(61843,122,1,'67203','Oberschaeffolsheim',0,'03',0),(61844,122,1,'67204','Achenheim',0,'03',0),(61845,122,1,'67205','Oberhausbergen',0,'03',0),(61846,122,1,'67206','Mittelhausbergen',0,'03',0),(61847,122,1,'67207','Niederhausbergen',0,'03',0),(61848,122,1,'67210','Bernardswiller',0,'03',0),(61849,122,1,'67210','Goxwiller',0,'03',0),(61850,122,1,'67210','Griesheim pres molsheim',0,'03',0),(61851,122,1,'67210','Meistratzheim',0,'03',0),(61852,122,1,'67210','Niedernai',0,'03',0),(61853,122,1,'67210','Obernai',0,'03',0),(61854,122,1,'67210','Valff',0,'03',0),(61855,122,1,'67220','Albe',0,'03',0),(61856,122,1,'67220','Bassemberg',0,'03',0),(61857,122,1,'67220','Breitenau',0,'03',0),(61858,122,1,'67220','Breitenbach',0,'03',0),(61859,122,1,'67220','Charbes',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (61860,122,1,'67220','Dieffenbach au val',0,'03',0),(61861,122,1,'67220','Fouchy',0,'03',0),(61862,122,1,'67220','Hohwart',0,'03',0),(61863,122,1,'67220','Lalaye',0,'03',0),(61864,122,1,'67220','Maisonsgoutte',0,'03',0),(61865,122,1,'67220','Neubois',0,'03',0),(61866,122,1,'67220','Neuve eglise',0,'03',0),(61867,122,1,'67220','St martin',0,'03',0),(61868,122,1,'67220','St maurice',0,'03',0),(61869,122,1,'67220','St pierre bois',0,'03',0),(61870,122,1,'67220','Steige',0,'03',0),(61871,122,1,'67220','Thanville',0,'03',0),(61872,122,1,'67220','Triembach au val',0,'03',0),(61873,122,1,'67220','Urbeis',0,'03',0),(61874,122,1,'67220','Ville',0,'03',0),(61875,122,1,'67220','Wagenbach',0,'03',0),(61876,122,1,'67230','Benfeld',0,'03',0),(61877,122,1,'67230','Diebolsheim',0,'03',0),(61878,122,1,'67230','Herbsheim',0,'03',0),(61879,122,1,'67230','Huttenheim',0,'03',0),(61880,122,1,'67230','Kertzfeld',0,'03',0),(61881,122,1,'67230','Kogenheim',0,'03',0),(61882,122,1,'67230','Obenheim',0,'03',0),(61883,122,1,'67230','Rossfeld',0,'03',0),(61884,122,1,'67230','Sand',0,'03',0),(61885,122,1,'67230','Sermersheim',0,'03',0),(61886,122,1,'67230','Westhouse',0,'03',0),(61887,122,1,'67230','Witternheim',0,'03',0),(61888,122,1,'67240','Bischwiller',0,'03',0),(61889,122,1,'67240','Camp d oberhoffen',0,'03',0),(61890,122,1,'67240','Gries',0,'03',0),(61891,122,1,'67240','Kaltenhouse',0,'03',0),(61892,122,1,'67240','Kurtzenhouse',0,'03',0),(61893,122,1,'67240','Oberhoffen sur moder',0,'03',0),(61894,122,1,'67240','Schirrhein',0,'03',0),(61895,122,1,'67240','Schirrhoffen',0,'03',0),(61896,122,1,'67250','Aschbach',0,'03',0),(61897,122,1,'67250','Hermerswiller',0,'03',0),(61898,122,1,'67250','Hoelschloch',0,'03',0),(61899,122,1,'67250','Hoffen',0,'03',0),(61900,122,1,'67250','Hohwiller',0,'03',0),(61901,122,1,'67250','Hunspach',0,'03',0),(61902,122,1,'67250','Ingolsheim',0,'03',0),(61903,122,1,'67250','Keffenach',0,'03',0),(61904,122,1,'67250','Kutzenhausen',0,'03',0),(61905,122,1,'67250','Lampertsloch',0,'03',0),(61906,122,1,'67250','Leiterswiller',0,'03',0),(61907,122,1,'67250','Lobsann',0,'03',0),(61908,122,1,'67250','Memmelshoffen',0,'03',0),(61909,122,1,'67250','Merkwiller pechelbronn',0,'03',0),(61910,122,1,'67250','Oberkutzenhausen',0,'03',0),(61911,122,1,'67250','Oberroedern',0,'03',0),(61912,122,1,'67250','Preuschdorf',0,'03',0),(61913,122,1,'67250','Retschwiller',0,'03',0),(61914,122,1,'67250','Schoenenbourg',0,'03',0),(61915,122,1,'67250','Soultz sous forêts',0,'03',0),(61916,122,1,'67250','Stundwiller',0,'03',0),(61917,122,1,'67250','Surbourg',0,'03',0),(61918,122,1,'67260','Altwiller',0,'03',0),(61919,122,1,'67260','Bischtroff sur sarre',0,'03',0),(61920,122,1,'67260','Bissert',0,'03',0),(61921,122,1,'67260','Burbach',0,'03',0),(61922,122,1,'67260','Diedendorf',0,'03',0),(61923,122,1,'67260','Harskirchen',0,'03',0),(61924,122,1,'67260','Herbitzheim',0,'03',0),(61925,122,1,'67260','Hinsingen',0,'03',0),(61926,122,1,'67260','Keskastel',0,'03',0),(61927,122,1,'67260','Rimsdorf',0,'03',0),(61928,122,1,'67260','Sarre union',0,'03',0),(61929,122,1,'67260','Sarrewerden',0,'03',0),(61930,122,1,'67260','Schopperten',0,'03',0),(61931,122,1,'67260','Siltzheim',0,'03',0),(61932,122,1,'67260','Wolfskirchen',0,'03',0),(61933,122,1,'67260','Zollingen',0,'03',0),(61934,122,1,'67270','Alteckendorf',0,'03',0),(61935,122,1,'67270','Bossendorf',0,'03',0),(61936,122,1,'67270','Duntzenheim',0,'03',0),(61937,122,1,'67270','Durningen',0,'03',0),(61938,122,1,'67270','Geiswiller',0,'03',0),(61939,122,1,'67270','Gingsheim',0,'03',0),(61940,122,1,'67270','Gougenheim',0,'03',0),(61941,122,1,'67270','Hochfelden',0,'03',0),(61942,122,1,'67270','Hohfrankenheim',0,'03',0),(61943,122,1,'67270','Huttendorf',0,'03',0),(61944,122,1,'67270','Ingenheim',0,'03',0),(61945,122,1,'67270','Kienheim',0,'03',0),(61946,122,1,'67270','Lixhausen',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (61947,122,1,'67270','Melsheim',0,'03',0),(61948,122,1,'67270','Minversheim',0,'03',0),(61949,122,1,'67270','Mutzenhouse',0,'03',0),(61950,122,1,'67270','Rohr',0,'03',0),(61951,122,1,'67270','Saessolsheim',0,'03',0),(61952,122,1,'67270','Schaffhouse sur zorn',0,'03',0),(61953,122,1,'67270','Scherlenheim',0,'03',0),(61954,122,1,'67270','Schwindratzheim',0,'03',0),(61955,122,1,'67270','Wickersheim wilshausen',0,'03',0),(61956,122,1,'67270','Wilshausen',0,'03',0),(61957,122,1,'67270','Wilwisheim',0,'03',0),(61958,122,1,'67270','Zoebersdorf',0,'03',0),(61959,122,1,'67280','Niederhaslach',0,'03',0),(61960,122,1,'67280','Oberhaslach',0,'03',0),(61961,122,1,'67280','Urmatt',0,'03',0),(61962,122,1,'67290','Erckartswiller',0,'03',0),(61963,122,1,'67290','Frohmuhl',0,'03',0),(61964,122,1,'67290','Hinsbourg',0,'03',0),(61965,122,1,'67290','La petite pierre',0,'03',0),(61966,122,1,'67290','Lohr',0,'03',0),(61967,122,1,'67290','Petersbach',0,'03',0),(61968,122,1,'67290','Puberg',0,'03',0),(61969,122,1,'67290','Rosteig',0,'03',0),(61970,122,1,'67290','Struth',0,'03',0),(61971,122,1,'67290','Tieffenbach',0,'03',0),(61972,122,1,'67290','Volksberg',0,'03',0),(61973,122,1,'67290','Weislingen',0,'03',0),(61974,122,1,'67290','Wimmenau',0,'03',0),(61975,122,1,'67290','Wingen sur moder',0,'03',0),(61976,122,1,'67290','Zittersheim',0,'03',0),(61977,122,1,'67300','Schiltigheim',0,'03',0),(61978,122,1,'67310','Allenwiller',0,'03',0),(61979,122,1,'67310','Balbronn',0,'03',0),(61980,122,1,'67310','Bergbieten',0,'03',0),(61981,122,1,'67310','Brechlingen',0,'03',0),(61982,122,1,'67310','Cosswiller',0,'03',0),(61983,122,1,'67310','Crastatt',0,'03',0),(61984,122,1,'67310','Dahlenheim',0,'03',0),(61985,122,1,'67310','Dangolsheim',0,'03',0),(61986,122,1,'67310','Flexbourg',0,'03',0),(61987,122,1,'67310','Hohengoeft',0,'03',0),(61988,122,1,'67310','Irmstett',0,'03',0),(61989,122,1,'67310','Knoersheim',0,'03',0),(61990,122,1,'67310','Rangen',0,'03',0),(61991,122,1,'67310','Romanswiller',0,'03',0),(61992,122,1,'67310','Scharrachbergheim irmstett',0,'03',0),(61993,122,1,'67310','Traenheim',0,'03',0),(61994,122,1,'67310','Wasselonne',0,'03',0),(61995,122,1,'67310','Westhoffen',0,'03',0),(61996,122,1,'67310','Zehnacker',0,'03',0),(61997,122,1,'67310','Zeinheim',0,'03',0),(61998,122,1,'67320','Adamswiller',0,'03',0),(61999,122,1,'67320','Asswiller',0,'03',0),(62000,122,1,'67320','Baerendorf',0,'03',0),(62001,122,1,'67320','Berg',0,'03',0),(62002,122,1,'67320','Bettwiller',0,'03',0),(62003,122,1,'67320','Bust',0,'03',0),(62004,122,1,'67320','Drulingen',0,'03',0),(62005,122,1,'67320','Durstel',0,'03',0),(62006,122,1,'67320','Eschbourg',0,'03',0),(62007,122,1,'67320','Eschwiller',0,'03',0),(62008,122,1,'67320','Eywiller',0,'03',0),(62009,122,1,'67320','Goerlingen',0,'03',0),(62010,122,1,'67320','Graufthal',0,'03',0),(62011,122,1,'67320','Gungwiller',0,'03',0),(62012,122,1,'67320','Hirschland',0,'03',0),(62013,122,1,'67320','Kirrberg',0,'03',0),(62014,122,1,'67320','Ottwiller',0,'03',0),(62015,122,1,'67320','Pfalzweyer',0,'03',0),(62016,122,1,'67320','Rauwiller',0,'03',0),(62017,122,1,'67320','Rexingen',0,'03',0),(62018,122,1,'67320','Schoenbourg',0,'03',0),(62019,122,1,'67320','Siewiller',0,'03',0),(62020,122,1,'67320','Thal drulingen',0,'03',0),(62021,122,1,'67320','Weyer',0,'03',0),(62022,122,1,'67330','Bosselshausen',0,'03',0),(62023,122,1,'67330','Bouxwiller',0,'03',0),(62024,122,1,'67330','Dossenheim sur zinsel',0,'03',0),(62025,122,1,'67330','Ernolsheim les saverne',0,'03',0),(62026,122,1,'67330','Griesbach le bastberg',0,'03',0),(62027,122,1,'67330','Hattmatt',0,'03',0),(62028,122,1,'67330','Imbsheim',0,'03',0),(62029,122,1,'67330','Issenhausen',0,'03',0),(62030,122,1,'67330','Kirrwiller bosselshausen',0,'03',0),(62031,122,1,'67330','Neuwiller les saverne',0,'03',0),(62032,122,1,'67330','Niedersoultzbach',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (62033,122,1,'67330','Obermodern',0,'03',0),(62034,122,1,'67330','Obermodern zutzendorf',0,'03',0),(62035,122,1,'67330','Obersoultzbach',0,'03',0),(62036,122,1,'67330','Riedheim',0,'03',0),(62037,122,1,'67330','Uttwiller',0,'03',0),(62038,122,1,'67330','Zutzendorf',0,'03',0),(62039,122,1,'67340','Bischholtz',0,'03',0),(62040,122,1,'67340','Ingwiller',0,'03',0),(62041,122,1,'67340','Lichtenberg',0,'03',0),(62042,122,1,'67340','Menchhoffen',0,'03',0),(62043,122,1,'67340','Offwiller',0,'03',0),(62044,122,1,'67340','Reipertswiller',0,'03',0),(62045,122,1,'67340','Rothbach',0,'03',0),(62046,122,1,'67340','Schillersdorf',0,'03',0),(62047,122,1,'67340','Sparsbach',0,'03',0),(62048,122,1,'67340','Weinbourg',0,'03',0),(62049,122,1,'67340','Weiterswiller',0,'03',0),(62050,122,1,'67350','Bitschhoffen',0,'03',0),(62051,122,1,'67350','Buswiller',0,'03',0),(62052,122,1,'67350','Dauendorf',0,'03',0),(62053,122,1,'67350','Engwiller',0,'03',0),(62054,122,1,'67350','Ettendorf',0,'03',0),(62055,122,1,'67350','Grassendorf',0,'03',0),(62056,122,1,'67350','Kindwiller',0,'03',0),(62057,122,1,'67350','La walck',0,'03',0),(62058,122,1,'67350','Morschwiller',0,'03',0),(62059,122,1,'67350','Mulhausen',0,'03',0),(62060,122,1,'67350','Neubourg',0,'03',0),(62061,122,1,'67350','Niederaltdorf',0,'03',0),(62062,122,1,'67350','Niedermodern',0,'03',0),(62063,122,1,'67350','Pfaffenhoffen',0,'03',0),(62064,122,1,'67350','Ringeldorf',0,'03',0),(62065,122,1,'67350','Ringendorf',0,'03',0),(62066,122,1,'67350','Schalkendorf',0,'03',0),(62067,122,1,'67350','Uberach',0,'03',0),(62068,122,1,'67350','Uhlwiller',0,'03',0),(62069,122,1,'67350','Uhrwiller',0,'03',0),(62070,122,1,'67360','Biblisheim',0,'03',0),(62071,122,1,'67360','Dieffenbach les woerth',0,'03',0),(62072,122,1,'67360','Durrenbach',0,'03',0),(62073,122,1,'67360','Eschbach',0,'03',0),(62074,122,1,'67360','Froeschwiller',0,'03',0),(62075,122,1,'67360','Goersdorf',0,'03',0),(62076,122,1,'67360','Gunstett',0,'03',0),(62077,122,1,'67360','Hegeney',0,'03',0),(62078,122,1,'67360','Langensoultzbach',0,'03',0),(62079,122,1,'67360','Mitschdorf',0,'03',0),(62080,122,1,'67360','Morsbronn les bains',0,'03',0),(62081,122,1,'67360','Oberdorf spachbach',0,'03',0),(62082,122,1,'67360','Walbourg',0,'03',0),(62083,122,1,'67360','Woerth',0,'03',0),(62084,122,1,'67370','Avenheim',0,'03',0),(62085,122,1,'67370','Behlenheim',0,'03',0),(62086,122,1,'67370','Berstett',0,'03',0),(62087,122,1,'67370','Dingsheim',0,'03',0),(62088,122,1,'67370','Gimbrett',0,'03',0),(62089,122,1,'67370','Griesheim sur souffel',0,'03',0),(62090,122,1,'67370','Ittlenheim',0,'03',0),(62091,122,1,'67370','Kleinfrankenheim',0,'03',0),(62092,122,1,'67370','Neugartheim',0,'03',0),(62093,122,1,'67370','Neugartheim ittlenheim',0,'03',0),(62094,122,1,'67370','Offenheim',0,'03',0),(62095,122,1,'67370','Pfettisheim',0,'03',0),(62096,122,1,'67370','Pfulgriesheim',0,'03',0),(62097,122,1,'67370','Reitwiller',0,'03',0),(62098,122,1,'67370','Rumersheim',0,'03',0),(62099,122,1,'67370','Schnersheim',0,'03',0),(62100,122,1,'67370','Stutzheim offenheim',0,'03',0),(62101,122,1,'67370','Truchtersheim',0,'03',0),(62102,122,1,'67370','Willgottheim',0,'03',0),(62103,122,1,'67370','Wintzenheim kochersberg',0,'03',0),(62104,122,1,'67370','Wiwersheim',0,'03',0),(62105,122,1,'67370','Woellenheim',0,'03',0),(62106,122,1,'67380','Lingolsheim',0,'03',0),(62107,122,1,'67390','Artolsheim',0,'03',0),(62108,122,1,'67390','Boesenbiesen',0,'03',0),(62109,122,1,'67390','Bootzheim',0,'03',0),(62110,122,1,'67390','Elsenheim',0,'03',0),(62111,122,1,'67390','Heidolsheim',0,'03',0),(62112,122,1,'67390','Hessenheim',0,'03',0),(62113,122,1,'67390','Mackenheim',0,'03',0),(62114,122,1,'67390','Marckolsheim',0,'03',0),(62115,122,1,'67390','Ohnenheim',0,'03',0),(62116,122,1,'67390','Richtolsheim',0,'03',0),(62117,122,1,'67390','Saasenheim',0,'03',0),(62118,122,1,'67390','Schoenau',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (62119,122,1,'67390','Schwobsheim',0,'03',0),(62120,122,1,'67400','Geispolsheim',0,'03',0),(62121,122,1,'67400','Illkirch graffenstaden',0,'03',0),(62122,122,1,'67410','Drusenheim',0,'03',0),(62123,122,1,'67410','Rohrwiller',0,'03',0),(62124,122,1,'67420','Bourg',0,'03',0),(62125,122,1,'67420','Bourg bruche',0,'03',0),(62126,122,1,'67420','Champenay',0,'03',0),(62127,122,1,'67420','Colroy la roche',0,'03',0),(62128,122,1,'67420','Plaine',0,'03',0),(62129,122,1,'67420','Poutay',0,'03',0),(62130,122,1,'67420','Ranrupt',0,'03',0),(62131,122,1,'67420','Saales',0,'03',0),(62132,122,1,'67420','Saulxures',0,'03',0),(62133,122,1,'67420','St blaise la roche',0,'03',0),(62134,122,1,'67430','Butten',0,'03',0),(62135,122,1,'67430','Dehlingen',0,'03',0),(62136,122,1,'67430','Diemeringen',0,'03',0),(62137,122,1,'67430','Domfessel',0,'03',0),(62138,122,1,'67430','Lorentzen',0,'03',0),(62139,122,1,'67430','Mackwiller',0,'03',0),(62140,122,1,'67430','Ratzwiller',0,'03',0),(62141,122,1,'67430','Voellerdingen',0,'03',0),(62142,122,1,'67430','Waldhambach',0,'03',0),(62143,122,1,'67440','Birkenwald',0,'03',0),(62144,122,1,'67440','Dimbsthal',0,'03',0),(62145,122,1,'67440','Hengwiller',0,'03',0),(62146,122,1,'67440','Jetterswiller',0,'03',0),(62147,122,1,'67440','Kleingoeft',0,'03',0),(62148,122,1,'67440','Lochwiller',0,'03',0),(62149,122,1,'67440','Marmoutier',0,'03',0),(62150,122,1,'67440','Reinhardsmunster',0,'03',0),(62151,122,1,'67440','Reutenbourg',0,'03',0),(62152,122,1,'67440','Salenthal',0,'03',0),(62153,122,1,'67440','Schwebwiller',0,'03',0),(62154,122,1,'67440','Schwenheim',0,'03',0),(62155,122,1,'67440','Singrist',0,'03',0),(62156,122,1,'67440','St gall',0,'03',0),(62157,122,1,'67440','Thal marmoutier',0,'03',0),(62158,122,1,'67440','Westhouse marmoutier',0,'03',0),(62159,122,1,'67450','Lampertheim',0,'03',0),(62160,122,1,'67450','Mundolsheim',0,'03',0),(62161,122,1,'67460','Souffelweyersheim',0,'03',0),(62162,122,1,'67470','Buhl',0,'03',0),(62163,122,1,'67470','Croettwiller',0,'03',0),(62164,122,1,'67470','Eberbach seltz',0,'03',0),(62165,122,1,'67470','Mothern',0,'03',0),(62166,122,1,'67470','Munchhausen',0,'03',0),(62167,122,1,'67470','Niederroedern',0,'03',0),(62168,122,1,'67470','Schaffhouse pres seltz',0,'03',0),(62169,122,1,'67470','Seltz',0,'03',0),(62170,122,1,'67470','Trimbach',0,'03',0),(62171,122,1,'67470','Wintzenbach',0,'03',0),(62172,122,1,'67480','Auenheim',0,'03',0),(62173,122,1,'67480','Forstfeld',0,'03',0),(62174,122,1,'67480','Fort louis',0,'03',0),(62175,122,1,'67480','Kauffenheim',0,'03',0),(62176,122,1,'67480','Leutenheim',0,'03',0),(62177,122,1,'67480','Neuhaeusel',0,'03',0),(62178,122,1,'67480','Roeschwoog',0,'03',0),(62179,122,1,'67480','Roppenheim',0,'03',0),(62180,122,1,'67480','Rountzenheim',0,'03',0),(62181,122,1,'67490','Altenheim',0,'03',0),(62182,122,1,'67490','Dettwiller',0,'03',0),(62183,122,1,'67490','Friedolsheim',0,'03',0),(62184,122,1,'67490','Gottesheim',0,'03',0),(62185,122,1,'67490','Littenheim',0,'03',0),(62186,122,1,'67490','Lupstein',0,'03',0),(62187,122,1,'67490','Printzheim',0,'03',0),(62188,122,1,'67500','Batzendorf',0,'03',0),(62189,122,1,'67500','Haguenau',0,'03',0),(62190,122,1,'67500','Harthouse',0,'03',0),(62191,122,1,'67500','Marienthal',0,'03',0),(62192,122,1,'67500','Niederschaeffolsheim',0,'03',0),(62193,122,1,'67500','Weitbruch',0,'03',0),(62194,122,1,'67510','Climbach',0,'03',0),(62195,122,1,'67510','Lembach',0,'03',0),(62196,122,1,'67510','Mattstall',0,'03',0),(62197,122,1,'67510','Niedersteinbach',0,'03',0),(62198,122,1,'67510','Obersteinbach',0,'03',0),(62199,122,1,'67510','Petit wingen',0,'03',0),(62200,122,1,'67510','Wingen',0,'03',0),(62201,122,1,'67520','Kirchheim',0,'03',0),(62202,122,1,'67520','Kuttolsheim',0,'03',0),(62203,122,1,'67520','Marlenheim',0,'03',0),(62204,122,1,'67520','Nordheim',0,'03',0),(62205,122,1,'67520','Odratzheim',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (62206,122,1,'67520','Wangen',0,'03',0),(62207,122,1,'67530','Boersch',0,'03',0),(62208,122,1,'67530','Klingenthal',0,'03',0),(62209,122,1,'67530','Ottrott',0,'03',0),(62210,122,1,'67530','St nabor',0,'03',0),(62211,122,1,'67540','Ostwald',0,'03',0),(62212,122,1,'67550','Eckwersheim',0,'03',0),(62213,122,1,'67550','Vendenheim',0,'03',0),(62214,122,1,'67560','Rosenwiller',0,'03',0),(62215,122,1,'67560','Rosheim',0,'03',0),(62216,122,1,'67570','La claquette',0,'03',0),(62217,122,1,'67570','Rothau',0,'03',0),(62218,122,1,'67580','Forstheim',0,'03',0),(62219,122,1,'67580','Laubach',0,'03',0),(62220,122,1,'67580','Mertzwiller',0,'03',0),(62221,122,1,'67580','Mietesheim',0,'03',0),(62222,122,1,'67590','Ohlungen',0,'03',0),(62223,122,1,'67590','Schweighouse sur moder',0,'03',0),(62224,122,1,'67590','Wintershouse',0,'03',0),(62225,122,1,'67600','Baldenheim',0,'03',0),(62226,122,1,'67600','Bindernheim',0,'03',0),(62227,122,1,'67600','Ebersheim',0,'03',0),(62228,122,1,'67600','Ebersmunster',0,'03',0),(62229,122,1,'67600','Ehnwihr',0,'03',0),(62230,122,1,'67600','Hilsenheim',0,'03',0),(62231,122,1,'67600','Kintzheim',0,'03',0),(62232,122,1,'67600','Mussig',0,'03',0),(62233,122,1,'67600','Muttersholtz',0,'03',0),(62234,122,1,'67600','Orschwiller',0,'03',0),(62235,122,1,'67600','Selestat',0,'03',0),(62236,122,1,'67610','La wantzenau',0,'03',0),(62237,122,1,'67620','Soufflenheim',0,'03',0),(62238,122,1,'67630','Lauterbourg',0,'03',0),(62239,122,1,'67630','Neewiller pres lauterbourg',0,'03',0),(62240,122,1,'67630','Niederlauterbach',0,'03',0),(62241,122,1,'67630','Scheibenhard',0,'03',0),(62242,122,1,'67640','Fegersheim',0,'03',0),(62243,122,1,'67640','Ichtratzheim',0,'03',0),(62244,122,1,'67640','Lipsheim',0,'03',0),(62245,122,1,'67640','Ohnheim',0,'03',0),(62246,122,1,'67650','Blienschwiller',0,'03',0),(62247,122,1,'67650','Dambach la ville',0,'03',0),(62248,122,1,'67650','Dieffenthal',0,'03',0),(62249,122,1,'67660','Betschdorf',0,'03',0),(62250,122,1,'67660','Kuhlendorf',0,'03',0),(62251,122,1,'67660','Reimerswiller',0,'03',0),(62252,122,1,'67660','Schwabwiller',0,'03',0),(62253,122,1,'67670','Mommenheim',0,'03',0),(62254,122,1,'67670','Waltenheim sur zorn',0,'03',0),(62255,122,1,'67670','Wittersheim',0,'03',0),(62256,122,1,'67680','Epfig',0,'03',0),(62257,122,1,'67680','Nothalten',0,'03',0),(62258,122,1,'67690','Hatten',0,'03',0),(62259,122,1,'67690','Rittershoffen',0,'03',0),(62260,122,1,'67700','Eckartswiller',0,'03',0),(62261,122,1,'67700','Furchhausen',0,'03',0),(62262,122,1,'67700','Gottenhouse',0,'03',0),(62263,122,1,'67700','Haegen',0,'03',0),(62264,122,1,'67700','Landersheim',0,'03',0),(62265,122,1,'67700','Maennolsheim',0,'03',0),(62266,122,1,'67700','Monswiller',0,'03',0),(62267,122,1,'67700','Ottersthal',0,'03',0),(62268,122,1,'67700','Otterswiller',0,'03',0),(62269,122,1,'67700','Saverne',0,'03',0),(62270,122,1,'67700','St jean saverne',0,'03',0),(62271,122,1,'67700','Waldolwisheim',0,'03',0),(62272,122,1,'67700','Wolschheim',0,'03',0),(62273,122,1,'67700','Zornhof',0,'03',0),(62274,122,1,'67700','Zornthal',0,'03',0),(62275,122,1,'67710','Engenthal',0,'03',0),(62276,122,1,'67710','Schneethal',0,'03',0),(62277,122,1,'67710','Wangenbourg',0,'03',0),(62278,122,1,'67710','Wangenbourg engenthal',0,'03',0),(62279,122,1,'67710','Wolfsthal',0,'03',0),(62280,122,1,'67720','Bietlenheim',0,'03',0),(62281,122,1,'67720','Hoerdt',0,'03',0),(62282,122,1,'67720','Weyersheim',0,'03',0),(62283,122,1,'67730','Chatenois',0,'03',0),(62284,122,1,'67730','La vancelle',0,'03',0),(62285,122,1,'67750','Kientzville',0,'03',0),(62286,122,1,'67750','Scherwiller',0,'03',0),(62287,122,1,'67760','Gambsheim',0,'03',0),(62288,122,1,'67770','Dalhunden',0,'03',0),(62289,122,1,'67770','Sessenheim',0,'03',0),(62290,122,1,'67770','Stattmatten',0,'03',0),(62291,122,1,'67790','Steinbourg',0,'03',0),(62292,122,1,'67800','Bischheim',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (62293,122,1,'67800','Hagstuck',0,'03',0),(62294,122,1,'67800','Hoenheim',0,'03',0),(62295,122,1,'67810','Holtzheim',0,'03',0),(62296,122,1,'67820','Wittisheim',0,'03',0),(62297,122,1,'67840','Kilstett',0,'03',0),(62298,122,1,'67850','Herrlisheim',0,'03',0),(62299,122,1,'67850','Offendorf',0,'03',0),(62300,122,1,'67860','Boofzheim',0,'03',0),(62301,122,1,'67860','Friesenheim',0,'03',0),(62302,122,1,'67860','Rhinau',0,'03',0),(62303,122,1,'67870','Bischoffsheim',0,'03',0),(62304,122,1,'67880','Innenheim',0,'03',0),(62305,122,1,'67880','Krautergersheim',0,'03',0),(62306,122,1,'67900','Strasbourg cheques',0,'03',0),(62307,122,1,'67920','Sundhouse',0,'03',0),(62308,122,1,'67930','Beinheim',0,'03',0),(62309,122,1,'67930','Kesseldorf',0,'03',0),(62310,122,1,'67960','Entzheim',0,'03',0),(62311,122,1,'67970','Oermingen',0,'03',0),(62312,122,1,'67980','Hangenbieten',0,'03',0),(62313,122,1,'67990','Osthoffen',0,'03',0),(62314,122,1,'68000','Colmar',0,'03',0),(62315,122,1,'68040','Ingersheim',0,'03',0),(62316,122,1,'68100','Mulhouse',0,'03',0),(62317,122,1,'68110','Ile napoleon',0,'03',0),(62318,122,1,'68110','Illzach',0,'03',0),(62319,122,1,'68110','Modenheim',0,'03',0),(62320,122,1,'68116','Guewenheim',0,'03',0),(62321,122,1,'68118','Hirtzbach',0,'03',0),(62322,122,1,'68120','Pfastatt',0,'03',0),(62323,122,1,'68120','Richwiller',0,'03',0),(62324,122,1,'68121','Urbes',0,'03',0),(62325,122,1,'68124','Logelbach',0,'03',0),(62326,122,1,'68125','Houssen',0,'03',0),(62327,122,1,'68126','Bennwihr gare',0,'03',0),(62328,122,1,'68127','Ste croix en plaine',0,'03',0),(62329,122,1,'68128','Village neuf',0,'03',0),(62330,122,1,'68130','Altkirch',0,'03',0),(62331,122,1,'68130','Aspach',0,'03',0),(62332,122,1,'68130','Berentzwiller',0,'03',0),(62333,122,1,'68130','Carspach',0,'03',0),(62334,122,1,'68130','Emlingen',0,'03',0),(62335,122,1,'68130','Franken',0,'03',0),(62336,122,1,'68130','Hausgauen',0,'03',0),(62337,122,1,'68130','Heiwiller',0,'03',0),(62338,122,1,'68130','Hundsbach',0,'03',0),(62339,122,1,'68130','Jettingen',0,'03',0),(62340,122,1,'68130','Obermorschwiller',0,'03',0),(62341,122,1,'68130','Schwoben',0,'03',0),(62342,122,1,'68130','Tagsdorf',0,'03',0),(62343,122,1,'68130','Wahlbach',0,'03',0),(62344,122,1,'68130','Walheim',0,'03',0),(62345,122,1,'68130','Wittersdorf',0,'03',0),(62346,122,1,'68130','Zaessingue',0,'03',0),(62347,122,1,'68140','Eschbach au val',0,'03',0),(62348,122,1,'68140','Griesbach au val',0,'03',0),(62349,122,1,'68140','Gunsbach',0,'03',0),(62350,122,1,'68140','Hohrod',0,'03',0),(62351,122,1,'68140','Luttenbach',0,'03',0),(62352,122,1,'68140','Munster',0,'03',0),(62353,122,1,'68140','Soultzeren',0,'03',0),(62354,122,1,'68140','Stosswihr',0,'03',0),(62355,122,1,'68150','Aubure',0,'03',0),(62356,122,1,'68150','Hunawihr',0,'03',0),(62357,122,1,'68150','Ostheim',0,'03',0),(62358,122,1,'68150','Ribeauville',0,'03',0),(62359,122,1,'68160','Echery',0,'03',0),(62360,122,1,'68160','Ste croix aux mines',0,'03',0),(62361,122,1,'68160','Ste marie aux mines',0,'03',0),(62362,122,1,'68170','Rixheim',0,'03',0),(62363,122,1,'68180','Horbourg wihr',0,'03',0),(62364,122,1,'68180','Wihr en plaine',0,'03',0),(62365,122,1,'68190','Ensisheim',0,'03',0),(62366,122,1,'68190','Raedersheim',0,'03',0),(62367,122,1,'68190','Ungersheim',0,'03',0),(62368,122,1,'68200','Bourtzwiller',0,'03',0),(62369,122,1,'68200','Brunstatt',0,'03',0),(62370,122,1,'68200','Dornach',0,'03',0),(62371,122,1,'68200','Mulhouse',0,'03',0),(62372,122,1,'68210','Altenach',0,'03',0),(62373,122,1,'68210','Ammerzwiller',0,'03',0),(62374,122,1,'68210','Ballersdorf',0,'03',0),(62375,122,1,'68210','Balschwiller',0,'03',0),(62376,122,1,'68210','Bellemagny',0,'03',0),(62377,122,1,'68210','Bernwiller',0,'03',0),(62378,122,1,'68210','Brechaumont',0,'03',0),(62379,122,1,'68210','Buethwiller',0,'03',0),(62380,122,1,'68210','Chavannes sur l etang',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (62381,122,1,'68210','Dannemarie',0,'03',0),(62382,122,1,'68210','Elbach',0,'03',0),(62383,122,1,'68210','Eteimbes',0,'03',0),(62384,122,1,'68210','Falkwiller',0,'03',0),(62385,122,1,'68210','Fulleren',0,'03',0),(62386,122,1,'68210','Gildwiller',0,'03',0),(62387,122,1,'68210','Gommersdorf',0,'03',0),(62388,122,1,'68210','Guevenatten',0,'03',0),(62389,122,1,'68210','Hagenbach',0,'03',0),(62390,122,1,'68210','Hecken',0,'03',0),(62391,122,1,'68210','Magny',0,'03',0),(62392,122,1,'68210','Manspach',0,'03',0),(62393,122,1,'68210','Mertzen',0,'03',0),(62394,122,1,'68210','Montreux jeune',0,'03',0),(62395,122,1,'68210','Montreux vieux',0,'03',0),(62396,122,1,'68210','Retzwiller',0,'03',0),(62397,122,1,'68210','Romagny',0,'03',0),(62398,122,1,'68210','St cosme',0,'03',0),(62399,122,1,'68210','St ulrich',0,'03',0),(62400,122,1,'68210','Traubach le bas',0,'03',0),(62401,122,1,'68210','Traubach le haut',0,'03',0),(62402,122,1,'68210','Ueberkumen',0,'03',0),(62403,122,1,'68210','Valdieu',0,'03',0),(62404,122,1,'68210','Valdieu lutran',0,'03',0),(62405,122,1,'68210','Wolfersdorf',0,'03',0),(62406,122,1,'68220','Attenschwiller',0,'03',0),(62407,122,1,'68220','Buschwiller',0,'03',0),(62408,122,1,'68220','Folgensbourg',0,'03',0),(62409,122,1,'68220','Hagenthal le bas',0,'03',0),(62410,122,1,'68220','Hagenthal le haut',0,'03',0),(62411,122,1,'68220','Hegenheim',0,'03',0),(62412,122,1,'68220','Hesingue',0,'03',0),(62413,122,1,'68220','Knoeringue',0,'03',0),(62414,122,1,'68220','Leymen',0,'03',0),(62415,122,1,'68220','Liebenswiller',0,'03',0),(62416,122,1,'68220','Michelbach le haut',0,'03',0),(62417,122,1,'68220','Neuwiller',0,'03',0),(62418,122,1,'68220','Ranspach le haut',0,'03',0),(62419,122,1,'68220','Wentzwiller',0,'03',0),(62420,122,1,'68230','Katzenthal',0,'03',0),(62421,122,1,'68230','Niedermorschwihr',0,'03',0),(62422,122,1,'68230','Soultzbach les bains',0,'03',0),(62423,122,1,'68230','Turckheim',0,'03',0),(62424,122,1,'68230','Walbach',0,'03',0),(62425,122,1,'68230','Wasserbourg',0,'03',0),(62426,122,1,'68230','Wihr au val',0,'03',0),(62427,122,1,'68230','Zimmerbach',0,'03',0),(62428,122,1,'68240','Freland',0,'03',0),(62429,122,1,'68240','Kaysersberg',0,'03',0),(62430,122,1,'68240','Kientzheim',0,'03',0),(62431,122,1,'68240','Sigolsheim',0,'03',0),(62432,122,1,'68250','Bilzheim',0,'03',0),(62433,122,1,'68250','Gundolsheim',0,'03',0),(62434,122,1,'68250','Munwiller',0,'03',0),(62435,122,1,'68250','Niederentzen',0,'03',0),(62436,122,1,'68250','Niederhergheim',0,'03',0),(62437,122,1,'68250','Oberentzen',0,'03',0),(62438,122,1,'68250','Oberhergheim',0,'03',0),(62439,122,1,'68250','Pfaffenheim',0,'03',0),(62440,122,1,'68250','Rouffach',0,'03',0),(62441,122,1,'68250','Westhalten',0,'03',0),(62442,122,1,'68260','Kingersheim',0,'03',0),(62443,122,1,'68270','Ruelisheim',0,'03',0),(62444,122,1,'68270','Wittenheim',0,'03',0),(62445,122,1,'68280','Andolsheim',0,'03',0),(62446,122,1,'68280','Appenwihr',0,'03',0),(62447,122,1,'68280','Logelheim',0,'03',0),(62448,122,1,'68280','Sundhoffen',0,'03',0),(62449,122,1,'68290','Bourbach le bas',0,'03',0),(62450,122,1,'68290','Bourbach le haut',0,'03',0),(62451,122,1,'68290','Dolleren',0,'03',0),(62452,122,1,'68290','Kirchberg',0,'03',0),(62453,122,1,'68290','Lauw',0,'03',0),(62454,122,1,'68290','Masevaux',0,'03',0),(62455,122,1,'68290','Niederbruck',0,'03',0),(62456,122,1,'68290','Oberbruck',0,'03',0),(62457,122,1,'68290','Rimbach pres masevaux',0,'03',0),(62458,122,1,'68290','Sewen',0,'03',0),(62459,122,1,'68290','Sickert',0,'03',0),(62460,122,1,'68290','Wegscheid',0,'03',0),(62461,122,1,'68300','Bourgfelden',0,'03',0),(62462,122,1,'68300','Rosenau',0,'03',0),(62463,122,1,'68300','St louis',0,'03',0),(62464,122,1,'68300','St louis la chaussee',0,'03',0),(62465,122,1,'68310','Wittelsheim',0,'03',0),(62466,122,1,'68320','Artzenheim',0,'03',0),(62467,122,1,'68320','Baltzenheim',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (62468,122,1,'68320','Bischwihr',0,'03',0),(62469,122,1,'68320','Durrenentzen',0,'03',0),(62470,122,1,'68320','Fortschwihr',0,'03',0),(62471,122,1,'68320','Grussenheim',0,'03',0),(62472,122,1,'68320','Holtzwihr',0,'03',0),(62473,122,1,'68320','Jebsheim',0,'03',0),(62474,122,1,'68320','Kunheim',0,'03',0),(62475,122,1,'68320','Muntzenheim',0,'03',0),(62476,122,1,'68320','Riedwihr',0,'03',0),(62477,122,1,'68320','Urschenheim',0,'03',0),(62478,122,1,'68320','Wickerschwihr',0,'03',0),(62479,122,1,'68320','Widensohlen',0,'03',0),(62480,122,1,'68330','Huningue',0,'03',0),(62481,122,1,'68340','Riquewihr',0,'03',0),(62482,122,1,'68340','Zellenberg',0,'03',0),(62483,122,1,'68350','Didenheim',0,'03',0),(62484,122,1,'68360','Soultz haut rhin',0,'03',0),(62485,122,1,'68370','Orbey',0,'03',0),(62486,122,1,'68380','Breitenbach',0,'03',0),(62487,122,1,'68380','Metzeral',0,'03',0),(62488,122,1,'68380','Mittlach',0,'03',0),(62489,122,1,'68380','Muhlbach sur munster',0,'03',0),(62490,122,1,'68380','Sondernach',0,'03',0),(62491,122,1,'68390','Baldersheim',0,'03',0),(62492,122,1,'68390','Battenheim',0,'03',0),(62493,122,1,'68390','Sausheim',0,'03',0),(62494,122,1,'68400','Riedisheim',0,'03',0),(62495,122,1,'68410','Les trois epis',0,'03',0),(62496,122,1,'68420','Eguisheim',0,'03',0),(62497,122,1,'68420','Gueberschwihr',0,'03',0),(62498,122,1,'68420','Hattstatt',0,'03',0),(62499,122,1,'68420','Herrlisheim pres colmar',0,'03',0),(62500,122,1,'68420','Husseren les chateaux',0,'03',0),(62501,122,1,'68420','Obermorschwihr',0,'03',0),(62502,122,1,'68420','Voegtlinshofen',0,'03',0),(62503,122,1,'68440','Bruebach',0,'03',0),(62504,122,1,'68440','Dietwiller',0,'03',0),(62505,122,1,'68440','Eschentzwiller',0,'03',0),(62506,122,1,'68440','Habsheim',0,'03',0),(62507,122,1,'68440','Landser',0,'03',0),(62508,122,1,'68440','Schlierbach',0,'03',0),(62509,122,1,'68440','Steinbrunn le bas',0,'03',0),(62510,122,1,'68440','Steinbrunn le haut',0,'03',0),(62511,122,1,'68440','Zimmersheim',0,'03',0),(62512,122,1,'68460','Lutterbach',0,'03',0),(62513,122,1,'68470','Fellering',0,'03',0),(62514,122,1,'68470','Husseren wesserling',0,'03',0),(62515,122,1,'68470','Mitzach',0,'03',0),(62516,122,1,'68470','Mollau',0,'03',0),(62517,122,1,'68470','Ranspach',0,'03',0),(62518,122,1,'68470','Storckensohn',0,'03',0),(62519,122,1,'68470','Wesserling',0,'03',0),(62520,122,1,'68480','Bendorf',0,'03',0),(62521,122,1,'68480','Bettlach',0,'03',0),(62522,122,1,'68480','Biederthal',0,'03',0),(62523,122,1,'68480','Bouxwiller',0,'03',0),(62524,122,1,'68480','Courtavon',0,'03',0),(62525,122,1,'68480','Durlinsdorf',0,'03',0),(62526,122,1,'68480','Durmenach',0,'03',0),(62527,122,1,'68480','Ferrette',0,'03',0),(62528,122,1,'68480','Fislis',0,'03',0),(62529,122,1,'68480','Kiffis',0,'03',0),(62530,122,1,'68480','Koestlach',0,'03',0),(62531,122,1,'68480','Levoncourt',0,'03',0),(62532,122,1,'68480','Liebsdorf',0,'03',0),(62533,122,1,'68480','Ligsdorf',0,'03',0),(62534,122,1,'68480','Linsdorf',0,'03',0),(62535,122,1,'68480','Lucelle',0,'03',0),(62536,122,1,'68480','Lutter',0,'03',0),(62537,122,1,'68480','Moernach',0,'03',0),(62538,122,1,'68480','Oberlarg',0,'03',0),(62539,122,1,'68480','Oltingue',0,'03',0),(62540,122,1,'68480','Pfetterhouse',0,'03',0),(62541,122,1,'68480','Raedersdorf',0,'03',0),(62542,122,1,'68480','Roppentzwiller',0,'03',0),(62543,122,1,'68480','Sondersdorf',0,'03',0),(62544,122,1,'68480','Vieux ferrette',0,'03',0),(62545,122,1,'68480','Werentzhouse',0,'03',0),(62546,122,1,'68480','Winkel',0,'03',0),(62547,122,1,'68480','Wolschwiller',0,'03',0),(62548,122,1,'68490','Bantzenheim',0,'03',0),(62549,122,1,'68490','Chalampe',0,'03',0),(62550,122,1,'68490','Hombourg',0,'03',0),(62551,122,1,'68490','Ottmarsheim',0,'03',0),(62552,122,1,'68490','Petit landau',0,'03',0),(62553,122,1,'68500','Bergholtz',0,'03',0),(62554,122,1,'68500','Bergholtzzell',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (62555,122,1,'68500','Berrwiller',0,'03',0),(62556,122,1,'68500','Guebwiller',0,'03',0),(62557,122,1,'68500','Hartmannswiller',0,'03',0),(62558,122,1,'68500','Issenheim',0,'03',0),(62559,122,1,'68500','Jungholtz',0,'03',0),(62560,122,1,'68500','Merxheim',0,'03',0),(62561,122,1,'68500','Orschwihr',0,'03',0),(62562,122,1,'68500','Rimbach pres guebwiller',0,'03',0),(62563,122,1,'68500','Rimbachzell',0,'03',0),(62564,122,1,'68500','Wuenheim',0,'03',0),(62565,122,1,'68510','Geispitzen',0,'03',0),(62566,122,1,'68510','Helfrantzkirch',0,'03',0),(62567,122,1,'68510','Kappelen',0,'03',0),(62568,122,1,'68510','Koetzingue',0,'03',0),(62569,122,1,'68510','Magstatt le bas',0,'03',0),(62570,122,1,'68510','Magstatt le haut',0,'03',0),(62571,122,1,'68510','Rantzwiller',0,'03',0),(62572,122,1,'68510','Sierentz',0,'03',0),(62573,122,1,'68510','Stetten',0,'03',0),(62574,122,1,'68510','Uffheim',0,'03',0),(62575,122,1,'68510','Waltenheim',0,'03',0),(62576,122,1,'68520','Burnhaupt le bas',0,'03',0),(62577,122,1,'68520','Burnhaupt le haut',0,'03',0),(62578,122,1,'68520','Schweighouse thann',0,'03',0),(62579,122,1,'68530','Buhl',0,'03',0),(62580,122,1,'68530','Murbach',0,'03',0),(62581,122,1,'68540','Bollwiller',0,'03',0),(62582,122,1,'68540','Feldkirch',0,'03',0),(62583,122,1,'68550','Malmerspach',0,'03',0),(62584,122,1,'68550','St amarin',0,'03',0),(62585,122,1,'68560','Bettendorf',0,'03',0),(62586,122,1,'68560','Heimersdorf',0,'03',0),(62587,122,1,'68560','Hirsingue',0,'03',0),(62588,122,1,'68560','Ruederbach',0,'03',0),(62589,122,1,'68570','Osenbach',0,'03',0),(62590,122,1,'68570','Soultzmatt',0,'03',0),(62591,122,1,'68570','Wintzfelden',0,'03',0),(62592,122,1,'68580','Bisel',0,'03',0),(62593,122,1,'68580','Friesen',0,'03',0),(62594,122,1,'68580','Hindlingen',0,'03',0),(62595,122,1,'68580','Largitzen',0,'03',0),(62596,122,1,'68580','Mooslargue',0,'03',0),(62597,122,1,'68580','Niederlarg',0,'03',0),(62598,122,1,'68580','Seppois le bas',0,'03',0),(62599,122,1,'68580','Seppois le haut',0,'03',0),(62600,122,1,'68580','Strueth',0,'03',0),(62601,122,1,'68580','Ueberstrass',0,'03',0),(62602,122,1,'68590','Rodern',0,'03',0),(62603,122,1,'68590','Rorschwihr',0,'03',0),(62604,122,1,'68590','St hippolyte',0,'03',0),(62605,122,1,'68590','Thannenkirch',0,'03',0),(62606,122,1,'68600','Algolsheim',0,'03',0),(62607,122,1,'68600','Biesheim',0,'03',0),(62608,122,1,'68600','Dessenheim',0,'03',0),(62609,122,1,'68600','Geiswasser',0,'03',0),(62610,122,1,'68600','Heiteren',0,'03',0),(62611,122,1,'68600','Hettenschlag',0,'03',0),(62612,122,1,'68600','Neuf brisach',0,'03',0),(62613,122,1,'68600','Obersaasheim',0,'03',0),(62614,122,1,'68600','Vogelgrun',0,'03',0),(62615,122,1,'68600','Volgelsheim',0,'03',0),(62616,122,1,'68600','Weckolsheim',0,'03',0),(62617,122,1,'68600','Wolfgantzen',0,'03',0),(62618,122,1,'68610','Lautenbach',0,'03',0),(62619,122,1,'68610','Lautenbachzell',0,'03',0),(62620,122,1,'68610','Linthal',0,'03',0),(62621,122,1,'68610','Markstein',0,'03',0),(62622,122,1,'68610','Schweighouse',0,'03',0),(62623,122,1,'68620','Bitschwiller les thann',0,'03',0),(62624,122,1,'68630','Bennwihr',0,'03',0),(62625,122,1,'68630','Mittelwihr',0,'03',0),(62626,122,1,'68640','Feldbach',0,'03',0),(62627,122,1,'68640','Moyen muespach',0,'03',0),(62628,122,1,'68640','Muespach',0,'03',0),(62629,122,1,'68640','Muespach le haut',0,'03',0),(62630,122,1,'68640','Riespach',0,'03',0),(62631,122,1,'68640','Steinsoultz',0,'03',0),(62632,122,1,'68640','Waldighofen',0,'03',0),(62633,122,1,'68650','Hachimette',0,'03',0),(62634,122,1,'68650','Lapoutroie',0,'03',0),(62635,122,1,'68650','Le bonhomme',0,'03',0),(62636,122,1,'68660','Liepvre',0,'03',0),(62637,122,1,'68660','Rombach le franc',0,'03',0),(62638,122,1,'68680','Kembs',0,'03',0),(62639,122,1,'68680','Kembs loechle',0,'03',0),(62640,122,1,'68680','Niffer',0,'03',0),(62641,122,1,'68690','Geishouse',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (62642,122,1,'68690','Grand ballon',0,'03',0),(62643,122,1,'68690','Moosch',0,'03',0),(62644,122,1,'68700','Aspach le bas',0,'03',0),(62645,122,1,'68700','Aspach le haut',0,'03',0),(62646,122,1,'68700','Cernay',0,'03',0),(62647,122,1,'68700','Michelbach',0,'03',0),(62648,122,1,'68700','Steinbach',0,'03',0),(62649,122,1,'68700','Uffholtz',0,'03',0),(62650,122,1,'68700','Wattwiller',0,'03',0),(62651,122,1,'68720','Brinighoffen',0,'03',0),(62652,122,1,'68720','Eglingen',0,'03',0),(62653,122,1,'68720','Flaxlanden',0,'03',0),(62654,122,1,'68720','Froeningen',0,'03',0),(62655,122,1,'68720','Heidwiller',0,'03',0),(62656,122,1,'68720','Hochstatt',0,'03',0),(62657,122,1,'68720','Illfurth',0,'03',0),(62658,122,1,'68720','Luemschwiller',0,'03',0),(62659,122,1,'68720','Spechbach le bas',0,'03',0),(62660,122,1,'68720','Spechbach le haut',0,'03',0),(62661,122,1,'68720','St bernard',0,'03',0),(62662,122,1,'68720','Tagolsheim',0,'03',0),(62663,122,1,'68720','Zillisheim',0,'03',0),(62664,122,1,'68730','Blotzheim',0,'03',0),(62665,122,1,'68730','Michelbach le bas',0,'03',0),(62666,122,1,'68730','Ranspach le bas',0,'03',0),(62667,122,1,'68740','Balgau',0,'03',0),(62668,122,1,'68740','Blodelsheim',0,'03',0),(62669,122,1,'68740','Fessenheim',0,'03',0),(62670,122,1,'68740','Hirtzfelden',0,'03',0),(62671,122,1,'68740','Munchhouse',0,'03',0),(62672,122,1,'68740','Nambsheim',0,'03',0),(62673,122,1,'68740','Roggenhouse',0,'03',0),(62674,122,1,'68740','Rumersheim le haut',0,'03',0),(62675,122,1,'68740','Rustenhart',0,'03',0),(62676,122,1,'68750','Bergheim',0,'03',0),(62677,122,1,'68760','Altenbach',0,'03',0),(62678,122,1,'68760','Goldbach altenbach',0,'03',0),(62679,122,1,'68760','Willer sur thur',0,'03',0),(62680,122,1,'68770','Ammerschwihr',0,'03',0),(62681,122,1,'68780','Bretten',0,'03',0),(62682,122,1,'68780','Diefmatten',0,'03',0),(62683,122,1,'68780','Mortzwiller',0,'03',0),(62684,122,1,'68780','Sentheim',0,'03',0),(62685,122,1,'68780','Soppe le bas',0,'03',0),(62686,122,1,'68780','Soppe le haut',0,'03',0),(62687,122,1,'68780','Sternenberg',0,'03',0),(62688,122,1,'68790','Morschwiller le bas',0,'03',0),(62689,122,1,'68800','Leimbach',0,'03',0),(62690,122,1,'68800','Rammersmatt',0,'03',0),(62691,122,1,'68800','Roderen',0,'03',0),(62692,122,1,'68800','Thann',0,'03',0),(62693,122,1,'68800','Vieux thann',0,'03',0),(62694,122,1,'68820','Kruth',0,'03',0),(62695,122,1,'68820','Wildenstein',0,'03',0),(62696,122,1,'68830','Oderen',0,'03',0),(62697,122,1,'68840','Pulversheim',0,'03',0),(62698,122,1,'68850','Staffelfelden',0,'03',0),(62699,122,1,'68870','Bartenheim',0,'03',0),(62700,122,1,'68870','Bartenheim la chaussee',0,'03',0),(62701,122,1,'68870','Brinckheim',0,'03',0),(62702,122,1,'68890','Meyenheim',0,'03',0),(62703,122,1,'68890','Reguisheim',0,'03',0),(62704,122,1,'68910','Labaroche',0,'03',0),(62705,122,1,'68920','Wettolsheim',0,'03',0),(62706,122,1,'68920','Wintzenheim',0,'03',0),(62707,122,1,'68950','Reiningue',0,'03',0),(62708,122,1,'68960','Grentzingen',0,'03',0),(62709,122,1,'68960','Henflingen',0,'03',0),(62710,122,1,'68960','Oberdorf',0,'03',0),(62711,122,1,'68960','Willer',0,'03',0),(62712,122,1,'68970','Guemar',0,'03',0),(62713,122,1,'68970','Illhaeusern',0,'03',0),(62714,122,1,'68980','Beblenheim',0,'03',0),(62715,122,1,'68990','Galfingue',0,'03',0),(62716,122,1,'68990','Heimsbrunn',0,'03',0),(62717,123,1,'25000','Besancon',0,'03',0),(62718,123,1,'25110','Autechaux',0,'03',0),(62719,123,1,'25110','Baume les dames',0,'03',0),(62720,123,1,'25110','Bois la ville',0,'03',0),(62721,123,1,'25110','Bretigney notre dame',0,'03',0),(62722,123,1,'25110','Champvans les baume',0,'03',0),(62723,123,1,'25110','Cusance',0,'03',0),(62724,123,1,'25110','Dammartin les templiers',0,'03',0),(62725,123,1,'25110','Esnans',0,'03',0),(62726,123,1,'25110','Fontenotte',0,'03',0),(62727,123,1,'25110','Fourbanne',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (62728,123,1,'25110','Grosbois',0,'03',0),(62729,123,1,'25110','Guillon les bains',0,'03',0),(62730,123,1,'25110','Hyevre magny',0,'03',0),(62731,123,1,'25110','Hyevre paroisse',0,'03',0),(62732,123,1,'25110','Lomont sur crete',0,'03',0),(62733,123,1,'25110','Luxiol',0,'03',0),(62734,123,1,'25110','Montivernage',0,'03',0),(62735,123,1,'25110','Pont les moulins',0,'03',0),(62736,123,1,'25110','Rillans',0,'03',0),(62737,123,1,'25110','Sechin',0,'03',0),(62738,123,1,'25110','Silley blefond',0,'03',0),(62739,123,1,'25110','Vergranne',0,'03',0),(62740,123,1,'25110','Verne',0,'03',0),(62741,123,1,'25110','Villers st martin',0,'03',0),(62742,123,1,'25110','Voillans',0,'03',0),(62743,123,1,'25111','Montgesoye',0,'03',0),(62744,123,1,'25113','Ste marie',0,'03',0),(62745,123,1,'25115','Pouilley les vignes',0,'03',0),(62746,123,1,'25120','Blanchefontaine',0,'03',0),(62747,123,1,'25120','Cernay l eglise',0,'03',0),(62748,123,1,'25120','Le friolais',0,'03',0),(62749,123,1,'25120','Les breseux',0,'03',0),(62750,123,1,'25120','Maiche',0,'03',0),(62751,123,1,'25120','Mancenans lizerne',0,'03',0),(62752,123,1,'25120','Mont de vougney',0,'03',0),(62753,123,1,'25120','Orgeans blanchefontaine',0,'03',0),(62754,123,1,'25130','Villers le lac',0,'03',0),(62755,123,1,'25140','Charquemont',0,'03',0),(62756,123,1,'25140','Fournet blancheroche',0,'03',0),(62757,123,1,'25140','Frambouhans',0,'03',0),(62758,123,1,'25140','Le boulois',0,'03',0),(62759,123,1,'25140','Les ecorces',0,'03',0),(62760,123,1,'25150','Autechaux roide',0,'03',0),(62761,123,1,'25150','Bourguignon',0,'03',0),(62762,123,1,'25150','Ecot',0,'03',0),(62763,123,1,'25150','Ecurcey',0,'03',0),(62764,123,1,'25150','Goux les dambelin',0,'03',0),(62765,123,1,'25150','Mambelin',0,'03',0),(62766,123,1,'25150','Mambouhans',0,'03',0),(62767,123,1,'25150','Neuchatel urtiere',0,'03',0),(62768,123,1,'25150','Pont de roide',0,'03',0),(62769,123,1,'25150','Remondans vaivre',0,'03',0),(62770,123,1,'25150','Vaivre',0,'03',0),(62771,123,1,'25150','Vermondans',0,'03',0),(62772,123,1,'25150','Villars sous ecot',0,'03',0),(62773,123,1,'25160','Boujeons',0,'03',0),(62774,123,1,'25160','Granges ste marie',0,'03',0),(62775,123,1,'25160','La planee',0,'03',0),(62776,123,1,'25160','Labergement ste marie',0,'03',0),(62777,123,1,'25160','Les grangettes',0,'03',0),(62778,123,1,'25160','Malbuisson',0,'03',0),(62779,123,1,'25160','Malpas',0,'03',0),(62780,123,1,'25160','Montperreux',0,'03',0),(62781,123,1,'25160','Oye et pallet',0,'03',0),(62782,123,1,'25160','Remoray boujeons',0,'03',0),(62783,123,1,'25160','St point lac',0,'03',0),(62784,123,1,'25160','Vaux et chantegrue',0,'03',0),(62785,123,1,'25170','Audeux',0,'03',0),(62786,123,1,'25170','Burgille',0,'03',0),(62787,123,1,'25170','Champagney',0,'03',0),(62788,123,1,'25170','Champvans les moulins',0,'03',0),(62789,123,1,'25170','Chaucenne',0,'03',0),(62790,123,1,'25170','Chazoy',0,'03',0),(62791,123,1,'25170','Chevigney sur l ognon',0,'03',0),(62792,123,1,'25170','Cordiron',0,'03',0),(62793,123,1,'25170','Courchapon',0,'03',0),(62794,123,1,'25170','Emagny',0,'03',0),(62795,123,1,'25170','Etrabonne',0,'03',0),(62796,123,1,'25170','Franey',0,'03',0),(62797,123,1,'25170','Jallerange',0,'03',0),(62798,123,1,'25170','Lantenne vertiere',0,'03',0),(62799,123,1,'25170','Lavernay',0,'03',0),(62800,123,1,'25170','Le moutherot',0,'03',0),(62801,123,1,'25170','Mazerolles le salin',0,'03',0),(62802,123,1,'25170','Moncley',0,'03',0),(62803,123,1,'25170','Noironte',0,'03',0),(62804,123,1,'25170','Pelousey',0,'03',0),(62805,123,1,'25170','Placey',0,'03',0),(62806,123,1,'25170','Recologne',0,'03',0),(62807,123,1,'25170','Ruffey le chateau',0,'03',0),(62808,123,1,'25170','Sauvagney',0,'03',0),(62809,123,1,'25170','Villers buzon',0,'03',0),(62810,123,1,'25190','Bief',0,'03',0),(62811,123,1,'25190','Chamesol',0,'03',0),(62812,123,1,'25190','Dampjoux',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (62813,123,1,'25190','Feule',0,'03',0),(62814,123,1,'25190','Fleurey',0,'03',0),(62815,123,1,'25190','Froidevaux',0,'03',0),(62816,123,1,'25190','Glere',0,'03',0),(62817,123,1,'25190','Les terres de chaux',0,'03',0),(62818,123,1,'25190','Liebvillers',0,'03',0),(62819,123,1,'25190','Montancy',0,'03',0),(62820,123,1,'25190','Montandon',0,'03',0),(62821,123,1,'25190','Montecheroux',0,'03',0),(62822,123,1,'25190','Montjoie le chateau',0,'03',0),(62823,123,1,'25190','Montursin',0,'03',0),(62824,123,1,'25190','Mouillevillers',0,'03',0),(62825,123,1,'25190','Noirefontaine',0,'03',0),(62826,123,1,'25190','Peseux',0,'03',0),(62827,123,1,'25190','Rosieres sur barbeche',0,'03',0),(62828,123,1,'25190','Solemont',0,'03',0),(62829,123,1,'25190','Soulce cernay',0,'03',0),(62830,123,1,'25190','St hippolyte',0,'03',0),(62831,123,1,'25190','Valonne',0,'03',0),(62832,123,1,'25190','Valoreille',0,'03',0),(62833,123,1,'25190','Vaufrey',0,'03',0),(62834,123,1,'25190','Vernois le fol',0,'03',0),(62835,123,1,'25190','Villars sous dampjoux',0,'03',0),(62836,123,1,'25200','Bethoncourt',0,'03',0),(62837,123,1,'25200','Grand charmont',0,'03',0),(62838,123,1,'25200','Montbeliard',0,'03',0),(62839,123,1,'25210','Bonnetage',0,'03',0),(62840,123,1,'25210','Grand combe des bois',0,'03',0),(62841,123,1,'25210','La bosse',0,'03',0),(62842,123,1,'25210','Laval le prieure',0,'03',0),(62843,123,1,'25210','Le barboux',0,'03',0),(62844,123,1,'25210','Le bizot',0,'03',0),(62845,123,1,'25210','Le luhier',0,'03',0),(62846,123,1,'25210','Le memont',0,'03',0),(62847,123,1,'25210','Le russey',0,'03',0),(62848,123,1,'25210','Les fontenelles',0,'03',0),(62849,123,1,'25210','Mont de laval',0,'03',0),(62850,123,1,'25210','Montbeliardot',0,'03',0),(62851,123,1,'25210','Narbief',0,'03',0),(62852,123,1,'25210','Plaimbois du miroir',0,'03',0),(62853,123,1,'25210','St julien les russey',0,'03',0),(62854,123,1,'25220','Amagney',0,'03',0),(62855,123,1,'25220','Arcier',0,'03',0),(62856,123,1,'25220','Chaleze',0,'03',0),(62857,123,1,'25220','Chalezeule',0,'03',0),(62858,123,1,'25220','Novillars',0,'03',0),(62859,123,1,'25220','Roche lez beaupre',0,'03',0),(62860,123,1,'25220','Thise',0,'03',0),(62861,123,1,'25220','Vaire arcier',0,'03',0),(62862,123,1,'25220','Vaire le petit',0,'03',0),(62863,123,1,'25230','Bondeval',0,'03',0),(62864,123,1,'25230','Dasle',0,'03',0),(62865,123,1,'25230','Seloncourt',0,'03',0),(62866,123,1,'25230','Vandoncourt',0,'03',0),(62867,123,1,'25240','Brey et maison du bois',0,'03',0),(62868,123,1,'25240','Chapelle des bois',0,'03',0),(62869,123,1,'25240','Chatelblanc',0,'03',0),(62870,123,1,'25240','Chaux neuve',0,'03',0),(62871,123,1,'25240','Gellin',0,'03',0),(62872,123,1,'25240','Le crouzet',0,'03',0),(62873,123,1,'25240','Les pontets',0,'03',0),(62874,123,1,'25240','Les villedieu',0,'03',0),(62875,123,1,'25240','Mouthe',0,'03',0),(62876,123,1,'25240','Petite chaux',0,'03',0),(62877,123,1,'25240','Reculfoz',0,'03',0),(62878,123,1,'25240','Rondefontaine',0,'03',0),(62879,123,1,'25240','Sarrageois',0,'03',0),(62880,123,1,'25250','Accolans',0,'03',0),(62881,123,1,'25250','Appenans',0,'03',0),(62882,123,1,'25250','Beutal',0,'03',0),(62883,123,1,'25250','Blussangeaux',0,'03',0),(62884,123,1,'25250','Blussans',0,'03',0),(62885,123,1,'25250','Bournois',0,'03',0),(62886,123,1,'25250','Bretigney',0,'03',0),(62887,123,1,'25250','Etrappe',0,'03',0),(62888,123,1,'25250','Faimbe',0,'03',0),(62889,123,1,'25250','Gemonval',0,'03',0),(62890,123,1,'25250','Geney',0,'03',0),(62891,123,1,'25250','Hyemondans',0,'03',0),(62892,123,1,'25250','L isle sur le doubs',0,'03',0),(62893,123,1,'25250','La pretiere',0,'03',0),(62894,123,1,'25250','Lanthenans',0,'03',0),(62895,123,1,'25250','Mancenans',0,'03',0),(62896,123,1,'25250','Marvelise',0,'03',0),(62897,123,1,'25250','Mediere',0,'03',0),(62898,123,1,'25250','Onans',0,'03',0),(62899,123,1,'25250','Rang',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (62900,123,1,'25250','Sourans',0,'03',0),(62901,123,1,'25250','Soye',0,'03',0),(62902,123,1,'25260','Colombier chatelot',0,'03',0),(62903,123,1,'25260','Colombier fontaine',0,'03',0),(62904,123,1,'25260','Etouvans',0,'03',0),(62905,123,1,'25260','Longevelle sur doubs',0,'03',0),(62906,123,1,'25260','Lougres',0,'03',0),(62907,123,1,'25260','Montenois',0,'03',0),(62908,123,1,'25260','St maurice colombier',0,'03',0),(62909,123,1,'25270','Arc sous montenot',0,'03',0),(62910,123,1,'25270','Chapelle d huin',0,'03',0),(62911,123,1,'25270','Crouzet migette',0,'03',0),(62912,123,1,'25270','Gevresin',0,'03',0),(62913,123,1,'25270','Granges maillot',0,'03',0),(62914,123,1,'25270','Labergement du navois',0,'03',0),(62915,123,1,'25270','Levier',0,'03',0),(62916,123,1,'25270','Montmahoux',0,'03',0),(62917,123,1,'25270','Septfontaines',0,'03',0),(62918,123,1,'25270','Ste anne',0,'03',0),(62919,123,1,'25270','Villeneuve d amont',0,'03',0),(62920,123,1,'25270','Villers sous chalamont',0,'03',0),(62921,123,1,'25290','Cademene',0,'03',0),(62922,123,1,'25290','Chassagne st denis',0,'03',0),(62923,123,1,'25290','Epeugney',0,'03',0),(62924,123,1,'25290','Maisieres notre dame',0,'03',0),(62925,123,1,'25290','Ornans',0,'03',0),(62926,123,1,'25290','Rurey',0,'03',0),(62927,123,1,'25290','Scey maisieres',0,'03',0),(62928,123,1,'25300','Arcon',0,'03',0),(62929,123,1,'25300','Chaffois',0,'03',0),(62930,123,1,'25300','Dommartin',0,'03',0),(62931,123,1,'25300','Doubs',0,'03',0),(62932,123,1,'25300','Granges narboz',0,'03',0),(62933,123,1,'25300','Houtaud',0,'03',0),(62934,123,1,'25300','La cluse et mijoux',0,'03',0),(62935,123,1,'25300','La gauffre',0,'03',0),(62936,123,1,'25300','Le frambourg',0,'03',0),(62937,123,1,'25300','Les allies',0,'03',0),(62938,123,1,'25300','Les fourgs',0,'03',0),(62939,123,1,'25300','Pontarlier',0,'03',0),(62940,123,1,'25300','Ste colombe',0,'03',0),(62941,123,1,'25300','Verrieres de joux',0,'03',0),(62942,123,1,'25300','Vuillecin',0,'03',0),(62943,123,1,'25310','Abbevillers',0,'03',0),(62944,123,1,'25310','Blamont',0,'03',0),(62945,123,1,'25310','Dannemarie',0,'03',0),(62946,123,1,'25310','Glay',0,'03',0),(62947,123,1,'25310','Herimoncourt',0,'03',0),(62948,123,1,'25310','Meslieres',0,'03',0),(62949,123,1,'25310','Pierrefontaine les blamont',0,'03',0),(62950,123,1,'25310','Roches les blamont',0,'03',0),(62951,123,1,'25310','Thulay',0,'03',0),(62952,123,1,'25310','Villars les blamont',0,'03',0),(62953,123,1,'25320','Abbans dessous',0,'03',0),(62954,123,1,'25320','Boussieres',0,'03',0),(62955,123,1,'25320','Busy',0,'03',0),(62956,123,1,'25320','Byans sur doubs',0,'03',0),(62957,123,1,'25320','Chemaudin',0,'03',0),(62958,123,1,'25320','Grandfontaine',0,'03',0),(62959,123,1,'25320','Montferrand le chateau',0,'03',0),(62960,123,1,'25320','Osselle',0,'03',0),(62961,123,1,'25320','Rancenay',0,'03',0),(62962,123,1,'25320','Thoraise',0,'03',0),(62963,123,1,'25320','Torpes',0,'03',0),(62964,123,1,'25320','Vorges les pins',0,'03',0),(62965,123,1,'25330','Alaise',0,'03',0),(62966,123,1,'25330','Amancey',0,'03',0),(62967,123,1,'25330','Amathay vesigneux',0,'03',0),(62968,123,1,'25330','Amondans',0,'03',0),(62969,123,1,'25330','Bolandoz',0,'03',0),(62970,123,1,'25330','Chantrans',0,'03',0),(62971,123,1,'25330','Cleron',0,'03',0),(62972,123,1,'25330','Coulans sur lizon',0,'03',0),(62973,123,1,'25330','Deservillers',0,'03',0),(62974,123,1,'25330','Doulaize',0,'03',0),(62975,123,1,'25330','Eternoz',0,'03',0),(62976,123,1,'25330','Fertans',0,'03',0),(62977,123,1,'25330','Flagey',0,'03',0),(62978,123,1,'25330','Lizine',0,'03',0),(62979,123,1,'25330','Longeville',0,'03',0),(62980,123,1,'25330','Malans',0,'03',0),(62981,123,1,'25330','Nans sous ste anne',0,'03',0),(62982,123,1,'25330','Refranche',0,'03',0),(62983,123,1,'25330','Reugney',0,'03',0),(62984,123,1,'25330','Saraz',0,'03',0),(62985,123,1,'25330','Silley amancey',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (62986,123,1,'25340','Abbenans',0,'03',0),(62987,123,1,'25340','Anteuil',0,'03',0),(62988,123,1,'25340','Branne',0,'03',0),(62989,123,1,'25340','Chaux les clerval',0,'03',0),(62990,123,1,'25340','Clerval',0,'03',0),(62991,123,1,'25340','Crosey le grand',0,'03',0),(62992,123,1,'25340','Crosey le petit',0,'03',0),(62993,123,1,'25340','Fontaine les clerval',0,'03',0),(62994,123,1,'25340','Fontenelle montby',0,'03',0),(62995,123,1,'25340','Glainans',0,'03',0),(62996,123,1,'25340','Gondenans montby',0,'03',0),(62997,123,1,'25340','L hopital st lieffroy',0,'03',0),(62998,123,1,'25340','Pompierre sur doubs',0,'03',0),(62999,123,1,'25340','Roche les clerval',0,'03',0),(63000,123,1,'25340','Santoche',0,'03',0),(63001,123,1,'25340','St georges armont',0,'03',0),(63002,123,1,'25340','Tournedoz',0,'03',0),(63003,123,1,'25340','Uzelle',0,'03',0),(63004,123,1,'25340','Viethorey',0,'03',0),(63005,123,1,'25350','Beaulieu',0,'03',0),(63006,123,1,'25350','Mandeure',0,'03',0),(63007,123,1,'25360','Adam les passavant',0,'03',0),(63008,123,1,'25360','Aissey',0,'03',0),(63009,123,1,'25360','Bouclans',0,'03',0),(63010,123,1,'25360','Champlive',0,'03',0),(63011,123,1,'25360','Cotebrune',0,'03',0),(63012,123,1,'25360','Glamondans',0,'03',0),(63013,123,1,'25360','Gonsans',0,'03',0),(63014,123,1,'25360','Granges de vienney',0,'03',0),(63015,123,1,'25360','Lanans',0,'03',0),(63016,123,1,'25360','Magny chatelard',0,'03',0),(63017,123,1,'25360','Naisey les granges',0,'03',0),(63018,123,1,'25360','Nancray',0,'03',0),(63019,123,1,'25360','Osse',0,'03',0),(63020,123,1,'25360','Passavant',0,'03',0),(63021,123,1,'25360','St juan',0,'03',0),(63022,123,1,'25360','Vauchamps',0,'03',0),(63023,123,1,'25360','Vaudrivillers',0,'03',0),(63024,123,1,'25370','Fourcatier et maison neuve',0,'03',0),(63025,123,1,'25370','Jougne',0,'03',0),(63026,123,1,'25370','Les hopitaux neufs',0,'03',0),(63027,123,1,'25370','Les hopitaux vieux',0,'03',0),(63028,123,1,'25370','Longevilles mont d or',0,'03',0),(63029,123,1,'25370','Metabief',0,'03',0),(63030,123,1,'25370','Rochejean',0,'03',0),(63031,123,1,'25370','St antoine',0,'03',0),(63032,123,1,'25370','Touillon et loutelet',0,'03',0),(63033,123,1,'25380','Battenans varin',0,'03',0),(63034,123,1,'25380','Belleherbe',0,'03',0),(63035,123,1,'25380','Bretonvillers',0,'03',0),(63036,123,1,'25380','Chamesey',0,'03',0),(63037,123,1,'25380','Charmoille',0,'03',0),(63038,123,1,'25380','Cour st maurice',0,'03',0),(63039,123,1,'25380','Droitfontaine',0,'03',0),(63040,123,1,'25380','La grange',0,'03',0),(63041,123,1,'25380','Longevelle les russey',0,'03',0),(63042,123,1,'25380','Provenchere',0,'03',0),(63043,123,1,'25380','Rosureux',0,'03',0),(63044,123,1,'25380','Surmont',0,'03',0),(63045,123,1,'25380','Vaucluse',0,'03',0),(63046,123,1,'25380','Vauclusotte',0,'03',0),(63047,123,1,'25390','Consolation maisonnettes',0,'03',0),(63048,123,1,'25390','Flangebouche',0,'03',0),(63049,123,1,'25390','Fournets luisans',0,'03',0),(63050,123,1,'25390','Fuans',0,'03',0),(63051,123,1,'25390','Guyans vennes',0,'03',0),(63052,123,1,'25390','Loray',0,'03',0),(63053,123,1,'25390','Luisans',0,'03',0),(63054,123,1,'25390','Orchamps vennes',0,'03',0),(63055,123,1,'25390','Plaimbois vennes',0,'03',0),(63056,123,1,'25390','Vennes',0,'03',0),(63057,123,1,'25400','Arbouans',0,'03',0),(63058,123,1,'25400','Audincourt',0,'03',0),(63059,123,1,'25400','Exincourt',0,'03',0),(63060,123,1,'25400','Taillecourt',0,'03',0),(63061,123,1,'25410','Antorpe',0,'03',0),(63062,123,1,'25410','Berthelange',0,'03',0),(63063,123,1,'25410','Corcelles ferrieres',0,'03',0),(63064,123,1,'25410','Corcondray',0,'03',0),(63065,123,1,'25410','Cottier',0,'03',0),(63066,123,1,'25410','Dannemarie sur crete',0,'03',0),(63067,123,1,'25410','Ferrieres les bois',0,'03',0),(63068,123,1,'25410','Mercey le grand',0,'03',0),(63069,123,1,'25410','Pouilley français',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (63070,123,1,'25410','Roset fluans',0,'03',0),(63071,123,1,'25410','Routelle',0,'03',0),(63072,123,1,'25410','St vit',0,'03',0),(63073,123,1,'25410','Velesmes essarts',0,'03',0),(63074,123,1,'25410','Villars st georges',0,'03',0),(63075,123,1,'25420','Bart',0,'03',0),(63076,123,1,'25420','Berche',0,'03',0),(63077,123,1,'25420','Courcelles les montbeliard',0,'03',0),(63078,123,1,'25420','Dampierre sur le doubs',0,'03',0),(63079,123,1,'25420','Voujeaucourt',0,'03',0),(63080,123,1,'25430','Belvoir',0,'03',0),(63081,123,1,'25430','Chazot',0,'03',0),(63082,123,1,'25430','Orve',0,'03',0),(63083,123,1,'25430','Rahon',0,'03',0),(63084,123,1,'25430','Randevillers',0,'03',0),(63085,123,1,'25430','Sancey le grand',0,'03',0),(63086,123,1,'25430','Sancey le long',0,'03',0),(63087,123,1,'25430','Servin',0,'03',0),(63088,123,1,'25430','Vellerot les belvoir',0,'03',0),(63089,123,1,'25430','Vellevans',0,'03',0),(63090,123,1,'25430','Vernois les belvoir',0,'03',0),(63091,123,1,'25430','Vyt les belvoir',0,'03',0),(63092,123,1,'25440','Abbans dessus',0,'03',0),(63093,123,1,'25440','Bartherans',0,'03',0),(63094,123,1,'25440','Breres',0,'03',0),(63095,123,1,'25440','Buffard',0,'03',0),(63096,123,1,'25440','By',0,'03',0),(63097,123,1,'25440','Cessey',0,'03',0),(63098,123,1,'25440','Charnay',0,'03',0),(63099,123,1,'25440','Chatillon sur lison',0,'03',0),(63100,123,1,'25440','Chay',0,'03',0),(63101,123,1,'25440','Chenecey buillon',0,'03',0),(63102,123,1,'25440','Chouzelot',0,'03',0),(63103,123,1,'25440','Courcelles',0,'03',0),(63104,123,1,'25440','Cussey sur lison',0,'03',0),(63105,123,1,'25440','Echay',0,'03',0),(63106,123,1,'25440','Fourg',0,'03',0),(63107,123,1,'25440','Goux sous landet',0,'03',0),(63108,123,1,'25440','Lavans quingey',0,'03',0),(63109,123,1,'25440','Liesle',0,'03',0),(63110,123,1,'25440','Lombard',0,'03',0),(63111,123,1,'25440','Mesmay',0,'03',0),(63112,123,1,'25440','Montfort',0,'03',0),(63113,123,1,'25440','Myon',0,'03',0),(63114,123,1,'25440','Palantine',0,'03',0),(63115,123,1,'25440','Paroy',0,'03',0),(63116,123,1,'25440','Pessans',0,'03',0),(63117,123,1,'25440','Pointvillers',0,'03',0),(63118,123,1,'25440','Quingey',0,'03',0),(63119,123,1,'25440','Rennes sur loue',0,'03',0),(63120,123,1,'25440','Ronchaux',0,'03',0),(63121,123,1,'25440','Rouhe',0,'03',0),(63122,123,1,'25440','Samson',0,'03',0),(63123,123,1,'25450','Damprichard',0,'03',0),(63124,123,1,'25460','Etupes',0,'03',0),(63125,123,1,'25470','Belfays',0,'03',0),(63126,123,1,'25470','Burnevillers',0,'03',0),(63127,123,1,'25470','Charmauvillers',0,'03',0),(63128,123,1,'25470','Courtefontaine',0,'03',0),(63129,123,1,'25470','Ferrieres le lac',0,'03',0),(63130,123,1,'25470','Fessevillers',0,'03',0),(63131,123,1,'25470','Goumois',0,'03',0),(63132,123,1,'25470','Indevillers',0,'03',0),(63133,123,1,'25470','Les plains et grands essar',0,'03',0),(63134,123,1,'25470','Thiebouhans',0,'03',0),(63135,123,1,'25470','Trevillers',0,'03',0),(63136,123,1,'25470','Urtiere',0,'03',0),(63137,123,1,'25480','Ecole valentin',0,'03',0),(63138,123,1,'25480','Miserey salines',0,'03',0),(63139,123,1,'25480','Pirey',0,'03',0),(63140,123,1,'25480','Valentin',0,'03',0),(63141,123,1,'25490','Allenjoie',0,'03',0),(63142,123,1,'25490','Badevel',0,'03',0),(63143,123,1,'25490','Dampierre les bois',0,'03',0),(63144,123,1,'25490','Fesches le chatel',0,'03',0),(63145,123,1,'25500','La chenalotte',0,'03',0),(63146,123,1,'25500','Le belieu',0,'03',0),(63147,123,1,'25500','Les combes',0,'03',0),(63148,123,1,'25500','Les fins',0,'03',0),(63149,123,1,'25500','Montlebon',0,'03',0),(63150,123,1,'25500','Morteau',0,'03',0),(63151,123,1,'25500','Noël cerneux',0,'03',0),(63152,123,1,'25510','Domprel',0,'03',0),(63153,123,1,'25510','Germefontaine',0,'03',0),(63154,123,1,'25510','Grandfontaine sur creuse',0,'03',0),(63155,123,1,'25510','La sommette',0,'03',0),(63156,123,1,'25510','Laviron',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (63157,123,1,'25510','Pierrefontaine les varans',0,'03',0),(63158,123,1,'25510','Villers la combe',0,'03',0),(63159,123,1,'25520','Arc sous cicon',0,'03',0),(63160,123,1,'25520','Aubonne',0,'03',0),(63161,123,1,'25520','Bians les usiers',0,'03',0),(63162,123,1,'25520','Bugny',0,'03',0),(63163,123,1,'25520','Evillers',0,'03',0),(63164,123,1,'25520','Goux les usiers',0,'03',0),(63165,123,1,'25520','Ouhans',0,'03',0),(63166,123,1,'25520','Renedale',0,'03',0),(63167,123,1,'25520','Sombacour',0,'03',0),(63168,123,1,'25520','St gorgon main',0,'03',0),(63169,123,1,'25530','Adam les vercel',0,'03',0),(63170,123,1,'25530','Belmont',0,'03',0),(63171,123,1,'25530','Bremondans',0,'03',0),(63172,123,1,'25530','Chaux les passavant',0,'03',0),(63173,123,1,'25530','Chevigney les vercel',0,'03',0),(63174,123,1,'25530','Courtetain et salans',0,'03',0),(63175,123,1,'25530','Epenouse',0,'03',0),(63176,123,1,'25530','Eysson',0,'03',0),(63177,123,1,'25530','Landresse',0,'03',0),(63178,123,1,'25530','Orsans',0,'03',0),(63179,123,1,'25530','Ouvans',0,'03',0),(63180,123,1,'25530','Vellerot les vercel',0,'03',0),(63181,123,1,'25530','Vercel villedieu le camp',0,'03',0),(63182,123,1,'25530','Villers chief',0,'03',0),(63183,123,1,'25550','Allondans',0,'03',0),(63184,123,1,'25550','Bavans',0,'03',0),(63185,123,1,'25550','Dung',0,'03',0),(63186,123,1,'25550','Echenans',0,'03',0),(63187,123,1,'25550','Issans',0,'03',0),(63188,123,1,'25550','Laire',0,'03',0),(63189,123,1,'25550','Presentevillers',0,'03',0),(63190,123,1,'25550','Raynans',0,'03',0),(63191,123,1,'25550','St julien les montbeliard',0,'03',0),(63192,123,1,'25560','Bannans',0,'03',0),(63193,123,1,'25560','Bonnevaux',0,'03',0),(63194,123,1,'25560','Boujailles',0,'03',0),(63195,123,1,'25560','Bouverans',0,'03',0),(63196,123,1,'25560','Bulle',0,'03',0),(63197,123,1,'25560','Courvieres',0,'03',0),(63198,123,1,'25560','Dompierre les tilleuls',0,'03',0),(63199,123,1,'25560','Frasne',0,'03',0),(63200,123,1,'25560','La riviere drugeon',0,'03',0),(63201,123,1,'25570','Grand combe chateleu',0,'03',0),(63202,123,1,'25580','Athose',0,'03',0),(63203,123,1,'25580','Chasnans',0,'03',0),(63204,123,1,'25580','Durnes',0,'03',0),(63205,123,1,'25580','Echevannes',0,'03',0),(63206,123,1,'25580','Etalans',0,'03',0),(63207,123,1,'25580','Fallerans',0,'03',0),(63208,123,1,'25580','Guyans durnes',0,'03',0),(63209,123,1,'25580','Hautepierre le chatelet',0,'03',0),(63210,123,1,'25580','Lavans vuillafans',0,'03',0),(63211,123,1,'25580','Nods',0,'03',0),(63212,123,1,'25580','Rantechaux',0,'03',0),(63213,123,1,'25580','Saules',0,'03',0),(63214,123,1,'25580','Vanclans',0,'03',0),(63215,123,1,'25580','Vernierfontaine',0,'03',0),(63216,123,1,'25580','Verrieres du grosbois',0,'03',0),(63217,123,1,'25580','Voires',0,'03',0),(63218,123,1,'25600','Brognard',0,'03',0),(63219,123,1,'25600','Dambenois',0,'03',0),(63220,123,1,'25600','Nommay',0,'03',0),(63221,123,1,'25600','Sochaux',0,'03',0),(63222,123,1,'25600','Vieux charmont',0,'03',0),(63223,123,1,'25610','Arc et senans',0,'03',0),(63224,123,1,'25620','Bonnevaux le prieure',0,'03',0),(63225,123,1,'25620','Charbonnieres les sapins',0,'03',0),(63226,123,1,'25620','Foucherans',0,'03',0),(63227,123,1,'25620','L hopital du grosbois',0,'03',0),(63228,123,1,'25620','La chevillotte',0,'03',0),(63229,123,1,'25620','Le gratteris',0,'03',0),(63230,123,1,'25620','Malbrans',0,'03',0),(63231,123,1,'25620','Mamirolle',0,'03',0),(63232,123,1,'25620','Tarcenay',0,'03',0),(63233,123,1,'25620','Trepot',0,'03',0),(63234,123,1,'25620','Villers sous montrond',0,'03',0),(63235,123,1,'25630','Ste suzanne',0,'03',0),(63236,123,1,'25640','Battenans les mines',0,'03',0),(63237,123,1,'25640','Blarians',0,'03',0),(63238,123,1,'25640','Braillans',0,'03',0),(63239,123,1,'25640','Breconchaux',0,'03',0),(63240,123,1,'25640','Cendrey',0,'03',0),(63241,123,1,'25640','Champoux',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (63242,123,1,'25640','Chatillon guyotte',0,'03',0),(63243,123,1,'25640','Chaudefontaine',0,'03',0),(63244,123,1,'25640','Corcelle mieslot',0,'03',0),(63245,123,1,'25640','Flagey rigney',0,'03',0),(63246,123,1,'25640','Germondans',0,'03',0),(63247,123,1,'25640','L ecouvotte',0,'03',0),(63248,123,1,'25640','La breteniere',0,'03',0),(63249,123,1,'25640','La tour de scay',0,'03',0),(63250,123,1,'25640','Le puy',0,'03',0),(63251,123,1,'25640','Lusans',0,'03',0),(63252,123,1,'25640','Marchaux',0,'03',0),(63253,123,1,'25640','Ollans',0,'03',0),(63254,123,1,'25640','Ougney douvot',0,'03',0),(63255,123,1,'25640','Pouligney lusans',0,'03',0),(63256,123,1,'25640','Rigney',0,'03',0),(63257,123,1,'25640','Rignosot',0,'03',0),(63258,123,1,'25640','Rougemontot',0,'03',0),(63259,123,1,'25640','Roulans',0,'03',0),(63260,123,1,'25640','St hilaire',0,'03',0),(63261,123,1,'25640','Val de roulans',0,'03',0),(63262,123,1,'25640','Vennans',0,'03',0),(63263,123,1,'25640','Villers grelot',0,'03',0),(63264,123,1,'25650','Gilley',0,'03',0),(63265,123,1,'25650','Hauterive la fresse',0,'03',0),(63266,123,1,'25650','La chaux',0,'03',0),(63267,123,1,'25650','La longeville',0,'03',0),(63268,123,1,'25650','Lievremont',0,'03',0),(63269,123,1,'25650','Maisons du bois lievremont',0,'03',0),(63270,123,1,'25650','Montbenoit',0,'03',0),(63271,123,1,'25650','Montflovin',0,'03',0),(63272,123,1,'25650','Ville du pont',0,'03',0),(63273,123,1,'25660','Fontain',0,'03',0),(63274,123,1,'25660','Gennes',0,'03',0),(63275,123,1,'25660','La veze',0,'03',0),(63276,123,1,'25660','Merey sous montrond',0,'03',0),(63277,123,1,'25660','Montfaucon',0,'03',0),(63278,123,1,'25660','Montrond le chateau',0,'03',0),(63279,123,1,'25660','Morre',0,'03',0),(63280,123,1,'25660','Saone',0,'03',0),(63281,123,1,'25680','Avilley',0,'03',0),(63282,123,1,'25680','Bonnal',0,'03',0),(63283,123,1,'25680','Chazelot',0,'03',0),(63284,123,1,'25680','Cubrial',0,'03',0),(63285,123,1,'25680','Cubry',0,'03',0),(63286,123,1,'25680','Cuse et adrisans',0,'03',0),(63287,123,1,'25680','Gondenans les moulins',0,'03',0),(63288,123,1,'25680','Gouhelans',0,'03',0),(63289,123,1,'25680','Huanne montmartin',0,'03',0),(63290,123,1,'25680','Mesandans',0,'03',0),(63291,123,1,'25680','Mondon',0,'03',0),(63292,123,1,'25680','Montagney servigney',0,'03',0),(63293,123,1,'25680','Montferney',0,'03',0),(63294,123,1,'25680','Montussaint',0,'03',0),(63295,123,1,'25680','Morchamps',0,'03',0),(63296,123,1,'25680','Nans',0,'03',0),(63297,123,1,'25680','Puessans',0,'03',0),(63298,123,1,'25680','Rognon',0,'03',0),(63299,123,1,'25680','Romain',0,'03',0),(63300,123,1,'25680','Rougemont',0,'03',0),(63301,123,1,'25680','Servigney',0,'03',0),(63302,123,1,'25680','Tallans',0,'03',0),(63303,123,1,'25680','Tournans',0,'03',0),(63304,123,1,'25680','Tressandans',0,'03',0),(63305,123,1,'25680','Trouvans',0,'03',0),(63306,123,1,'25690','Avoudrey',0,'03',0),(63307,123,1,'25690','Longechaux',0,'03',0),(63308,123,1,'25690','Longemaison',0,'03',0),(63309,123,1,'25690','Passonfontaine',0,'03',0),(63310,123,1,'25700','Les longines',0,'03',0),(63311,123,1,'25700','Mathay',0,'03',0),(63312,123,1,'25700','Valentigney',0,'03',0),(63313,123,1,'25720','Arguel',0,'03',0),(63314,123,1,'25720','Avanne aveney',0,'03',0),(63315,123,1,'25720','Aveney',0,'03',0),(63316,123,1,'25720','Beure',0,'03',0),(63317,123,1,'25720','Larnod',0,'03',0),(63318,123,1,'25720','Pugey',0,'03',0),(63319,123,1,'25750','Aibre',0,'03',0),(63320,123,1,'25750','Arcey',0,'03',0),(63321,123,1,'25750','Desandans',0,'03',0),(63322,123,1,'25750','Le vernoy',0,'03',0),(63323,123,1,'25750','Semondans',0,'03',0),(63324,123,1,'25770','Franois',0,'03',0),(63325,123,1,'25770','Serre les sapins',0,'03',0),(63326,123,1,'25770','Vaux les pres',0,'03',0),(63327,123,1,'25790','Les gras',0,'03',0),(63328,123,1,'25800','Epenoy',0,'03',0),(63329,123,1,'25800','Etray',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (63330,123,1,'25800','Valdahon',0,'03',0),(63331,123,1,'25820','Laissey',0,'03',0),(63332,123,1,'25840','Chateauvieux les fosses',0,'03',0),(63333,123,1,'25840','Vuillafans',0,'03',0),(63334,123,1,'25870','Auxon dessous',0,'03',0),(63335,123,1,'25870','Auxon dessus',0,'03',0),(63336,123,1,'25870','Bonnay',0,'03',0),(63337,123,1,'25870','Chatillon le duc',0,'03',0),(63338,123,1,'25870','Chevroz',0,'03',0),(63339,123,1,'25870','Cussey sur l ognon',0,'03',0),(63340,123,1,'25870','Devecey',0,'03',0),(63341,123,1,'25870','Geneuille',0,'03',0),(63342,123,1,'25870','Merey vieilley',0,'03',0),(63343,123,1,'25870','Moncey',0,'03',0),(63344,123,1,'25870','Palise',0,'03',0),(63345,123,1,'25870','Tallenay',0,'03',0),(63346,123,1,'25870','Thurey le mont',0,'03',0),(63347,123,1,'25870','Valleroy',0,'03',0),(63348,123,1,'25870','Venise',0,'03',0),(63349,123,1,'25870','Vieilley',0,'03',0),(63350,123,1,'25920','Mouthier haute pierre',0,'03',0),(63351,123,1,'25930','Lods',0,'03',0),(63352,123,1,'25960','Deluz',0,'03',0),(63353,123,1,'39000','Lons le saunier',0,'03',0),(63354,123,1,'39100','Authume',0,'03',0),(63355,123,1,'39100','Baverans',0,'03',0),(63356,123,1,'39100','Brevans',0,'03',0),(63357,123,1,'39100','Champvans',0,'03',0),(63358,123,1,'39100','Choisey',0,'03',0),(63359,123,1,'39100','Crissey',0,'03',0),(63360,123,1,'39100','Dole',0,'03',0),(63361,123,1,'39100','Foucherans',0,'03',0),(63362,123,1,'39100','Gevry',0,'03',0),(63363,123,1,'39100','Goux',0,'03',0),(63364,123,1,'39100','Jouhe',0,'03',0),(63365,123,1,'39100','Monnieres',0,'03',0),(63366,123,1,'39100','Parcey',0,'03',0),(63367,123,1,'39100','Sampans',0,'03',0),(63368,123,1,'39100','St ylie',0,'03',0),(63369,123,1,'39100','Villette les dole',0,'03',0),(63370,123,1,'39110','Abergement les thesy',0,'03',0),(63371,123,1,'39110','Aiglepierre',0,'03',0),(63372,123,1,'39110','Andelot en montagne',0,'03',0),(63373,123,1,'39110','Aresches',0,'03',0),(63374,123,1,'39110','Bracon',0,'03',0),(63375,123,1,'39110','Cernans',0,'03',0),(63376,123,1,'39110','Champagny',0,'03',0),(63377,123,1,'39110','Chaux champagny',0,'03',0),(63378,123,1,'39110','Chilly sur salins',0,'03',0),(63379,123,1,'39110','Clucy',0,'03',0),(63380,123,1,'39110','Dournon',0,'03',0),(63381,123,1,'39110','Fonteny',0,'03',0),(63382,123,1,'39110','Geraise',0,'03',0),(63383,123,1,'39110','Ivory',0,'03',0),(63384,123,1,'39110','Ivrey',0,'03',0),(63385,123,1,'39110','La chapelle sur furieuse',0,'03',0),(63386,123,1,'39110','Lemuy',0,'03',0),(63387,123,1,'39110','Marnoz',0,'03',0),(63388,123,1,'39110','Montmarlon',0,'03',0),(63389,123,1,'39110','Moutaine',0,'03',0),(63390,123,1,'39110','Pont d hery',0,'03',0),(63391,123,1,'39110','Pretin',0,'03',0),(63392,123,1,'39110','Saizenay',0,'03',0),(63393,123,1,'39110','Salins les bains',0,'03',0),(63394,123,1,'39110','St thiebaud',0,'03',0),(63395,123,1,'39110','Thesy',0,'03',0),(63396,123,1,'39120','Abergement st jean',0,'03',0),(63397,123,1,'39120','Annoire',0,'03',0),(63398,123,1,'39120','Asnans beauvoisin',0,'03',0),(63399,123,1,'39120','Balaiseaux',0,'03',0),(63400,123,1,'39120','Beauvoisin',0,'03',0),(63401,123,1,'39120','Bretenieres',0,'03',0),(63402,123,1,'39120','Chainee des coupis',0,'03',0),(63403,123,1,'39120','Chaussin',0,'03',0),(63404,123,1,'39120','Chemin',0,'03',0),(63405,123,1,'39120','Chene bernard',0,'03',0),(63406,123,1,'39120','Gatey',0,'03',0),(63407,123,1,'39120','Le deschaux',0,'03',0),(63408,123,1,'39120','Les essards taignevaux',0,'03',0),(63409,123,1,'39120','Les hays',0,'03',0),(63410,123,1,'39120','Longwy sur le doubs',0,'03',0),(63411,123,1,'39120','Neublans abergement',0,'03',0),(63412,123,1,'39120','Peseux',0,'03',0),(63413,123,1,'39120','Petit noir',0,'03',0),(63414,123,1,'39120','Pleure',0,'03',0),(63415,123,1,'39120','Rahon',0,'03',0),(63416,123,1,'39120','Seligney',0,'03',0),(63417,123,1,'39120','Sergenon',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (63418,123,1,'39120','St baraing',0,'03',0),(63419,123,1,'39120','St loup',0,'03',0),(63420,123,1,'39120','Tassenieres',0,'03',0),(63421,123,1,'39120','Villers robert',0,'03',0),(63422,123,1,'39130','Baresia sur l ain',0,'03',0),(63423,123,1,'39130','Blye',0,'03',0),(63424,123,1,'39130','Boissia',0,'03',0),(63425,123,1,'39130','Bonlieu',0,'03',0),(63426,123,1,'39130','Charcier',0,'03',0),(63427,123,1,'39130','Charezier',0,'03',0),(63428,123,1,'39130','Chatel de joux',0,'03',0),(63429,123,1,'39130','Chatillon',0,'03',0),(63430,123,1,'39130','Chevrotaine',0,'03',0),(63431,123,1,'39130','Clairvaux les lacs',0,'03',0),(63432,123,1,'39130','Cogna',0,'03',0),(63433,123,1,'39130','Crillat',0,'03',0),(63434,123,1,'39130','Denezieres',0,'03',0),(63435,123,1,'39130','Doucier',0,'03',0),(63436,123,1,'39130','Etival',0,'03',0),(63437,123,1,'39130','Fontenu',0,'03',0),(63438,123,1,'39130','Hautecour',0,'03',0),(63439,123,1,'39130','La frasnee',0,'03',0),(63440,123,1,'39130','Largillay marsonnay',0,'03',0),(63441,123,1,'39130','Le frasnois',0,'03',0),(63442,123,1,'39130','Les ronchaux',0,'03',0),(63443,123,1,'39130','Marigny',0,'03',0),(63444,123,1,'39130','Menetrux en joux',0,'03',0),(63445,123,1,'39130','Mesnois',0,'03',0),(63446,123,1,'39130','Patornay',0,'03',0),(63447,123,1,'39130','Pont de poitte',0,'03',0),(63448,123,1,'39130','Saffloz',0,'03',0),(63449,123,1,'39130','Saugeot',0,'03',0),(63450,123,1,'39130','Songeson',0,'03',0),(63451,123,1,'39130','Soucia',0,'03',0),(63452,123,1,'39130','St maurice crillat',0,'03',0),(63453,123,1,'39130','Thoiria',0,'03',0),(63454,123,1,'39130','Uxelles',0,'03',0),(63455,123,1,'39130','Vertamboz',0,'03',0),(63456,123,1,'39140','Arlay',0,'03',0),(63457,123,1,'39140','Bletterans',0,'03',0),(63458,123,1,'39140','Chapelle voland',0,'03',0),(63459,123,1,'39140','Commenailles',0,'03',0),(63460,123,1,'39140','Cosges',0,'03',0),(63461,123,1,'39140','Desnes',0,'03',0),(63462,123,1,'39140','Fontainebrux',0,'03',0),(63463,123,1,'39140','Larnaud',0,'03',0),(63464,123,1,'39140','Les repots',0,'03',0),(63465,123,1,'39140','Nance',0,'03',0),(63466,123,1,'39140','Relans',0,'03',0),(63467,123,1,'39140','Ruffey sur seille',0,'03',0),(63468,123,1,'39140','Villevieux',0,'03',0),(63469,123,1,'39150','Bief des maisons',0,'03',0),(63470,123,1,'39150','Chateau des pres',0,'03',0),(63471,123,1,'39150','Chaux des crotenay',0,'03',0),(63472,123,1,'39150','Chaux des pres',0,'03',0),(63473,123,1,'39150','Chaux du dombief',0,'03',0),(63474,123,1,'39150','Entre deux monts',0,'03',0),(63475,123,1,'39150','Fort du plasne',0,'03',0),(63476,123,1,'39150','Grande riviere',0,'03',0),(63477,123,1,'39150','La chaumusse',0,'03',0),(63478,123,1,'39150','La perrena',0,'03',0),(63479,123,1,'39150','Lac des rouges truites',0,'03',0),(63480,123,1,'39150','Les chalesmes',0,'03',0),(63481,123,1,'39150','Les crozats',0,'03',0),(63482,123,1,'39150','Les piards',0,'03',0),(63483,123,1,'39150','Les planches en montagne',0,'03',0),(63484,123,1,'39150','Prenovel',0,'03',0),(63485,123,1,'39150','Riviere devant',0,'03',0),(63486,123,1,'39150','St laurent en grandvaux',0,'03',0),(63487,123,1,'39150','St pierre',0,'03',0),(63488,123,1,'39160','Balanod',0,'03',0),(63489,123,1,'39160','Chazelles',0,'03',0),(63490,123,1,'39160','Epy laneria',0,'03',0),(63491,123,1,'39160','L aubepin',0,'03',0),(63492,123,1,'39160','Montagna le reconduit',0,'03',0),(63493,123,1,'39160','Nanc les st amour',0,'03',0),(63494,123,1,'39160','Nantey',0,'03',0),(63495,123,1,'39160','Poisoux',0,'03',0),(63496,123,1,'39160','Senaud',0,'03',0),(63497,123,1,'39160','St amour',0,'03',0),(63498,123,1,'39160','St jean d etreux',0,'03',0),(63499,123,1,'39160','Thoissia',0,'03',0),(63500,123,1,'39160','Val d epy',0,'03',0),(63501,123,1,'39160','Veria',0,'03',0),(63502,123,1,'39170','Cuttura',0,'03',0),(63503,123,1,'39170','Lavans les st claude',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (63504,123,1,'39170','Lescheres',0,'03',0),(63505,123,1,'39170','Lizon',0,'03',0),(63506,123,1,'39170','Ponthoux',0,'03',0),(63507,123,1,'39170','Pratz',0,'03',0),(63508,123,1,'39170','Ravilloles',0,'03',0),(63509,123,1,'39170','St lupicin',0,'03',0),(63510,123,1,'39190','Augea',0,'03',0),(63511,123,1,'39190','Beaufort',0,'03',0),(63512,123,1,'39190','Bonnaud',0,'03',0),(63513,123,1,'39190','Chevreaux',0,'03',0),(63514,123,1,'39190','Cousance',0,'03',0),(63515,123,1,'39190','Cuisia',0,'03',0),(63516,123,1,'39190','Digna',0,'03',0),(63517,123,1,'39190','Gizia',0,'03',0),(63518,123,1,'39190','Grusse',0,'03',0),(63519,123,1,'39190','Mallerey',0,'03',0),(63520,123,1,'39190','Maynal',0,'03',0),(63521,123,1,'39190','Orbagna',0,'03',0),(63522,123,1,'39190','Rosay',0,'03',0),(63523,123,1,'39190','Rotalier',0,'03',0),(63524,123,1,'39190','Ste agnes',0,'03',0),(63525,123,1,'39190','Vercia',0,'03',0),(63526,123,1,'39190','Vincelles',0,'03',0),(63527,123,1,'39200','Avignon les st claude',0,'03',0),(63528,123,1,'39200','Chaumont',0,'03',0),(63529,123,1,'39200','Chevry',0,'03',0),(63530,123,1,'39200','Cinquetral',0,'03',0),(63531,123,1,'39200','Coiserette',0,'03',0),(63532,123,1,'39200','Coyriere',0,'03',0),(63533,123,1,'39200','La rixouse',0,'03',0),(63534,123,1,'39200','Ranchette',0,'03',0),(63535,123,1,'39200','St claude',0,'03',0),(63536,123,1,'39200','Valfin les st claude',0,'03',0),(63537,123,1,'39200','Villard st sauveur',0,'03',0),(63538,123,1,'39200','Villard sur bienne',0,'03',0),(63539,123,1,'39210','Baume les messieurs',0,'03',0),(63540,123,1,'39210','Blois sur seille',0,'03',0),(63541,123,1,'39210','Chateau chalon',0,'03',0),(63542,123,1,'39210','Domblans',0,'03',0),(63543,123,1,'39210','Frontenay',0,'03',0),(63544,123,1,'39210','Granges sur baume',0,'03',0),(63545,123,1,'39210','La marre',0,'03',0),(63546,123,1,'39210','Ladoye sur seille',0,'03',0),(63547,123,1,'39210','Lavigny',0,'03',0),(63548,123,1,'39210','Le louverot',0,'03',0),(63549,123,1,'39210','Le pin',0,'03',0),(63550,123,1,'39210','Le vernois',0,'03',0),(63551,123,1,'39210','Menetru le vignoble',0,'03',0),(63552,123,1,'39210','Montain',0,'03',0),(63553,123,1,'39210','Nevy sur seille',0,'03',0),(63554,123,1,'39210','Plainoiseau',0,'03',0),(63555,123,1,'39210','Rosnay',0,'03',0),(63556,123,1,'39210','St germain les arlay',0,'03',0),(63557,123,1,'39210','Voiteur',0,'03',0),(63558,123,1,'39220','Bois d amont',0,'03',0),(63559,123,1,'39220','La cure',0,'03',0),(63560,123,1,'39220','Les rousses',0,'03',0),(63561,123,1,'39220','Premanon',0,'03',0),(63562,123,1,'39230','Bois de gand',0,'03',0),(63563,123,1,'39230','Brery',0,'03',0),(63564,123,1,'39230','Champrougier',0,'03',0),(63565,123,1,'39230','Chaumergy',0,'03',0),(63566,123,1,'39230','Chemenot',0,'03',0),(63567,123,1,'39230','Chene sec',0,'03',0),(63568,123,1,'39230','Darbonnay',0,'03',0),(63569,123,1,'39230','Foulenay',0,'03',0),(63570,123,1,'39230','Francheville',0,'03',0),(63571,123,1,'39230','Froideville',0,'03',0),(63572,123,1,'39230','La charme',0,'03',0),(63573,123,1,'39230','La chassagne',0,'03',0),(63574,123,1,'39230','La chaux en bresse',0,'03',0),(63575,123,1,'39230','Le chateley',0,'03',0),(63576,123,1,'39230','Le villey',0,'03',0),(63577,123,1,'39230','Les deux fays',0,'03',0),(63578,123,1,'39230','Lombard',0,'03',0),(63579,123,1,'39230','Mantry',0,'03',0),(63580,123,1,'39230','Monay',0,'03',0),(63581,123,1,'39230','Passenans',0,'03',0),(63582,123,1,'39230','Recanoz',0,'03',0),(63583,123,1,'39230','Rye',0,'03',0),(63584,123,1,'39230','Sellieres',0,'03',0),(63585,123,1,'39230','Sergenaux',0,'03',0),(63586,123,1,'39230','St lamain',0,'03',0),(63587,123,1,'39230','St lothain',0,'03',0),(63588,123,1,'39230','Toulouse le chateau',0,'03',0),(63589,123,1,'39230','Vers sous sellieres',0,'03',0),(63590,123,1,'39230','Vincent',0,'03',0),(63591,123,1,'39240','Arinthod',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (63592,123,1,'39240','Aromas',0,'03',0),(63593,123,1,'39240','Ceffia',0,'03',0),(63594,123,1,'39240','Cernon',0,'03',0),(63595,123,1,'39240','Cezia',0,'03',0),(63596,123,1,'39240','Charnod',0,'03',0),(63597,123,1,'39240','Chatonnay',0,'03',0),(63598,123,1,'39240','Chemilla',0,'03',0),(63599,123,1,'39240','Chisseria',0,'03',0),(63600,123,1,'39240','Coisia',0,'03',0),(63601,123,1,'39240','Condes',0,'03',0),(63602,123,1,'39240','Cornod',0,'03',0),(63603,123,1,'39240','Dramelay',0,'03',0),(63604,123,1,'39240','Fetigny',0,'03',0),(63605,123,1,'39240','Genod',0,'03',0),(63606,123,1,'39240','La boissiere',0,'03',0),(63607,123,1,'39240','Lavans sur valouse',0,'03',0),(63608,123,1,'39240','Legna',0,'03',0),(63609,123,1,'39240','Marigna sur valouse',0,'03',0),(63610,123,1,'39240','Savigna',0,'03',0),(63611,123,1,'39240','St hymetiere',0,'03',0),(63612,123,1,'39240','Thoirette',0,'03',0),(63613,123,1,'39240','Valfin sur valouse',0,'03',0),(63614,123,1,'39240','Vescles',0,'03',0),(63615,123,1,'39240','Villeneuve les charnod',0,'03',0),(63616,123,1,'39240','Viremont',0,'03',0),(63617,123,1,'39240','Vosbles',0,'03',0),(63618,123,1,'39250','Arsure arsurette',0,'03',0),(63619,123,1,'39250','Bief du fourg',0,'03',0),(63620,123,1,'39250','Billecul',0,'03',0),(63621,123,1,'39250','Censeau',0,'03',0),(63622,123,1,'39250','Cerniebaud',0,'03',0),(63623,123,1,'39250','Charency',0,'03',0),(63624,123,1,'39250','Communailles en montagne',0,'03',0),(63625,123,1,'39250','Cuvier',0,'03',0),(63626,123,1,'39250','Doye',0,'03',0),(63627,123,1,'39250','Essavilly',0,'03',0),(63628,123,1,'39250','Esserval combe',0,'03',0),(63629,123,1,'39250','Esserval tartre',0,'03',0),(63630,123,1,'39250','Fraroz',0,'03',0),(63631,123,1,'39250','Froidefontaine',0,'03',0),(63632,123,1,'39250','Gillois',0,'03',0),(63633,123,1,'39250','La faviere',0,'03',0),(63634,123,1,'39250','La latette',0,'03',0),(63635,123,1,'39250','Longcochon',0,'03',0),(63636,123,1,'39250','Mieges',0,'03',0),(63637,123,1,'39250','Mignovillard',0,'03',0),(63638,123,1,'39250','Molpre',0,'03',0),(63639,123,1,'39250','Mournans charbonny',0,'03',0),(63640,123,1,'39250','Nozeroy',0,'03',0),(63641,123,1,'39250','Onglieres',0,'03',0),(63642,123,1,'39250','Plenise',0,'03',0),(63643,123,1,'39250','Plenisette',0,'03',0),(63644,123,1,'39250','Rix',0,'03',0),(63645,123,1,'39260','Charchilla',0,'03',0),(63646,123,1,'39260','Coyron',0,'03',0),(63647,123,1,'39260','Crenans',0,'03',0),(63648,123,1,'39260','Lect',0,'03',0),(63649,123,1,'39260','Les crozets',0,'03',0),(63650,123,1,'39260','Maisod',0,'03',0),(63651,123,1,'39260','Martigna',0,'03',0),(63652,123,1,'39260','Meussia',0,'03',0),(63653,123,1,'39260','Moirans en montagne',0,'03',0),(63654,123,1,'39260','Montcusel',0,'03',0),(63655,123,1,'39260','Villards d heria',0,'03',0),(63656,123,1,'39260','Vouglans',0,'03',0),(63657,123,1,'39270','Alieze',0,'03',0),(63658,123,1,'39270','Arthenas',0,'03',0),(63659,123,1,'39270','Augisey',0,'03',0),(63660,123,1,'39270','Beffia',0,'03',0),(63661,123,1,'39270','Chamberia',0,'03',0),(63662,123,1,'39270','Chaveria',0,'03',0),(63663,123,1,'39270','Cressia',0,'03',0),(63664,123,1,'39270','Dompierre sur mont',0,'03',0),(63665,123,1,'39270','Ecrille',0,'03',0),(63666,123,1,'39270','Essia',0,'03',0),(63667,123,1,'39270','La tour du meix',0,'03',0),(63668,123,1,'39270','Marangea',0,'03',0),(63669,123,1,'39270','Marnezia',0,'03',0),(63670,123,1,'39270','Merona',0,'03',0),(63671,123,1,'39270','Montjouvent',0,'03',0),(63672,123,1,'39270','Moutonne',0,'03',0),(63673,123,1,'39270','Nancuise',0,'03',0),(63674,123,1,'39270','Nermier',0,'03',0),(63675,123,1,'39270','Onoz',0,'03',0),(63676,123,1,'39270','Orgelet',0,'03',0),(63677,123,1,'39270','Pimorin',0,'03',0),(63678,123,1,'39270','Plaisia',0,'03',0),(63679,123,1,'39270','Presilly',0,'03',0),(63680,123,1,'39270','Reithouse',0,'03',0),(63681,123,1,'39270','Rothonay',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (63682,123,1,'39270','Sarrogna',0,'03',0),(63683,123,1,'39270','Sezeria',0,'03',0),(63684,123,1,'39270','Varessia',0,'03',0),(63685,123,1,'39290','Archelange',0,'03',0),(63686,123,1,'39290','Biarne',0,'03',0),(63687,123,1,'39290','Brans',0,'03',0),(63688,123,1,'39290','Champagney',0,'03',0),(63689,123,1,'39290','Chevigny',0,'03',0),(63690,123,1,'39290','Dammartin marpain',0,'03',0),(63691,123,1,'39290','Frasne',0,'03',0),(63692,123,1,'39290','Gredisans',0,'03',0),(63693,123,1,'39290','Marpain',0,'03',0),(63694,123,1,'39290','Menotey',0,'03',0),(63695,123,1,'39290','Moissey',0,'03',0),(63696,123,1,'39290','Montmirey la ville',0,'03',0),(63697,123,1,'39290','Montmirey le chateau',0,'03',0),(63698,123,1,'39290','Mutigney',0,'03',0),(63699,123,1,'39290','Offlanges',0,'03',0),(63700,123,1,'39290','Peintre',0,'03',0),(63701,123,1,'39290','Pointre',0,'03',0),(63702,123,1,'39290','Rainans',0,'03',0),(63703,123,1,'39290','Thervay',0,'03',0),(63704,123,1,'39300','Ardon',0,'03',0),(63705,123,1,'39300','Bourg de sirod',0,'03',0),(63706,123,1,'39300','Champagnole',0,'03',0),(63707,123,1,'39300','Chapois',0,'03',0),(63708,123,1,'39300','Chatelneuf',0,'03',0),(63709,123,1,'39300','Cize',0,'03',0),(63710,123,1,'39300','Conte',0,'03',0),(63711,123,1,'39300','Crans',0,'03',0),(63712,123,1,'39300','Crotenay',0,'03',0),(63713,123,1,'39300','Equevillon',0,'03',0),(63714,123,1,'39300','La joux',0,'03',0),(63715,123,1,'39300','Le larderet',0,'03',0),(63716,123,1,'39300','Le latet',0,'03',0),(63717,123,1,'39300','Le pasquier',0,'03',0),(63718,123,1,'39300','Le vaudioux',0,'03',0),(63719,123,1,'39300','Lent',0,'03',0),(63720,123,1,'39300','Les nans',0,'03',0),(63721,123,1,'39300','Loulle',0,'03',0),(63722,123,1,'39300','Monnet la ville',0,'03',0),(63723,123,1,'39300','Mont sur monnet',0,'03',0),(63724,123,1,'39300','Montigny sur l ain',0,'03',0),(63725,123,1,'39300','Montrond',0,'03',0),(63726,123,1,'39300','Moutoux',0,'03',0),(63727,123,1,'39300','Ney',0,'03',0),(63728,123,1,'39300','Pillemoine',0,'03',0),(63729,123,1,'39300','Pont du navoy',0,'03',0),(63730,123,1,'39300','Sapois',0,'03',0),(63731,123,1,'39300','Sirod',0,'03',0),(63732,123,1,'39300','St germain en montagne',0,'03',0),(63733,123,1,'39300','Supt',0,'03',0),(63734,123,1,'39300','Syam',0,'03',0),(63735,123,1,'39300','Treffay',0,'03',0),(63736,123,1,'39300','Valempoulieres',0,'03',0),(63737,123,1,'39300','Vannoz',0,'03',0),(63738,123,1,'39300','Vers en montagne',0,'03',0),(63739,123,1,'39310','Bellecombe',0,'03',0),(63740,123,1,'39310','Lajoux',0,'03',0),(63741,123,1,'39310','Lamoura',0,'03',0),(63742,123,1,'39310','Les molunes',0,'03',0),(63743,123,1,'39310','Les moussieres',0,'03',0),(63744,123,1,'39310','Septmoncel',0,'03',0),(63745,123,1,'39320','Andelot morval',0,'03',0),(63746,123,1,'39320','Bourcia',0,'03',0),(63747,123,1,'39320','Broissia',0,'03',0),(63748,123,1,'39320','Dessia',0,'03',0),(63749,123,1,'39320','Florentia',0,'03',0),(63750,123,1,'39320','Gigny',0,'03',0),(63751,123,1,'39320','Graye et charnay',0,'03',0),(63752,123,1,'39320','La balme d epy',0,'03',0),(63753,123,1,'39320','Lains',0,'03',0),(63754,123,1,'39320','Loisia',0,'03',0),(63755,123,1,'39320','Louvenne',0,'03',0),(63756,123,1,'39320','Monnetay',0,'03',0),(63757,123,1,'39320','Montagna le templier',0,'03',0),(63758,123,1,'39320','Montfleur',0,'03',0),(63759,123,1,'39320','Montrevel',0,'03',0),(63760,123,1,'39320','Morval',0,'03',0),(63761,123,1,'39320','St julien',0,'03',0),(63762,123,1,'39320','Villechantria',0,'03',0),(63763,123,1,'39330','Certemery',0,'03',0),(63764,123,1,'39330','Mouchard',0,'03',0),(63765,123,1,'39330','Pagnoz',0,'03',0),(63766,123,1,'39350','Gendrey',0,'03',0),(63767,123,1,'39350','Le petit mercey',0,'03',0),(63768,123,1,'39350','Louvatange',0,'03',0),(63769,123,1,'39350','Ougney',0,'03',0),(63770,123,1,'39350','Pagney',0,'03',0),(63771,123,1,'39350','Romain',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (63772,123,1,'39350','Rouffange',0,'03',0),(63773,123,1,'39350','Saligney',0,'03',0),(63774,123,1,'39350','Taxenne',0,'03',0),(63775,123,1,'39350','Vitreux',0,'03',0),(63776,123,1,'39360','Chassal',0,'03',0),(63777,123,1,'39360','Jeurre',0,'03',0),(63778,123,1,'39360','Larrivoire',0,'03',0),(63779,123,1,'39360','Molinges',0,'03',0),(63780,123,1,'39360','Rogna',0,'03',0),(63781,123,1,'39360','Vaux les st claude',0,'03',0),(63782,123,1,'39360','Viry',0,'03',0),(63783,123,1,'39360','Vulvoz',0,'03',0),(63784,123,1,'39370','Choux',0,'03',0),(63785,123,1,'39370','La pesse',0,'03',0),(63786,123,1,'39370','Les bouchoux',0,'03',0),(63787,123,1,'39380','Augerans',0,'03',0),(63788,123,1,'39380','Bans',0,'03',0),(63789,123,1,'39380','Belmont',0,'03',0),(63790,123,1,'39380','Chamblay',0,'03',0),(63791,123,1,'39380','Chatelay',0,'03',0),(63792,123,1,'39380','Chissey sur loue',0,'03',0),(63793,123,1,'39380','Germigney',0,'03',0),(63794,123,1,'39380','La loye',0,'03',0),(63795,123,1,'39380','La vieille loye',0,'03',0),(63796,123,1,'39380','Mont sous vaudrey',0,'03',0),(63797,123,1,'39380','Montbarrey',0,'03',0),(63798,123,1,'39380','Nevy les dole',0,'03',0),(63799,123,1,'39380','Ounans',0,'03',0),(63800,123,1,'39380','Santans',0,'03',0),(63801,123,1,'39380','Souvans',0,'03',0),(63802,123,1,'39380','Vaudrey',0,'03',0),(63803,123,1,'39400','Bellefontaine',0,'03',0),(63804,123,1,'39400','La doye',0,'03',0),(63805,123,1,'39400','La mouille',0,'03',0),(63806,123,1,'39400','Les rousses',0,'03',0),(63807,123,1,'39400','Lezat',0,'03',0),(63808,123,1,'39400','Longchaumois',0,'03',0),(63809,123,1,'39400','Morbier',0,'03',0),(63810,123,1,'39400','Morez',0,'03',0),(63811,123,1,'39400','Tancua',0,'03',0),(63812,123,1,'39410','Aumur',0,'03',0),(63813,123,1,'39410','St aubin',0,'03',0),(63814,123,1,'39460','Foncine le haut',0,'03',0),(63815,123,1,'39500','Abergement la ronce',0,'03',0),(63816,123,1,'39500','Champdivers',0,'03',0),(63817,123,1,'39500','Damparis',0,'03',0),(63818,123,1,'39500','Molay',0,'03',0),(63819,123,1,'39500','Tavaux',0,'03',0),(63820,123,1,'39520','Foncine le bas',0,'03',0),(63821,123,1,'39570','Bornay',0,'03',0),(63822,123,1,'39570','Briod',0,'03',0),(63823,123,1,'39570','Cesancey',0,'03',0),(63824,123,1,'39570','Chavanne',0,'03',0),(63825,123,1,'39570','Chille',0,'03',0),(63826,123,1,'39570','Chilly le vignoble',0,'03',0),(63827,123,1,'39570','Condamine',0,'03',0),(63828,123,1,'39570','Conliege',0,'03',0),(63829,123,1,'39570','Courbette',0,'03',0),(63830,123,1,'39570','Courbouzon',0,'03',0),(63831,123,1,'39570','Courlans',0,'03',0),(63832,123,1,'39570','Courlaoux',0,'03',0),(63833,123,1,'39570','Crancot',0,'03',0),(63834,123,1,'39570','Frebuans',0,'03',0),(63835,123,1,'39570','Geruge',0,'03',0),(63836,123,1,'39570','Gevingey',0,'03',0),(63837,123,1,'39570','L etoile',0,'03',0),(63838,123,1,'39570','Lons le saunier',0,'03',0),(63839,123,1,'39570','Macornay',0,'03',0),(63840,123,1,'39570','Messia sur sorne',0,'03',0),(63841,123,1,'39570','Mirebel',0,'03',0),(63842,123,1,'39570','Moiron',0,'03',0),(63843,123,1,'39570','Montaigu',0,'03',0),(63844,123,1,'39570','Montmorot',0,'03',0),(63845,123,1,'39570','Nogna',0,'03',0),(63846,123,1,'39570','Pannessieres',0,'03',0),(63847,123,1,'39570','Perrigny',0,'03',0),(63848,123,1,'39570','Poids de fiole',0,'03',0),(63849,123,1,'39570','Publy',0,'03',0),(63850,123,1,'39570','Quintigny',0,'03',0),(63851,123,1,'39570','Revigny',0,'03',0),(63852,123,1,'39570','Savagna',0,'03',0),(63853,123,1,'39570','St didier',0,'03',0),(63854,123,1,'39570','St laurent la roche',0,'03',0),(63855,123,1,'39570','St maur',0,'03',0),(63856,123,1,'39570','Trenal',0,'03',0),(63857,123,1,'39570','Verges',0,'03',0),(63858,123,1,'39570','Vernantois',0,'03',0),(63859,123,1,'39570','Vevy',0,'03',0),(63860,123,1,'39570','Villeneuve sous pymont',0,'03',0),(63861,123,1,'39600','Abergement le grand',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (63862,123,1,'39600','Arbois',0,'03',0),(63863,123,1,'39600','Champagne sur loue',0,'03',0),(63864,123,1,'39600','Cramans',0,'03',0),(63865,123,1,'39600','Ecleux',0,'03',0),(63866,123,1,'39600','Grange de vaivre',0,'03',0),(63867,123,1,'39600','La chatelaine',0,'03',0),(63868,123,1,'39600','La ferte',0,'03',0),(63869,123,1,'39600','Les arsures',0,'03',0),(63870,123,1,'39600','Les planches pres arbois',0,'03',0),(63871,123,1,'39600','Mathenay',0,'03',0),(63872,123,1,'39600','Mesnay',0,'03',0),(63873,123,1,'39600','Molamboz',0,'03',0),(63874,123,1,'39600','Montigny les arsures',0,'03',0),(63875,123,1,'39600','Montmalin',0,'03',0),(63876,123,1,'39600','Port lesney',0,'03',0),(63877,123,1,'39600','Pupillin',0,'03',0),(63878,123,1,'39600','St cyr montmalin',0,'03',0),(63879,123,1,'39600','Vadans',0,'03',0),(63880,123,1,'39600','Villeneuve d aval',0,'03',0),(63881,123,1,'39600','Villers farlay',0,'03',0),(63882,123,1,'39600','Villette les arbois',0,'03',0),(63883,123,1,'39700','Amange',0,'03',0),(63884,123,1,'39700','Audelange',0,'03',0),(63885,123,1,'39700','Auxange',0,'03',0),(63886,123,1,'39700','Chateauneuf',0,'03',0),(63887,123,1,'39700','Chatenois',0,'03',0),(63888,123,1,'39700','Courtefontaine',0,'03',0),(63889,123,1,'39700','Dampierre',0,'03',0),(63890,123,1,'39700','Eclans nenon',0,'03',0),(63891,123,1,'39700','Etrepigney',0,'03',0),(63892,123,1,'39700','Evans',0,'03',0),(63893,123,1,'39700','Falletans',0,'03',0),(63894,123,1,'39700','Fraisans',0,'03',0),(63895,123,1,'39700','La barre',0,'03',0),(63896,123,1,'39700','La breteniere',0,'03',0),(63897,123,1,'39700','Lavangeot',0,'03',0),(63898,123,1,'39700','Lavans les dole',0,'03',0),(63899,123,1,'39700','Malange',0,'03',0),(63900,123,1,'39700','Monteplain',0,'03',0),(63901,123,1,'39700','Nenon',0,'03',0),(63902,123,1,'39700','Orchamps',0,'03',0),(63903,123,1,'39700','Our',0,'03',0),(63904,123,1,'39700','Plumont',0,'03',0),(63905,123,1,'39700','Ranchot',0,'03',0),(63906,123,1,'39700','Rans',0,'03',0),(63907,123,1,'39700','Rochefort sur nenon',0,'03',0),(63908,123,1,'39700','Romange',0,'03',0),(63909,123,1,'39700','Salans',0,'03',0),(63910,123,1,'39700','Sermange',0,'03',0),(63911,123,1,'39700','Serre les moulieres',0,'03',0),(63912,123,1,'39700','Vriange',0,'03',0),(63913,123,1,'39800','Abergement le petit',0,'03',0),(63914,123,1,'39800','Aumont',0,'03',0),(63915,123,1,'39800','Barretaine',0,'03',0),(63916,123,1,'39800','Bersaillin',0,'03',0),(63917,123,1,'39800','Besain',0,'03',0),(63918,123,1,'39800','Biefmorin',0,'03',0),(63919,123,1,'39800','Bonnefontaine',0,'03',0),(63920,123,1,'39800','Bouchaud',0,'03',0),(63921,123,1,'39800','Brainans',0,'03',0),(63922,123,1,'39800','Buvilly',0,'03',0),(63923,123,1,'39800','Chamole',0,'03',0),(63924,123,1,'39800','Chaussenans',0,'03',0),(63925,123,1,'39800','Colonne',0,'03',0),(63926,123,1,'39800','Fay en montagne',0,'03',0),(63927,123,1,'39800','Grozon',0,'03',0),(63928,123,1,'39800','Le fied',0,'03',0),(63929,123,1,'39800','Le viseney',0,'03',0),(63930,123,1,'39800','Miery',0,'03',0),(63931,123,1,'39800','Molain',0,'03',0),(63932,123,1,'39800','Montholier',0,'03',0),(63933,123,1,'39800','Neuvilley',0,'03',0),(63934,123,1,'39800','Oussieres',0,'03',0),(63935,123,1,'39800','Picarreau',0,'03',0),(63936,123,1,'39800','Plasne',0,'03',0),(63937,123,1,'39800','Poligny',0,'03',0),(63938,123,1,'39800','Tourmont',0,'03',0),(63939,123,1,'39800','Vaux sur poligny',0,'03',0),(63940,123,1,'39800','Villers les bois',0,'03',0),(63941,123,1,'39800','Villerserine',0,'03',0),(63942,123,1,'70000','Andelarre',0,'03',0),(63943,123,1,'70000','Andelarrot',0,'03',0),(63944,123,1,'70000','Auxon',0,'03',0),(63945,123,1,'70000','Baignes',0,'03',0),(63946,123,1,'70000','Boursieres',0,'03',0),(63947,123,1,'70000','Cerre les noroy',0,'03',0),(63948,123,1,'70000','Chariez',0,'03',0),(63949,123,1,'70000','Charmoille',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (63950,123,1,'70000','Clans',0,'03',0),(63951,123,1,'70000','Colombe les vesoul',0,'03',0),(63952,123,1,'70000','Colombier',0,'03',0),(63953,123,1,'70000','Comberjon',0,'03',0),(63954,123,1,'70000','Coulevon',0,'03',0),(63955,123,1,'70000','Dampvalley les colombe',0,'03',0),(63956,123,1,'70000','Echenoz la meline',0,'03',0),(63957,123,1,'70000','Echenoz le sec',0,'03',0),(63958,123,1,'70000','Epenoux',0,'03',0),(63959,123,1,'70000','Essernay les colombe',0,'03',0),(63960,123,1,'70000','Flagy',0,'03',0),(63961,123,1,'70000','Frotey les vesoul',0,'03',0),(63962,123,1,'70000','La demie',0,'03',0),(63963,123,1,'70000','Le magnoray',0,'03',0),(63964,123,1,'70000','Mailley et chazelot',0,'03',0),(63965,123,1,'70000','Mont le vernois',0,'03',0),(63966,123,1,'70000','Montcey',0,'03',0),(63967,123,1,'70000','Montigny les vesoul',0,'03',0),(63968,123,1,'70000','Navenne',0,'03',0),(63969,123,1,'70000','Neurey les la demie',0,'03',0),(63970,123,1,'70000','Noidans les vesoul',0,'03',0),(63971,123,1,'70000','Noroy le bourg',0,'03',0),(63972,123,1,'70000','Pusey',0,'03',0),(63973,123,1,'70000','Pusy et epenoux',0,'03',0),(63974,123,1,'70000','Quincey',0,'03',0),(63975,123,1,'70000','Raze',0,'03',0),(63976,123,1,'70000','Rosey',0,'03',0),(63977,123,1,'70000','Vaivre et montoille',0,'03',0),(63978,123,1,'70000','Vallerois le bois',0,'03',0),(63979,123,1,'70000','Vallerois lorioz',0,'03',0),(63980,123,1,'70000','Velle le chatel',0,'03',0),(63981,123,1,'70000','Vellefaux',0,'03',0),(63982,123,1,'70000','Velleguindry et levrecey',0,'03',0),(63983,123,1,'70000','Vesoul',0,'03',0),(63984,123,1,'70000','Villeparois',0,'03',0),(63985,123,1,'70000','Villers le sec',0,'03',0),(63986,123,1,'70100','Ancier',0,'03',0),(63987,123,1,'70100','Apremont',0,'03',0),(63988,123,1,'70100','Arc les gray',0,'03',0),(63989,123,1,'70100','Arsans',0,'03',0),(63990,123,1,'70100','Attricourt',0,'03',0),(63991,123,1,'70100','Autrey les gray',0,'03',0),(63992,123,1,'70100','Auvet et la chapelotte',0,'03',0),(63993,123,1,'70100','Battrans',0,'03',0),(63994,123,1,'70100','Beaujeu et quitteur',0,'03',0),(63995,123,1,'70100','Bouhans et feurg',0,'03',0),(63996,123,1,'70100','Broye les loups et verfont',0,'03',0),(63997,123,1,'70100','Champtonnay',0,'03',0),(63998,123,1,'70100','Champvans',0,'03',0),(63999,123,1,'70100','Chargey les gray',0,'03',0),(64000,123,1,'70100','Corneux',0,'03',0),(64001,123,1,'70100','Cresancey',0,'03',0),(64002,123,1,'70100','Echevanne',0,'03',0),(64003,123,1,'70100','Esmoulins',0,'03',0),(64004,123,1,'70100','Essertenne et cecey',0,'03',0),(64005,123,1,'70100','Fahy les autrey',0,'03',0),(64006,123,1,'70100','Germigney',0,'03',0),(64007,123,1,'70100','Gray',0,'03',0),(64008,123,1,'70100','Gray la ville',0,'03',0),(64009,123,1,'70100','Le tremblois',0,'03',0),(64010,123,1,'70100','Loeuilley',0,'03',0),(64011,123,1,'70100','Mantoche',0,'03',0),(64012,123,1,'70100','Montureux et prantigny',0,'03',0),(64013,123,1,'70100','Nantilly',0,'03',0),(64014,123,1,'70100','Nantouard',0,'03',0),(64015,123,1,'70100','Noiron',0,'03',0),(64016,123,1,'70100','Onay',0,'03',0),(64017,123,1,'70100','Poyans',0,'03',0),(64018,123,1,'70100','Quitteur',0,'03',0),(64019,123,1,'70100','Rigny',0,'03',0),(64020,123,1,'70100','Sauvigney les gray',0,'03',0),(64021,123,1,'70100','St broing',0,'03',0),(64022,123,1,'70100','St loup les gray',0,'03',0),(64023,123,1,'70100','St loup nantouard',0,'03',0),(64024,123,1,'70100','Velesmes echevanne',0,'03',0),(64025,123,1,'70100','Velet',0,'03',0),(64026,123,1,'70100','Venere',0,'03',0),(64027,123,1,'70110','Aillevans',0,'03',0),(64028,123,1,'70110','Athesans etroitefontaine',0,'03',0),(64029,123,1,'70110','Autrey le vay',0,'03',0),(64030,123,1,'70110','Autrey les cerre',0,'03',0),(64031,123,1,'70110','Beveuge',0,'03',0),(64032,123,1,'70110','Borey',0,'03',0),(64033,123,1,'70110','Courchaton',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (64034,123,1,'70110','Esprels',0,'03',0),(64035,123,1,'70110','Etroitefontaine',0,'03',0),(64036,123,1,'70110','Fallon',0,'03',0),(64037,123,1,'70110','Georfans',0,'03',0),(64038,123,1,'70110','Gouhenans',0,'03',0),(64039,123,1,'70110','Grammont',0,'03',0),(64040,123,1,'70110','Les magny',0,'03',0),(64041,123,1,'70110','Longevelle',0,'03',0),(64042,123,1,'70110','Marast',0,'03',0),(64043,123,1,'70110','Melecey',0,'03',0),(64044,123,1,'70110','Mignafans',0,'03',0),(64045,123,1,'70110','Moimay',0,'03',0),(64046,123,1,'70110','Montjustin et velotte',0,'03',0),(64047,123,1,'70110','Oppenans',0,'03',0),(64048,123,1,'70110','Oricourt',0,'03',0),(64049,123,1,'70110','Pont sur l ognon',0,'03',0),(64050,123,1,'70110','Senargent mignafans',0,'03',0),(64051,123,1,'70110','St ferjeux',0,'03',0),(64052,123,1,'70110','St sulpice',0,'03',0),(64053,123,1,'70110','Vellechevreux et courbenan',0,'03',0),(64054,123,1,'70110','Villafans',0,'03',0),(64055,123,1,'70110','Villargent',0,'03',0),(64056,123,1,'70110','Villers la ville',0,'03',0),(64057,123,1,'70110','Villersexel',0,'03',0),(64058,123,1,'70120','Betoncourt les menetriers',0,'03',0),(64059,123,1,'70120','Bourguignon les morey',0,'03',0),(64060,123,1,'70120','Charmes st valbert',0,'03',0),(64061,123,1,'70120','Cintrey',0,'03',0),(64062,123,1,'70120','Combeaufontaine',0,'03',0),(64063,123,1,'70120','Confracourt',0,'03',0),(64064,123,1,'70120','Cornot',0,'03',0),(64065,123,1,'70120','Fedry',0,'03',0),(64066,123,1,'70120','Fleurey les lavoncourt',0,'03',0),(64067,123,1,'70120','Gourgeon',0,'03',0),(64068,123,1,'70120','Grandecourt',0,'03',0),(64069,123,1,'70120','La quarte',0,'03',0),(64070,123,1,'70120','La roche morey',0,'03',0),(64071,123,1,'70120','La rochelle',0,'03',0),(64072,123,1,'70120','Lavigney',0,'03',0),(64073,123,1,'70120','Lavoncourt',0,'03',0),(64074,123,1,'70120','Malvillers',0,'03',0),(64075,123,1,'70120','Melin',0,'03',0),(64076,123,1,'70120','Molay',0,'03',0),(64077,123,1,'70120','Mont st leger',0,'03',0),(64078,123,1,'70120','Oigney',0,'03',0),(64079,123,1,'70120','Preigney',0,'03',0),(64080,123,1,'70120','Renaucourt',0,'03',0),(64081,123,1,'70120','Semmadon',0,'03',0),(64082,123,1,'70120','St julien',0,'03',0),(64083,123,1,'70120','Suaucourt et pisseloup',0,'03',0),(64084,123,1,'70120','Theuley',0,'03',0),(64085,123,1,'70120','Tincey et pontrebeau',0,'03',0),(64086,123,1,'70120','Vauconcourt nervezain',0,'03',0),(64087,123,1,'70120','Villers vaudey',0,'03',0),(64088,123,1,'70120','Vy les rupt',0,'03',0),(64089,123,1,'70130','Charentenay',0,'03',0),(64090,123,1,'70130','Cubry les soing',0,'03',0),(64091,123,1,'70130','Ferrieres les ray',0,'03',0),(64092,123,1,'70130','Fresne st mames',0,'03',0),(64093,123,1,'70130','Fretigney et velloreille',0,'03',0),(64094,123,1,'70130','Greucourt',0,'03',0),(64095,123,1,'70130','La vernotte',0,'03',0),(64096,123,1,'70130','Le pont de planches',0,'03',0),(64097,123,1,'70130','Les baties',0,'03',0),(64098,123,1,'70130','Mercey sur saone',0,'03',0),(64099,123,1,'70130','Motey sur saone',0,'03',0),(64100,123,1,'70130','Neuvelle les la charite',0,'03',0),(64101,123,1,'70130','Noidans le ferroux',0,'03',0),(64102,123,1,'70130','Ray sur saone',0,'03',0),(64103,123,1,'70130','Recologne les ray',0,'03',0),(64104,123,1,'70130','Savoyeux',0,'03',0),(64105,123,1,'70130','Seveux',0,'03',0),(64106,123,1,'70130','Soing cubry charentenay',0,'03',0),(64107,123,1,'70130','St gand',0,'03',0),(64108,123,1,'70130','Vanne',0,'03',0),(64109,123,1,'70130','Vellexon queutrey et vaude',0,'03',0),(64110,123,1,'70130','Vezet',0,'03',0),(64111,123,1,'70130','Vy le ferroux',0,'03',0),(64112,123,1,'70140','Aubigney',0,'03',0),(64113,123,1,'70140','Bard les pesmes',0,'03',0),(64114,123,1,'70140','Bresilley',0,'03',0),(64115,123,1,'70140','Broye aubigney montseugny',0,'03',0),(64116,123,1,'70140','Chancey',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (64117,123,1,'70140','Chaumercenne',0,'03',0),(64118,123,1,'70140','Chevigney',0,'03',0),(64119,123,1,'70140','La grande resie',0,'03',0),(64120,123,1,'70140','La resie st martin',0,'03',0),(64121,123,1,'70140','Lieucourt',0,'03',0),(64122,123,1,'70140','Malans',0,'03',0),(64123,123,1,'70140','Montagney',0,'03',0),(64124,123,1,'70140','Montseugny',0,'03',0),(64125,123,1,'70140','Motey besuche',0,'03',0),(64126,123,1,'70140','Pesmes',0,'03',0),(64127,123,1,'70140','Sauvigney les pesmes',0,'03',0),(64128,123,1,'70140','Vadans',0,'03',0),(64129,123,1,'70140','Valay',0,'03',0),(64130,123,1,'70150','Avrigney virey',0,'03',0),(64131,123,1,'70150','Bay',0,'03',0),(64132,123,1,'70150','Beaumotte les pin',0,'03',0),(64133,123,1,'70150','Bonboillon',0,'03',0),(64134,123,1,'70150','Brussey',0,'03',0),(64135,123,1,'70150','Chambornay les pin',0,'03',0),(64136,123,1,'70150','Chenevrey et morogne',0,'03',0),(64137,123,1,'70150','Courcuire',0,'03',0),(64138,123,1,'70150','Cult',0,'03',0),(64139,123,1,'70150','Etuz',0,'03',0),(64140,123,1,'70150','Hugier',0,'03',0),(64141,123,1,'70150','Marnay',0,'03',0),(64142,123,1,'70150','Pin',0,'03',0),(64143,123,1,'70150','Sornay',0,'03',0),(64144,123,1,'70150','Tromarey',0,'03',0),(64145,123,1,'70150','Virey',0,'03',0),(64146,123,1,'70150','Vregille',0,'03',0),(64147,123,1,'70160','Amance',0,'03',0),(64148,123,1,'70160','Arbecey',0,'03',0),(64149,123,1,'70160','Baulay',0,'03',0),(64150,123,1,'70160','Breurey les faverney',0,'03',0),(64151,123,1,'70160','Contreglise',0,'03',0),(64152,123,1,'70160','Cubry les faverney',0,'03',0),(64153,123,1,'70160','Equevilley',0,'03',0),(64154,123,1,'70160','Faverney',0,'03',0),(64155,123,1,'70160','Fleurey les faverney',0,'03',0),(64156,123,1,'70160','Fouchecourt',0,'03',0),(64157,123,1,'70160','La villedieu en fontenette',0,'03',0),(64158,123,1,'70160','Le val st eloi',0,'03',0),(64159,123,1,'70160','Menoux',0,'03',0),(64160,123,1,'70160','Mersuay',0,'03',0),(64161,123,1,'70160','Neurey en vaux',0,'03',0),(64162,123,1,'70160','Port d atelier',0,'03',0),(64163,123,1,'70160','Purgerot',0,'03',0),(64164,123,1,'70160','Senoncourt',0,'03',0),(64165,123,1,'70160','St remy',0,'03',0),(64166,123,1,'70170','Amoncourt',0,'03',0),(64167,123,1,'70170','Bougnon',0,'03',0),(64168,123,1,'70170','Chargey les port',0,'03',0),(64169,123,1,'70170','Chaux les port',0,'03',0),(64170,123,1,'70170','Conflandey',0,'03',0),(64171,123,1,'70170','Grattery',0,'03',0),(64172,123,1,'70170','Port sur saone',0,'03',0),(64173,123,1,'70170','Provenchere',0,'03',0),(64174,123,1,'70170','Scye',0,'03',0),(64175,123,1,'70170','St valere',0,'03',0),(64176,123,1,'70170','Vauchoux',0,'03',0),(64177,123,1,'70170','Villers sur port',0,'03',0),(64178,123,1,'70180','Achey',0,'03',0),(64179,123,1,'70180','Autet',0,'03',0),(64180,123,1,'70180','Brotte les ray',0,'03',0),(64181,123,1,'70180','Dampierre sur salon',0,'03',0),(64182,123,1,'70180','Delain',0,'03',0),(64183,123,1,'70180','Denevre',0,'03',0),(64184,123,1,'70180','Francourt',0,'03',0),(64185,123,1,'70180','Membrey',0,'03',0),(64186,123,1,'70180','Montot',0,'03',0),(64187,123,1,'70180','Roche et raucourt',0,'03',0),(64188,123,1,'70180','Vaite',0,'03',0),(64189,123,1,'70180','Vereux',0,'03',0),(64190,123,1,'70180','Volon',0,'03',0),(64191,123,1,'70190','Aubertans',0,'03',0),(64192,123,1,'70190','Aulx les cromary',0,'03',0),(64193,123,1,'70190','Authoison',0,'03',0),(64194,123,1,'70190','Beaumotte aubertans',0,'03',0),(64195,123,1,'70190','Boulot',0,'03',0),(64196,123,1,'70190','Boult',0,'03',0),(64197,123,1,'70190','Bourguignon les la charite',0,'03',0),(64198,123,1,'70190','Breurey',0,'03',0),(64199,123,1,'70190','Bussieres',0,'03',0),(64200,123,1,'70190','Buthiers',0,'03',0),(64201,123,1,'70190','Chambornay les bellevaux',0,'03',0),(64202,123,1,'70190','Chaux la lotiere',0,'03',0),(64203,123,1,'70190','Cirey',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (64204,123,1,'70190','Cordonnet',0,'03',0),(64205,123,1,'70190','Cromary',0,'03',0),(64206,123,1,'70190','Eguilley',0,'03',0),(64207,123,1,'70190','Fondremand',0,'03',0),(64208,123,1,'70190','Grandvelle et le perrenot',0,'03',0),(64209,123,1,'70190','Hyet',0,'03',0),(64210,123,1,'70190','La barre',0,'03',0),(64211,123,1,'70190','La malachere',0,'03',0),(64212,123,1,'70190','Les fontenis',0,'03',0),(64213,123,1,'70190','Lieffrans',0,'03',0),(64214,123,1,'70190','Maizieres',0,'03',0),(64215,123,1,'70190','Montarlot les rioz',0,'03',0),(64216,123,1,'70190','Neuvelle les cromary',0,'03',0),(64217,123,1,'70190','Pennesieres',0,'03',0),(64218,123,1,'70190','Perrouse',0,'03',0),(64219,123,1,'70190','Quenoche',0,'03',0),(64220,123,1,'70190','Recologne les rioz',0,'03',0),(64221,123,1,'70190','Rioz',0,'03',0),(64222,123,1,'70190','Ruhans',0,'03',0),(64223,123,1,'70190','Sorans les breurey',0,'03',0),(64224,123,1,'70190','Traitiefontaine',0,'03',0),(64225,123,1,'70190','Tresilley',0,'03',0),(64226,123,1,'70190','Vandelans',0,'03',0),(64227,123,1,'70190','Villers bouton',0,'03',0),(64228,123,1,'70190','Villers le temple',0,'03',0),(64229,123,1,'70190','Villers pater',0,'03',0),(64230,123,1,'70190','Voray sur l ognon',0,'03',0),(64231,123,1,'70200','Adelans',0,'03',0),(64232,123,1,'70200','Amblans et velotte',0,'03',0),(64233,123,1,'70200','Andornay',0,'03',0),(64234,123,1,'70200','Arpenans',0,'03',0),(64235,123,1,'70200','Bouhans les lure',0,'03',0),(64236,123,1,'70200','Clairegoutte',0,'03',0),(64237,123,1,'70200','Colombe les bithaine',0,'03',0),(64238,123,1,'70200','Dambenoit les colombe',0,'03',0),(64239,123,1,'70200','Faymont',0,'03',0),(64240,123,1,'70200','Franchevelle',0,'03',0),(64241,123,1,'70200','Frederic fontaine',0,'03',0),(64242,123,1,'70200','Froideterre',0,'03',0),(64243,123,1,'70200','Frotey les lure',0,'03',0),(64244,123,1,'70200','La cote',0,'03',0),(64245,123,1,'70200','La neuvelle les lure',0,'03',0),(64246,123,1,'70200','La vergenne',0,'03',0),(64247,123,1,'70200','Lantenot',0,'03',0),(64248,123,1,'70200','Le val de gouhenans',0,'03',0),(64249,123,1,'70200','Les aynans',0,'03',0),(64250,123,1,'70200','Linexert',0,'03',0),(64251,123,1,'70200','Lomont',0,'03',0),(64252,123,1,'70200','Lure',0,'03',0),(64253,123,1,'70200','Lyoffans',0,'03',0),(64254,123,1,'70200','Magny danigon',0,'03',0),(64255,123,1,'70200','Magny jobert',0,'03',0),(64256,123,1,'70200','Magny vernois',0,'03',0),(64257,123,1,'70200','Malbouhans',0,'03',0),(64258,123,1,'70200','Moffans et vacheresse',0,'03',0),(64259,123,1,'70200','Palante',0,'03',0),(64260,123,1,'70200','Quers',0,'03',0),(64261,123,1,'70200','Rignovelle',0,'03',0),(64262,123,1,'70200','Roye',0,'03',0),(64263,123,1,'70200','St germain',0,'03',0),(64264,123,1,'70200','Vouhenans',0,'03',0),(64265,123,1,'70200','Vy les lure',0,'03',0),(64266,123,1,'70210','Alaincourt',0,'03',0),(64267,123,1,'70210','Ambievillers',0,'03',0),(64268,123,1,'70210','Anchenoncourt et chazel',0,'03',0),(64269,123,1,'70210','Betoncourt st pancras',0,'03',0),(64270,123,1,'70210','Clairefontaine',0,'03',0),(64271,123,1,'70210','Dampvalley st pancras',0,'03',0),(64272,123,1,'70210','Demangevelle',0,'03',0),(64273,123,1,'70210','Fontenois la ville',0,'03',0),(64274,123,1,'70210','Girefontaine',0,'03',0),(64275,123,1,'70210','Hurecourt',0,'03',0),(64276,123,1,'70210','La basse vaivre',0,'03',0),(64277,123,1,'70210','Mailleroncourt st pancras',0,'03',0),(64278,123,1,'70210','Melincourt',0,'03',0),(64279,123,1,'70210','Montdore',0,'03',0),(64280,123,1,'70210','Passavant la rochere',0,'03',0),(64281,123,1,'70210','Polaincourt et clairefonta',0,'03',0),(64282,123,1,'70210','Pont du bois',0,'03',0),(64283,123,1,'70210','Saponcourt',0,'03',0),(64284,123,1,'70210','Selles',0,'03',0),(64285,123,1,'70210','Vauvillers',0,'03',0),(64286,123,1,'70220','Fougerolles',0,'03',0),(64287,123,1,'70230','Besnans',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (64288,123,1,'70230','Bouhans les montbozon',0,'03',0),(64289,123,1,'70230','Cenans',0,'03',0),(64290,123,1,'70230','Chassey les montbozon',0,'03',0),(64291,123,1,'70230','Cognieres',0,'03',0),(64292,123,1,'70230','Dampierre sur linotte',0,'03',0),(64293,123,1,'70230','Filain',0,'03',0),(64294,123,1,'70230','Fontenois les montbozon',0,'03',0),(64295,123,1,'70230','Larians et munans',0,'03',0),(64296,123,1,'70230','Loulans verchamp',0,'03',0),(64297,123,1,'70230','Maussans',0,'03',0),(64298,123,1,'70230','Montbozon',0,'03',0),(64299,123,1,'70230','Ormenans',0,'03',0),(64300,123,1,'70230','Presle',0,'03',0),(64301,123,1,'70230','Roche sur linotte et soran',0,'03',0),(64302,123,1,'70230','Thieffrans',0,'03',0),(64303,123,1,'70230','Thienans',0,'03',0),(64304,123,1,'70230','Trevey',0,'03',0),(64305,123,1,'70230','Verchamp',0,'03',0),(64306,123,1,'70230','Vy les filain',0,'03',0),(64307,123,1,'70240','Bithaine et le val',0,'03',0),(64308,123,1,'70240','Calmoutier',0,'03',0),(64309,123,1,'70240','Chateau grenouille',0,'03',0),(64310,123,1,'70240','Chateney',0,'03',0),(64311,123,1,'70240','Chatenois',0,'03',0),(64312,123,1,'70240','Colombotte',0,'03',0),(64313,123,1,'70240','Creveney',0,'03',0),(64314,123,1,'70240','Genevreuille',0,'03',0),(64315,123,1,'70240','Genevrey',0,'03',0),(64316,123,1,'70240','La creuse',0,'03',0),(64317,123,1,'70240','La villeneuve bellenoye et',0,'03',0),(64318,123,1,'70240','Lievans',0,'03',0),(64319,123,1,'70240','Mailleroncourt charette',0,'03',0),(64320,123,1,'70240','Mollans',0,'03',0),(64321,123,1,'70240','Pomoy',0,'03',0),(64322,123,1,'70240','Saulx',0,'03',0),(64323,123,1,'70240','Servigney',0,'03',0),(64324,123,1,'70240','Varogne',0,'03',0),(64325,123,1,'70240','Vellefrie',0,'03',0),(64326,123,1,'70240','Velleminfroy',0,'03',0),(64327,123,1,'70240','Vilory',0,'03',0),(64328,123,1,'70250','Eboulet',0,'03',0),(64329,123,1,'70250','Recologne',0,'03',0),(64330,123,1,'70250','Ronchamp',0,'03',0),(64331,123,1,'70270','Belmont',0,'03',0),(64332,123,1,'70270','Belonchamp',0,'03',0),(64333,123,1,'70270','Ecromagny',0,'03',0),(64334,123,1,'70270','Fresse',0,'03',0),(64335,123,1,'70270','La lanterne et les armonts',0,'03',0),(64336,123,1,'70270','Melisey',0,'03',0),(64337,123,1,'70270','Montessaux',0,'03',0),(64338,123,1,'70270','St barthelemy',0,'03',0),(64339,123,1,'70270','Ternuay melay et st hilair',0,'03',0),(64340,123,1,'70280','Amage',0,'03',0),(64341,123,1,'70280','Breuchotte',0,'03',0),(64342,123,1,'70280','La bruyere',0,'03',0),(64343,123,1,'70280','Raddon et chapendu',0,'03',0),(64344,123,1,'70280','St bresson',0,'03',0),(64345,123,1,'70290','Belfahy',0,'03',0),(64346,123,1,'70290','Champagney',0,'03',0),(64347,123,1,'70290','Plancher bas',0,'03',0),(64348,123,1,'70290','Plancher les mines',0,'03',0),(64349,123,1,'70300','Abelcourt',0,'03',0),(64350,123,1,'70300','Ailloncourt',0,'03',0),(64351,123,1,'70300','Baudoncourt',0,'03',0),(64352,123,1,'70300','Betoncourt les brotte',0,'03',0),(64353,123,1,'70300','Breuches',0,'03',0),(64354,123,1,'70300','Brotte les luxeuil',0,'03',0),(64355,123,1,'70300','Citers',0,'03',0),(64356,123,1,'70300','Ehuns',0,'03',0),(64357,123,1,'70300','Esboz brest',0,'03',0),(64358,123,1,'70300','Froideconche',0,'03',0),(64359,123,1,'70300','La chapelle les luxeuil',0,'03',0),(64360,123,1,'70300','La corbiere',0,'03',0),(64361,123,1,'70300','Luxeuil les bains',0,'03',0),(64362,123,1,'70300','Magnivray',0,'03',0),(64363,123,1,'70300','Meurcourt',0,'03',0),(64364,123,1,'70300','Ormoiche',0,'03',0),(64365,123,1,'70300','St sauveur',0,'03',0),(64366,123,1,'70300','St valbert',0,'03',0),(64367,123,1,'70300','Ste marie en chaux',0,'03',0),(64368,123,1,'70300','Velorcey',0,'03',0),(64369,123,1,'70300','Villers les luxeuil',0,'03',0),(64370,123,1,'70300','Visoncourt',0,'03',0),(64371,123,1,'70301','Luxeuil air',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (64372,123,1,'70310','Amont et effreney',0,'03',0),(64373,123,1,'70310','Beulotte st laurent',0,'03',0),(64374,123,1,'70310','Corravillers',0,'03',0),(64375,123,1,'70310','Esmoulieres',0,'03',0),(64376,123,1,'70310','Faucogney et la mer',0,'03',0),(64377,123,1,'70310','La longine',0,'03',0),(64378,123,1,'70310','La montagne',0,'03',0),(64379,123,1,'70310','La proiseliere et langle',0,'03',0),(64380,123,1,'70310','La rosiere',0,'03',0),(64381,123,1,'70310','La voivre',0,'03',0),(64382,123,1,'70310','Les fessey',0,'03',0),(64383,123,1,'70310','Ste marie en chanois',0,'03',0),(64384,123,1,'70320','Aillevillers et lyaumont',0,'03',0),(64385,123,1,'70320','Corbenay',0,'03',0),(64386,123,1,'70320','La vaivre',0,'03',0),(64387,123,1,'70360','Aroz',0,'03',0),(64388,123,1,'70360','Bucey les traves',0,'03',0),(64389,123,1,'70360','Chantes',0,'03',0),(64390,123,1,'70360','Chassey les scey',0,'03',0),(64391,123,1,'70360','Chemilly',0,'03',0),(64392,123,1,'70360','Ferrieres les scey',0,'03',0),(64393,123,1,'70360','La neuvelle les scey',0,'03',0),(64394,123,1,'70360','Ovanches',0,'03',0),(64395,123,1,'70360','Pontcey',0,'03',0),(64396,123,1,'70360','Rupt sur saone',0,'03',0),(64397,123,1,'70360','Scey sur saone et st albin',0,'03',0),(64398,123,1,'70360','Traves',0,'03',0),(64399,123,1,'70400','Belverne',0,'03',0),(64400,123,1,'70400','Brevilliers',0,'03',0),(64401,123,1,'70400','Bussurel',0,'03',0),(64402,123,1,'70400','Byans',0,'03',0),(64403,123,1,'70400','Chagey',0,'03',0),(64404,123,1,'70400','Chalonvillars',0,'03',0),(64405,123,1,'70400','Champey',0,'03',0),(64406,123,1,'70400','Chavanne',0,'03',0),(64407,123,1,'70400','Chenebier',0,'03',0),(64408,123,1,'70400','Coisevaux',0,'03',0),(64409,123,1,'70400','Corcelles',0,'03',0),(64410,123,1,'70400','Courmont',0,'03',0),(64411,123,1,'70400','Couthenans',0,'03',0),(64412,123,1,'70400','Crevans et la chapelle les',0,'03',0),(64413,123,1,'70400','Echavanne',0,'03',0),(64414,123,1,'70400','Echenans sous mont vaudois',0,'03',0),(64415,123,1,'70400','Errevet',0,'03',0),(64416,123,1,'70400','Etobon',0,'03',0),(64417,123,1,'70400','Frahier et chatebier',0,'03',0),(64418,123,1,'70400','Gonvillars',0,'03',0),(64419,123,1,'70400','Granges la ville',0,'03',0),(64420,123,1,'70400','Granges le bourg',0,'03',0),(64421,123,1,'70400','Hericourt',0,'03',0),(64422,123,1,'70400','Luze',0,'03',0),(64423,123,1,'70400','Mandrevillars',0,'03',0),(64424,123,1,'70400','Mignavillers',0,'03',0),(64425,123,1,'70400','Saulnot',0,'03',0),(64426,123,1,'70400','Secenans',0,'03',0),(64427,123,1,'70400','Tavey',0,'03',0),(64428,123,1,'70400','Tremoins',0,'03',0),(64429,123,1,'70400','Verlans',0,'03',0),(64430,123,1,'70400','Villers sur saulnot',0,'03',0),(64431,123,1,'70400','Vyans le val',0,'03',0),(64432,123,1,'70440','Chateau lambert',0,'03',0),(64433,123,1,'70440','Le haut du them chateau la',0,'03',0),(64434,123,1,'70440','Miellin',0,'03',0),(64435,123,1,'70440','Servance',0,'03',0),(64436,123,1,'70500','Aboncourt gesincourt',0,'03',0),(64437,123,1,'70500','Aisey et richecourt',0,'03',0),(64438,123,1,'70500','Augicourt',0,'03',0),(64439,123,1,'70500','Barges',0,'03',0),(64440,123,1,'70500','Betaucourt',0,'03',0),(64441,123,1,'70500','Betoncourt sur mance',0,'03',0),(64442,123,1,'70500','Blondefontaine',0,'03',0),(64443,123,1,'70500','Bougey',0,'03',0),(64444,123,1,'70500','Bourbevelle',0,'03',0),(64445,123,1,'70500','Bousseraucourt',0,'03',0),(64446,123,1,'70500','Buffignecourt',0,'03',0),(64447,123,1,'70500','Cemboing',0,'03',0),(64448,123,1,'70500','Cendrecourt',0,'03',0),(64449,123,1,'70500','Chauvirey le chatel',0,'03',0),(64450,123,1,'70500','Chauvirey le vieil',0,'03',0),(64451,123,1,'70500','Corre',0,'03',0),(64452,123,1,'70500','Gesincourt',0,'03',0),(64453,123,1,'70500','Gevigney et mercey',0,'03',0),(64454,123,1,'70500','Jonvelle',0,'03',0),(64455,123,1,'70500','Jussey',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (64456,123,1,'70500','Lambrey',0,'03',0),(64457,123,1,'70500','Magny les jussey',0,'03',0),(64458,123,1,'70500','Mercey',0,'03',0),(64459,123,1,'70500','Montcourt',0,'03',0),(64460,123,1,'70500','Montigny les cherlieu',0,'03',0),(64461,123,1,'70500','Montureux les baulay',0,'03',0),(64462,123,1,'70500','Noroy les jussey',0,'03',0),(64463,123,1,'70500','Ormoy',0,'03',0),(64464,123,1,'70500','Ouge',0,'03',0),(64465,123,1,'70500','Raincourt',0,'03',0),(64466,123,1,'70500','Ranzevelle',0,'03',0),(64467,123,1,'70500','Rosieres sur mance',0,'03',0),(64468,123,1,'70500','St marcel',0,'03',0),(64469,123,1,'70500','Tartecourt',0,'03',0),(64470,123,1,'70500','Venisey',0,'03',0),(64471,123,1,'70500','Vernois sur mance',0,'03',0),(64472,123,1,'70500','Villars le pautel',0,'03',0),(64473,123,1,'70500','Vitrey sur mance',0,'03',0),(64474,123,1,'70500','Vougecourt',0,'03',0),(64475,123,1,'70600','Argillieres',0,'03',0),(64476,123,1,'70600','Champlitte',0,'03',0),(64477,123,1,'70600','Champlitte la ville',0,'03',0),(64478,123,1,'70600','Courtesoult et gatey',0,'03',0),(64479,123,1,'70600','Ecuelle',0,'03',0),(64480,123,1,'70600','Fouvent le bas',0,'03',0),(64481,123,1,'70600','Fouvent st andoche',0,'03',0),(64482,123,1,'70600','Framont',0,'03',0),(64483,123,1,'70600','Frettes',0,'03',0),(64484,123,1,'70600','Larret',0,'03',0),(64485,123,1,'70600','Leffond',0,'03',0),(64486,123,1,'70600','Margilley',0,'03',0),(64487,123,1,'70600','Mont le franois',0,'03',0),(64488,123,1,'70600','Montarlot les champlitte',0,'03',0),(64489,123,1,'70600','Neuvelle les champlitte',0,'03',0),(64490,123,1,'70600','Orain',0,'03',0),(64491,123,1,'70600','Oyrieres',0,'03',0),(64492,123,1,'70600','Percey le grand',0,'03',0),(64493,123,1,'70600','Pierrecourt',0,'03',0),(64494,123,1,'70600','St andoche',0,'03',0),(64495,123,1,'70600','Vars',0,'03',0),(64496,123,1,'70700','Angirey',0,'03',0),(64497,123,1,'70700','Autoreille',0,'03',0),(64498,123,1,'70700','Bonnevent velloreille',0,'03',0),(64499,123,1,'70700','Bucey les gy',0,'03',0),(64500,123,1,'70700','Charcenne',0,'03',0),(64501,123,1,'70700','Choye',0,'03',0),(64502,123,1,'70700','Citey',0,'03',0),(64503,123,1,'70700','Cugney',0,'03',0),(64504,123,1,'70700','Etrelles et la montbleuse',0,'03',0),(64505,123,1,'70700','Frasne le chateau',0,'03',0),(64506,123,1,'70700','Gezier et fontelenay',0,'03',0),(64507,123,1,'70700','Gy',0,'03',0),(64508,123,1,'70700','Igny',0,'03',0),(64509,123,1,'70700','La chapelle st quillain',0,'03',0),(64510,123,1,'70700','Montboillon',0,'03',0),(64511,123,1,'70700','Oiselay et grachaux',0,'03',0),(64512,123,1,'70700','Ste reine',0,'03',0),(64513,123,1,'70700','Vantoux et longevelle',0,'03',0),(64514,123,1,'70700','Vaux le moncelot',0,'03',0),(64515,123,1,'70700','Velleclaire',0,'03',0),(64516,123,1,'70700','Vellefrey et vellefrange',0,'03',0),(64517,123,1,'70700','Vellemoz',0,'03',0),(64518,123,1,'70700','Velloreille les choye',0,'03',0),(64519,123,1,'70700','Villefrancon',0,'03',0),(64520,123,1,'70700','Villers chemin et mont les',0,'03',0),(64521,123,1,'70800','Ainvelle',0,'03',0),(64522,123,1,'70800','Anjeux',0,'03',0),(64523,123,1,'70800','Bassigney',0,'03',0),(64524,123,1,'70800','Bouligney',0,'03',0),(64525,123,1,'70800','Bourguignon les conflans',0,'03',0),(64526,123,1,'70800','Briaucourt',0,'03',0),(64527,123,1,'70800','Conflans sur lanterne',0,'03',0),(64528,123,1,'70800','Cuve',0,'03',0),(64529,123,1,'70800','Dampierre les conflans',0,'03',0),(64530,123,1,'70800','Fleurey les st loup',0,'03',0),(64531,123,1,'70800','Fontaine les luxeuil',0,'03',0),(64532,123,1,'70800','Francalmont',0,'03',0),(64533,123,1,'70800','Hautevelle',0,'03',0),(64534,123,1,'70800','Jasney',0,'03',0),(64535,123,1,'70800','La pisseure',0,'03',0),(64536,123,1,'70800','Magnoncourt',0,'03',0),(64537,123,1,'70800','Plainemont',0,'03',0),(64538,123,1,'70800','St loup sur semouse',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (64539,123,1,'70800','Varigney',0,'03',0),(64540,126,1,'27000','Caer',0,'02',0),(64541,126,1,'27000','Evreux',0,'02',0),(64542,126,1,'27000','La madeleine',0,'02',0),(64543,126,1,'27100','Le vaudreuil',0,'02',0),(64544,126,1,'27100','Tournedos sur seine',0,'02',0),(64545,126,1,'27100','Val de reuil',0,'02',0),(64546,126,1,'27110','Berengeville la campagne',0,'02',0),(64547,126,1,'27110','Cesseville',0,'02',0),(64548,126,1,'27110','Crestot',0,'02',0),(64549,126,1,'27110','Criquebeuf la campagne',0,'02',0),(64550,126,1,'27110','Crosville la vieille',0,'02',0),(64551,126,1,'27110','Daubeuf la campagne',0,'02',0),(64552,126,1,'27110','Ecauville',0,'02',0),(64553,126,1,'27110','Ecquetot',0,'02',0),(64554,126,1,'27110','Epegard',0,'02',0),(64555,126,1,'27110','Epreville pres le neubourg',0,'02',0),(64556,126,1,'27110','Feuguerolles',0,'02',0),(64557,126,1,'27110','Graveron semerville',0,'02',0),(64558,126,1,'27110','Hectomare',0,'02',0),(64559,126,1,'27110','Iville',0,'02',0),(64560,126,1,'27110','Le neubourg',0,'02',0),(64561,126,1,'27110','Le tilleul lambert',0,'02',0),(64562,126,1,'27110','Le tremblay omonville',0,'02',0),(64563,126,1,'27110','Le troncq',0,'02',0),(64564,126,1,'27110','Marbeuf',0,'02',0),(64565,126,1,'27110','Quittebeuf',0,'02',0),(64566,126,1,'27110','Rouge perriers',0,'02',0),(64567,126,1,'27110','St aubin d ecrosville',0,'02',0),(64568,126,1,'27110','Ste colombe la commanderie',0,'02',0),(64569,126,1,'27110','Ste opportune du bosc',0,'02',0),(64570,126,1,'27110','Venon',0,'02',0),(64571,126,1,'27110','Villettes',0,'02',0),(64572,126,1,'27110','Villez sur le neubourg',0,'02',0),(64573,126,1,'27110','Vitot',0,'02',0),(64574,126,1,'27120','Aigleville',0,'02',0),(64575,126,1,'27120','Boisset les prevanches',0,'02',0),(64576,126,1,'27120','Boncourt',0,'02',0),(64577,126,1,'27120','Caillouet orgeville',0,'02',0),(64578,126,1,'27120','Chaignes',0,'02',0),(64579,126,1,'27120','Chambray',0,'02',0),(64580,126,1,'27120','Croisy sur eure',0,'02',0),(64581,126,1,'27120','Douains',0,'02',0),(64582,126,1,'27120','Fains',0,'02',0),(64583,126,1,'27120','Fontaine sous jouy',0,'02',0),(64584,126,1,'27120','Gadencourt',0,'02',0),(64585,126,1,'27120','Hardencourt cocherel',0,'02',0),(64586,126,1,'27120','Hecourt',0,'02',0),(64587,126,1,'27120','Houlbec cocherel',0,'02',0),(64588,126,1,'27120','Jouy sur eure',0,'02',0),(64589,126,1,'27120','Le cormier',0,'02',0),(64590,126,1,'27120','Le plessis hebert',0,'02',0),(64591,126,1,'27120','Le val david',0,'02',0),(64592,126,1,'27120','Menilles',0,'02',0),(64593,126,1,'27120','Pacy sur eure',0,'02',0),(64594,126,1,'27120','Rouvray',0,'02',0),(64595,126,1,'27120','St aquilin de pacy',0,'02',0),(64596,126,1,'27120','Vaux sur eure',0,'02',0),(64597,126,1,'27120','Villegats',0,'02',0),(64598,126,1,'27130','Balines',0,'02',0),(64599,126,1,'27130','Courteilles',0,'02',0),(64600,126,1,'27130','Les barils',0,'02',0),(64601,126,1,'27130','Mandres',0,'02',0),(64602,126,1,'27130','Piseux',0,'02',0),(64603,126,1,'27130','Pullay',0,'02',0),(64604,126,1,'27130','St victor sur avre',0,'02',0),(64605,126,1,'27130','Verneuil sur avre',0,'02',0),(64606,126,1,'27140','Amecourt',0,'02',0),(64607,126,1,'27140','Bazincourt sur epte',0,'02',0),(64608,126,1,'27140','Gisors',0,'02',0),(64609,126,1,'27140','St denis le ferment',0,'02',0),(64610,126,1,'27140','St paer',0,'02',0),(64611,126,1,'27150','Boisemont',0,'02',0),(64612,126,1,'27150','Bouchevilliers',0,'02',0),(64613,126,1,'27150','Chauvincourt provemont',0,'02',0),(64614,126,1,'27150','Coudray',0,'02',0),(64615,126,1,'27150','Doudeauville en vexin',0,'02',0),(64616,126,1,'27150','Etrepagny',0,'02',0),(64617,126,1,'27150','Farceaux',0,'02',0),(64618,126,1,'27150','Gamaches en vexin',0,'02',0),(64619,126,1,'27150','Hacqueville',0,'02',0),(64620,126,1,'27150','Hebecourt',0,'02',0),(64621,126,1,'27150','La neuve grange',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (64622,126,1,'27150','Le thil en vexin',0,'02',0),(64623,126,1,'27150','Longchamps',0,'02',0),(64624,126,1,'27150','Mainneville',0,'02',0),(64625,126,1,'27150','Martagny',0,'02',0),(64626,126,1,'27150','Mesnil sous vienne',0,'02',0),(64627,126,1,'27150','Morgny',0,'02',0),(64628,126,1,'27150','Nojeon en vexin',0,'02',0),(64629,126,1,'27150','Provemont',0,'02',0),(64630,126,1,'27150','Puchay',0,'02',0),(64631,126,1,'27150','Sancourt',0,'02',0),(64632,126,1,'27150','Saussay la campagne',0,'02',0),(64633,126,1,'27150','Ste marie de vatimesnil',0,'02',0),(64634,126,1,'27160','Bemecourt',0,'02',0),(64635,126,1,'27160','Breteuil',0,'02',0),(64636,126,1,'27160','Cintray',0,'02',0),(64637,126,1,'27160','Conde sur iton',0,'02',0),(64638,126,1,'27160','Dame marie',0,'02',0),(64639,126,1,'27160','Francheville',0,'02',0),(64640,126,1,'27160','Guernanville',0,'02',0),(64641,126,1,'27160','La gueroulde',0,'02',0),(64642,126,1,'27160','Le chesne',0,'02',0),(64643,126,1,'27160','Les baux de breteuil',0,'02',0),(64644,126,1,'27160','St denis du behelan',0,'02',0),(64645,126,1,'27160','St nicolas d attez',0,'02',0),(64646,126,1,'27160','St ouen d attez',0,'02',0),(64647,126,1,'27160','Ste marguerite de l autel',0,'02',0),(64648,126,1,'27170','Barc',0,'02',0),(64649,126,1,'27170','Barquet',0,'02',0),(64650,126,1,'27170','Beaumont le roger',0,'02',0),(64651,126,1,'27170','Beaumontel',0,'02',0),(64652,126,1,'27170','Berville la campagne',0,'02',0),(64653,126,1,'27170','Bray',0,'02',0),(64654,126,1,'27170','Combon',0,'02',0),(64655,126,1,'27170','Ecardenville la campagne',0,'02',0),(64656,126,1,'27170','Goupillieres',0,'02',0),(64657,126,1,'27170','Grosley sur risle',0,'02',0),(64658,126,1,'27170','Le plessis ste opportune',0,'02',0),(64659,126,1,'27170','Le tilleul othon',0,'02',0),(64660,126,1,'27170','Perriers la campagne',0,'02',0),(64661,126,1,'27170','Romilly la puthenaye',0,'02',0),(64662,126,1,'27170','Tilleul dame agnes',0,'02',0),(64663,126,1,'27180','Arnieres sur iton',0,'02',0),(64664,126,1,'27180','Aulnay sur iton',0,'02',0),(64665,126,1,'27180','Bernienville',0,'02',0),(64666,126,1,'27180','Cauge',0,'02',0),(64667,126,1,'27180','Claville',0,'02',0),(64668,126,1,'27180','Le plessis grohan',0,'02',0),(64669,126,1,'27180','Les baux ste croix',0,'02',0),(64670,126,1,'27180','Les ventes',0,'02',0),(64671,126,1,'27180','Parville',0,'02',0),(64672,126,1,'27180','St sebastien de morsent',0,'02',0),(64673,126,1,'27180','Tournedos bois hubert',0,'02',0),(64674,126,1,'27190','Beaubray',0,'02',0),(64675,126,1,'27190','Burey',0,'02',0),(64676,126,1,'27190','Champ dolent',0,'02',0),(64677,126,1,'27190','Collandres quincarnon',0,'02',0),(64678,126,1,'27190','Conches en ouche',0,'02',0),(64679,126,1,'27190','Emanville',0,'02',0),(64680,126,1,'27190','Faverolles la campagne',0,'02',0),(64681,126,1,'27190','Ferrieres haut clocher',0,'02',0),(64682,126,1,'27190','Gaudreville la riviere',0,'02',0),(64683,126,1,'27190','Glisolles',0,'02',0),(64684,126,1,'27190','La bonneville sur iton',0,'02',0),(64685,126,1,'27190','La croisille',0,'02',0),(64686,126,1,'27190','Le fidelaire',0,'02',0),(64687,126,1,'27190','Le fresne',0,'02',0),(64688,126,1,'27190','Le mesnil hardray',0,'02',0),(64689,126,1,'27190','Louversey',0,'02',0),(64690,126,1,'27190','Nagel seez mesnil',0,'02',0),(64691,126,1,'27190','Nogent le sec',0,'02',0),(64692,126,1,'27190','Ormes',0,'02',0),(64693,126,1,'27190','Orvaux',0,'02',0),(64694,126,1,'27190','Portes',0,'02',0),(64695,126,1,'27190','Sebecourt',0,'02',0),(64696,126,1,'27190','St elier',0,'02',0),(64697,126,1,'27190','Ste marthe',0,'02',0),(64698,126,1,'27200','Vernon',0,'02',0),(64699,126,1,'27210','Berville sur mer',0,'02',0),(64700,126,1,'27210','Beuzeville',0,'02',0),(64701,126,1,'27210','Boulleville',0,'02',0),(64702,126,1,'27210','Conteville',0,'02',0),(64703,126,1,'27210','Fatouville grestain',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (64704,126,1,'27210','Fiquefleur equainville',0,'02',0),(64705,126,1,'27210','Fort moville',0,'02',0),(64706,126,1,'27210','Foulbec',0,'02',0),(64707,126,1,'27210','La lande',0,'02',0),(64708,126,1,'27210','La lande st leger',0,'02',0),(64709,126,1,'27210','Le torpt',0,'02',0),(64710,126,1,'27210','Manneville la raoult',0,'02',0),(64711,126,1,'27210','Martainville',0,'02',0),(64712,126,1,'27210','St leger sur bonneville',0,'02',0),(64713,126,1,'27210','St maclou',0,'02',0),(64714,126,1,'27210','St pierre du val',0,'02',0),(64715,126,1,'27210','St sulpice de grimbouville',0,'02',0),(64716,126,1,'27210','Vannecrocq',0,'02',0),(64717,126,1,'27220','Bois le roi',0,'02',0),(64718,126,1,'27220','Bretagnolles',0,'02',0),(64719,126,1,'27220','Champigny la futelaye',0,'02',0),(64720,126,1,'27220','Chavigny bailleul',0,'02',0),(64721,126,1,'27220','Coudres',0,'02',0),(64722,126,1,'27220','Foucrainville',0,'02',0),(64723,126,1,'27220','Fresney',0,'02',0),(64724,126,1,'27220','Garencieres',0,'02',0),(64725,126,1,'27220','Grossoeuvre',0,'02',0),(64726,126,1,'27220','Jumelles',0,'02',0),(64727,126,1,'27220','L habit',0,'02',0),(64728,126,1,'27220','La boissiere',0,'02',0),(64729,126,1,'27220','La forêt du parc',0,'02',0),(64730,126,1,'27220','Les authieux',0,'02',0),(64731,126,1,'27220','Lignerolles',0,'02',0),(64732,126,1,'27220','Mouettes',0,'02',0),(64733,126,1,'27220','Mousseaux neuville',0,'02',0),(64734,126,1,'27220','Prey',0,'02',0),(64735,126,1,'27220','Quessigny',0,'02',0),(64736,126,1,'27220','Serez',0,'02',0),(64737,126,1,'27220','St andre de l eure',0,'02',0),(64738,126,1,'27220','St germain de fresney',0,'02',0),(64739,126,1,'27220','St laurent des bois',0,'02',0),(64740,126,1,'27230','Barville',0,'02',0),(64741,126,1,'27230','Bazoques',0,'02',0),(64742,126,1,'27230','Bournainville',0,'02',0),(64743,126,1,'27230','Bournainville faverolles',0,'02',0),(64744,126,1,'27230','Drucourt',0,'02',0),(64745,126,1,'27230','Duranville',0,'02',0),(64746,126,1,'27230','Faverolles les mares',0,'02',0),(64747,126,1,'27230','Folleville',0,'02',0),(64748,126,1,'27230','Fontaine la louvet',0,'02',0),(64749,126,1,'27230','Heudreville en lieuvin',0,'02',0),(64750,126,1,'27230','La chapelle hareng',0,'02',0),(64751,126,1,'27230','Le favril',0,'02',0),(64752,126,1,'27230','Le planquay',0,'02',0),(64753,126,1,'27230','Le theil nolent',0,'02',0),(64754,126,1,'27230','Les places',0,'02',0),(64755,126,1,'27230','Piencourt',0,'02',0),(64756,126,1,'27230','St aubin de scellon',0,'02',0),(64757,126,1,'27230','St germain la campagne',0,'02',0),(64758,126,1,'27230','St mards de fresne',0,'02',0),(64759,126,1,'27230','St vincent du boulay',0,'02',0),(64760,126,1,'27230','Thiberville',0,'02',0),(64761,126,1,'27240','Avrilly',0,'02',0),(64762,126,1,'27240','Boissy sur damville',0,'02',0),(64763,126,1,'27240','Buis sur damville',0,'02',0),(64764,126,1,'27240','Chanteloup',0,'02',0),(64765,126,1,'27240','Corneuil',0,'02',0),(64766,126,1,'27240','Coulonges',0,'02',0),(64767,126,1,'27240','Creton',0,'02',0),(64768,126,1,'27240','Damville',0,'02',0),(64769,126,1,'27240','Gouville',0,'02',0),(64770,126,1,'27240','Grandvilliers',0,'02',0),(64771,126,1,'27240','Hellenvilliers',0,'02',0),(64772,126,1,'27240','Le roncenay',0,'02',0),(64773,126,1,'27240','Le roncenay authenay',0,'02',0),(64774,126,1,'27240','Le sacq',0,'02',0),(64775,126,1,'27240','Les essarts',0,'02',0),(64776,126,1,'27240','Les minieres',0,'02',0),(64777,126,1,'27240','Manthelon',0,'02',0),(64778,126,1,'27240','Roman',0,'02',0),(64779,126,1,'27240','Sylvains les moulins',0,'02',0),(64780,126,1,'27240','Thomer la sogne',0,'02',0),(64781,126,1,'27240','Villalet',0,'02',0),(64782,126,1,'27250','Ambenay',0,'02',0),(64783,126,1,'27250','Auvergny',0,'02',0),(64784,126,1,'27250','Bois arnault',0,'02',0),(64785,126,1,'27250','Chambord',0,'02',0),(64786,126,1,'27250','Cheronvilliers',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (64787,126,1,'27250','Juignettes',0,'02',0),(64788,126,1,'27250','Les bottereaux',0,'02',0),(64789,126,1,'27250','Les fretils',0,'02',0),(64790,126,1,'27250','Neaufles auvergny',0,'02',0),(64791,126,1,'27250','Neaufles sur risle',0,'02',0),(64792,126,1,'27250','Rugles',0,'02',0),(64793,126,1,'27250','St antonin de sommaire',0,'02',0),(64794,126,1,'27250','Vaux sur risle',0,'02',0),(64795,126,1,'27260','Asnieres',0,'02',0),(64796,126,1,'27260','Bailleul la vallee',0,'02',0),(64797,126,1,'27260','Cormeilles',0,'02',0),(64798,126,1,'27260','Epaignes',0,'02',0),(64799,126,1,'27260','Fresne cauverville',0,'02',0),(64800,126,1,'27260','Jouveaux',0,'02',0),(64801,126,1,'27260','La chapelle bayvel',0,'02',0),(64802,126,1,'27260','Le bois hellain',0,'02',0),(64803,126,1,'27260','Morainville jouveaux',0,'02',0),(64804,126,1,'27260','St pierre de cormeilles',0,'02',0),(64805,126,1,'27260','St sylvestre de cormeilles',0,'02',0),(64806,126,1,'27270','Bosc morel',0,'02',0),(64807,126,1,'27270','Broglie',0,'02',0),(64808,126,1,'27270','Capelle les grands',0,'02',0),(64809,126,1,'27270','Chamblac',0,'02',0),(64810,126,1,'27270','Ferrieres st hilaire',0,'02',0),(64811,126,1,'27270','Grand camp',0,'02',0),(64812,126,1,'27270','La chapelle gauthier',0,'02',0),(64813,126,1,'27270','La roussiere',0,'02',0),(64814,126,1,'27270','La trinite de reville',0,'02',0),(64815,126,1,'27270','St aubin du thenney',0,'02',0),(64816,126,1,'27270','St jean du thenney',0,'02',0),(64817,126,1,'27270','St quentin des isles',0,'02',0),(64818,126,1,'27290','Appeville annebault',0,'02',0),(64819,126,1,'27290','Authou',0,'02',0),(64820,126,1,'27290','Bonneville aptot',0,'02',0),(64821,126,1,'27290','Conde sur risle',0,'02',0),(64822,126,1,'27290','Ecaquelon',0,'02',0),(64823,126,1,'27290','Freneuse sur risle',0,'02',0),(64824,126,1,'27290','Glos sur risle',0,'02',0),(64825,126,1,'27290','Illeville sur montfort',0,'02',0),(64826,126,1,'27290','Montfort sur risle',0,'02',0),(64827,126,1,'27290','Pont authou',0,'02',0),(64828,126,1,'27290','St philbert sur risle',0,'02',0),(64829,126,1,'27290','Thierville',0,'02',0),(64830,126,1,'27290','Touville sur montfort',0,'02',0),(64831,126,1,'27300','Bernay',0,'02',0),(64832,126,1,'27300','Boissy lamberville',0,'02',0),(64833,126,1,'27300','Caorches st nicolas',0,'02',0),(64834,126,1,'27300','Carsix',0,'02',0),(64835,126,1,'27300','Corneville la fouquetiere',0,'02',0),(64836,126,1,'27300','Courbepine',0,'02',0),(64837,126,1,'27300','Malouy',0,'02',0),(64838,126,1,'27300','Menneval',0,'02',0),(64839,126,1,'27300','Plainville',0,'02',0),(64840,126,1,'27300','Plasnes',0,'02',0),(64841,126,1,'27300','St aubin le vertueux',0,'02',0),(64842,126,1,'27300','St clair d arcey',0,'02',0),(64843,126,1,'27300','St leger de rotes',0,'02',0),(64844,126,1,'27300','St martin du tilleul',0,'02',0),(64845,126,1,'27300','St nicolas du bosc l abbe',0,'02',0),(64846,126,1,'27300','St victor de chretienville',0,'02',0),(64847,126,1,'27300','Valailles',0,'02',0),(64848,126,1,'27310','Barneville sur seine',0,'02',0),(64849,126,1,'27310','Bosc benard crescy',0,'02',0),(64850,126,1,'27310','Bosgouet',0,'02',0),(64851,126,1,'27310','Bouquetot',0,'02',0),(64852,126,1,'27310','Bourg achard',0,'02',0),(64853,126,1,'27310','Caumont',0,'02',0),(64854,126,1,'27310','Epreville en roumois',0,'02',0),(64855,126,1,'27310','Flancourt catelon',0,'02',0),(64856,126,1,'27310','Honguemare guenouville',0,'02',0),(64857,126,1,'27310','La trinite de thouberville',0,'02',0),(64858,126,1,'27310','St ouen de thouberville',0,'02',0),(64859,126,1,'27320','Courdemanche',0,'02',0),(64860,126,1,'27320','Droisy',0,'02',0),(64861,126,1,'27320','La madeleine de nonancourt',0,'02',0),(64862,126,1,'27320','Marcilly la campagne',0,'02',0),(64863,126,1,'27320','Moisville',0,'02',0),(64864,126,1,'27320','Nonancourt',0,'02',0),(64865,126,1,'27320','Panlatte',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (64866,126,1,'27320','St germain sur avre',0,'02',0),(64867,126,1,'27330','Bois anzeray',0,'02',0),(64868,126,1,'27330','Bois normand pres lyre',0,'02',0),(64869,126,1,'27330','Bosc renoult en ouche',0,'02',0),(64870,126,1,'27330','Champignolles',0,'02',0),(64871,126,1,'27330','Epinay',0,'02',0),(64872,126,1,'27330','Gisay la coudre',0,'02',0),(64873,126,1,'27330','La barre en ouche',0,'02',0),(64874,126,1,'27330','La haye st sylvestre',0,'02',0),(64875,126,1,'27330','La neuve lyre',0,'02',0),(64876,126,1,'27330','La vieille lyre',0,'02',0),(64877,126,1,'27330','St pierre du mesnil',0,'02',0),(64878,126,1,'27330','Thevray',0,'02',0),(64879,126,1,'27340','Criquebeuf sur seine',0,'02',0),(64880,126,1,'27340','Les damps',0,'02',0),(64881,126,1,'27340','Martot',0,'02',0),(64882,126,1,'27340','Pont de l arche',0,'02',0),(64883,126,1,'27340','Tostes',0,'02',0),(64884,126,1,'27350','Brestot',0,'02',0),(64885,126,1,'27350','Cauverville en roumois',0,'02',0),(64886,126,1,'27350','Etreville',0,'02',0),(64887,126,1,'27350','Eturqueraye',0,'02',0),(64888,126,1,'27350','Hauville',0,'02',0),(64889,126,1,'27350','La haye aubree',0,'02',0),(64890,126,1,'27350','La haye de routot',0,'02',0),(64891,126,1,'27350','Le landin',0,'02',0),(64892,126,1,'27350','Rougemontiers',0,'02',0),(64893,126,1,'27350','Routot',0,'02',0),(64894,126,1,'27350','Valletot',0,'02',0),(64895,126,1,'27360','Pont st pierre',0,'02',0),(64896,126,1,'27370','Amfreville la campagne',0,'02',0),(64897,126,1,'27370','Fouqueville',0,'02',0),(64898,126,1,'27370','Houlbec pres le gros theil',0,'02',0),(64899,126,1,'27370','La harengere',0,'02',0),(64900,126,1,'27370','La haye du theil',0,'02',0),(64901,126,1,'27370','La pyle',0,'02',0),(64902,126,1,'27370','La saussaye',0,'02',0),(64903,126,1,'27370','Le bec thomas',0,'02',0),(64904,126,1,'27370','Le gros theil',0,'02',0),(64905,126,1,'27370','Le thuit anger',0,'02',0),(64906,126,1,'27370','Le thuit signol',0,'02',0),(64907,126,1,'27370','Le thuit simer',0,'02',0),(64908,126,1,'27370','Mandeville',0,'02',0),(64909,126,1,'27370','St amand des hautes terres',0,'02',0),(64910,126,1,'27370','St cyr la campagne',0,'02',0),(64911,126,1,'27370','St didier des bois',0,'02',0),(64912,126,1,'27370','St germain de pasquier',0,'02',0),(64913,126,1,'27370','St meslin du bosc',0,'02',0),(64914,126,1,'27370','St nicolas du bosc',0,'02',0),(64915,126,1,'27370','St ouen de pontcheuil',0,'02',0),(64916,126,1,'27370','St pierre des fleurs',0,'02',0),(64917,126,1,'27370','St pierre du bosguerard',0,'02',0),(64918,126,1,'27370','Tourville la campagne',0,'02',0),(64919,126,1,'27370','Vraiville',0,'02',0),(64920,126,1,'27380','Amfreville les champs',0,'02',0),(64921,126,1,'27380','Amfreville sous les monts',0,'02',0),(64922,126,1,'27380','Bourg beaudouin',0,'02',0),(64923,126,1,'27380','Charleval',0,'02',0),(64924,126,1,'27380','Douville sur andelle',0,'02',0),(64925,126,1,'27380','Fleury sur andelle',0,'02',0),(64926,126,1,'27380','Flipou',0,'02',0),(64927,126,1,'27380','Grainville',0,'02',0),(64928,126,1,'27380','Radepont',0,'02',0),(64929,126,1,'27380','Vandrimare',0,'02',0),(64930,126,1,'27390','La goulafriere',0,'02',0),(64931,126,1,'27390','Melicourt',0,'02',0),(64932,126,1,'27390','Mesnil rousset',0,'02',0),(64933,126,1,'27390','Montreuil l argille',0,'02',0),(64934,126,1,'27390','Notre dame du hamel',0,'02',0),(64935,126,1,'27390','St agnan de cernieres',0,'02',0),(64936,126,1,'27390','St aquilin d augerons',0,'02',0),(64937,126,1,'27390','St denis d augerons',0,'02',0),(64938,126,1,'27390','St laurent du tencement',0,'02',0),(64939,126,1,'27390','St pierre de cernieres',0,'02',0),(64940,126,1,'27390','Verneusses',0,'02',0),(64941,126,1,'27400','Acquigny',0,'02',0),(64942,126,1,'27400','Amfreville sur iton',0,'02',0),(64943,126,1,'27400','Canappeville',0,'02',0),(64944,126,1,'27400','Crasville',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (64945,126,1,'27400','Heudebouville',0,'02',0),(64946,126,1,'27400','Heudreville sur eure',0,'02',0),(64947,126,1,'27400','Hondouville',0,'02',0),(64948,126,1,'27400','Houetteville',0,'02',0),(64949,126,1,'27400','Incarville',0,'02',0),(64950,126,1,'27400','La haye le comte',0,'02',0),(64951,126,1,'27400','La haye malherbe',0,'02',0),(64952,126,1,'27400','La vacherie',0,'02',0),(64953,126,1,'27400','Le mesnil jourdain',0,'02',0),(64954,126,1,'27400','Les planches',0,'02',0),(64955,126,1,'27400','Louviers',0,'02',0),(64956,126,1,'27400','Montaure',0,'02',0),(64957,126,1,'27400','Pinterville',0,'02',0),(64958,126,1,'27400','Quatremare',0,'02',0),(64959,126,1,'27400','Surtauville',0,'02',0),(64960,126,1,'27400','Surville',0,'02',0),(64961,126,1,'27400','Vironvay',0,'02',0),(64962,126,1,'27410','Ajou',0,'02',0),(64963,126,1,'27410','Beaumesnil',0,'02',0),(64964,126,1,'27410','Gouttieres',0,'02',0),(64965,126,1,'27410','Grandchain',0,'02',0),(64966,126,1,'27410','Jonquerets de livet',0,'02',0),(64967,126,1,'27410','La houssaye',0,'02',0),(64968,126,1,'27410','Landepereuse',0,'02',0),(64969,126,1,'27410','Le noyer en ouche',0,'02',0),(64970,126,1,'27410','St aubin des hayes',0,'02',0),(64971,126,1,'27410','St aubin le guichard',0,'02',0),(64972,126,1,'27410','Ste marguerite en ouche',0,'02',0),(64973,126,1,'27420','Authevernes',0,'02',0),(64974,126,1,'27420','Cahaignes',0,'02',0),(64975,126,1,'27420','Cantiers',0,'02',0),(64976,126,1,'27420','Chateau sur epte',0,'02',0),(64977,126,1,'27420','Les thilliers en vexin',0,'02',0),(64978,126,1,'27420','Mouflaines',0,'02',0),(64979,126,1,'27420','Richeville',0,'02',0),(64980,126,1,'27420','Suzay',0,'02',0),(64981,126,1,'27420','Villers en vexin',0,'02',0),(64982,126,1,'27430','Ande',0,'02',0),(64983,126,1,'27430','Connelles',0,'02',0),(64984,126,1,'27430','Daubeuf pres vatteville',0,'02',0),(64985,126,1,'27430','Herqueville',0,'02',0),(64986,126,1,'27430','Muids',0,'02',0),(64987,126,1,'27430','Porte joie',0,'02',0),(64988,126,1,'27430','St etienne du vauvray',0,'02',0),(64989,126,1,'27430','St pierre du vauvray',0,'02',0),(64990,126,1,'27430','Vatteville',0,'02',0),(64991,126,1,'27440','Bacqueville',0,'02',0),(64992,126,1,'27440','Ecouis',0,'02',0),(64993,126,1,'27440','Gaillardbois cressenville',0,'02',0),(64994,126,1,'27440','Houville en vexin',0,'02',0),(64995,126,1,'27440','Lisors',0,'02',0),(64996,126,1,'27440','Mesnil verclives',0,'02',0),(64997,126,1,'27440','Touffreville',0,'02',0),(64998,126,1,'27450','St benoit des ombres',0,'02',0),(64999,126,1,'27450','St christophe sur conde',0,'02',0),(65000,126,1,'27450','St etienne l allier',0,'02',0),(65001,126,1,'27450','St georges du vievre',0,'02',0),(65002,126,1,'27450','St gregoire du vievre',0,'02',0),(65003,126,1,'27450','St martin st firmin',0,'02',0),(65004,126,1,'27450','St pierre des ifs',0,'02',0),(65005,126,1,'27460','Alizay',0,'02',0),(65006,126,1,'27460','Igoville',0,'02',0),(65007,126,1,'27460','Le manoir',0,'02',0),(65008,126,1,'27470','Fontaine l abbe',0,'02',0),(65009,126,1,'27470','Launay',0,'02',0),(65010,126,1,'27470','Serquigny',0,'02',0),(65011,126,1,'27480','Beauficel en lyons',0,'02',0),(65012,126,1,'27480','Bezu la foret',0,'02',0),(65013,126,1,'27480','Bosquentin',0,'02',0),(65014,126,1,'27480','Fleury la foret',0,'02',0),(65015,126,1,'27480','Le tronquay',0,'02',0),(65016,126,1,'27480','Lilly',0,'02',0),(65017,126,1,'27480','Lorleau',0,'02',0),(65018,126,1,'27480','Lyons la foret',0,'02',0),(65019,126,1,'27490','Autheuil authouillet',0,'02',0),(65020,126,1,'27490','Authouillet',0,'02',0),(65021,126,1,'27490','Cailly sur eure',0,'02',0),(65022,126,1,'27490','Ecardenville sur eure',0,'02',0),(65023,126,1,'27490','Fontaine heudebourg',0,'02',0),(65024,126,1,'27490','La croix st leufroy',0,'02',0),(65025,126,1,'27500','Aizier',0,'02',0),(65026,126,1,'27500','Bouquelon',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (65027,126,1,'27500','Bourneville',0,'02',0),(65028,126,1,'27500','Campigny',0,'02',0),(65029,126,1,'27500','Colletot',0,'02',0),(65030,126,1,'27500','Corneville sur risle',0,'02',0),(65031,126,1,'27500','Fourmetot',0,'02',0),(65032,126,1,'27500','Les preaux',0,'02',0),(65033,126,1,'27500','Manneville sur risle',0,'02',0),(65034,126,1,'27500','Pont audemer',0,'02',0),(65035,126,1,'27500','Selles',0,'02',0),(65036,126,1,'27500','St germain village',0,'02',0),(65037,126,1,'27500','St mards de blacarville',0,'02',0),(65038,126,1,'27500','St paul sur risle',0,'02',0),(65039,126,1,'27500','St symphorien',0,'02',0),(65040,126,1,'27500','Ste croix sur aizier',0,'02',0),(65041,126,1,'27500','Tocqueville',0,'02',0),(65042,126,1,'27500','Tourville sur pont audemer',0,'02',0),(65043,126,1,'27500','Toutainville',0,'02',0),(65044,126,1,'27500','Triqueville',0,'02',0),(65045,126,1,'27510','Fontenay en vexin',0,'02',0),(65046,126,1,'27510','Foret la folie',0,'02',0),(65047,126,1,'27510','Guitry',0,'02',0),(65048,126,1,'27510','Mezieres en vexin',0,'02',0),(65049,126,1,'27510','Panilleuse',0,'02',0),(65050,126,1,'27510','Pressagny l orgueilleux',0,'02',0),(65051,126,1,'27510','Tilly',0,'02',0),(65052,126,1,'27510','Tourny',0,'02',0),(65053,126,1,'27520','Berville en roumois',0,'02',0),(65054,126,1,'27520','Boissey le chatel',0,'02',0),(65055,126,1,'27520','Bosc benard commin',0,'02',0),(65056,126,1,'27520','Bosc renoult en roumois',0,'02',0),(65057,126,1,'27520','Boscherville',0,'02',0),(65058,126,1,'27520','Bosguerard de marcouville',0,'02',0),(65059,126,1,'27520','Bourgtheroulde infreville',0,'02',0),(65060,126,1,'27520','Infreville',0,'02',0),(65061,126,1,'27520','St denis des monts',0,'02',0),(65062,126,1,'27520','St leger du gennetey',0,'02',0),(65063,126,1,'27520','St philbert sur boissey',0,'02',0),(65064,126,1,'27520','Theillement',0,'02',0),(65065,126,1,'27520','Thuit hebert',0,'02',0),(65066,126,1,'27520','Voiscreville',0,'02',0),(65067,126,1,'27530','Croth',0,'02',0),(65068,126,1,'27530','Ezy sur eure',0,'02',0),(65069,126,1,'27540','Ivry la bataille',0,'02',0),(65070,126,1,'27550','Fontaine la soret',0,'02',0),(65071,126,1,'27550','Nassandres',0,'02',0),(65072,126,1,'27560','Epreville en lieuvin',0,'02',0),(65073,126,1,'27560','Giverville',0,'02',0),(65074,126,1,'27560','La noe poulain',0,'02',0),(65075,126,1,'27560','La poterie mathieu',0,'02',0),(65076,126,1,'27560','Lieurey',0,'02',0),(65077,126,1,'27560','Noards',0,'02',0),(65078,126,1,'27560','St georges du mesnil',0,'02',0),(65079,126,1,'27560','St jean de la lequeraye',0,'02',0),(65080,126,1,'27560','St simeon',0,'02',0),(65081,126,1,'27570','Acon',0,'02',0),(65082,126,1,'27570','Breux sur avre',0,'02',0),(65083,126,1,'27570','L hosmes',0,'02',0),(65084,126,1,'27570','Tillieres sur avre',0,'02',0),(65085,126,1,'27580','Bourth',0,'02',0),(65086,126,1,'27580','Chaise dieu du theil',0,'02',0),(65087,126,1,'27580','Gournay le guerin',0,'02',0),(65088,126,1,'27590','Pitres',0,'02',0),(65089,126,1,'27600','Ailly',0,'02',0),(65090,126,1,'27600','Champenard',0,'02',0),(65091,126,1,'27600','Fontaine bellenger',0,'02',0),(65092,126,1,'27600','Gaillon',0,'02',0),(65093,126,1,'27600','St aubin sur gaillon',0,'02',0),(65094,126,1,'27600','St julien de la liegue',0,'02',0),(65095,126,1,'27600','St pierre la garenne',0,'02',0),(65096,126,1,'27600','Ste barbe sur gaillon',0,'02',0),(65097,126,1,'27600','Vieux villez',0,'02',0),(65098,126,1,'27610','Romilly sur andelle',0,'02',0),(65099,126,1,'27620','Bois jerome st ouen',0,'02',0),(65100,126,1,'27620','Gasny',0,'02',0),(65101,126,1,'27620','Giverny',0,'02',0),(65102,126,1,'27620','Ste genevieve les gasny',0,'02',0),(65103,126,1,'27630','Berthenonville',0,'02',0),(65104,126,1,'27630','Bus st remy',0,'02',0),(65105,126,1,'27630','Civieres',0,'02',0),(65106,126,1,'27630','Dampsmesnil',0,'02',0),(65107,126,1,'27630','Ecos',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (65108,126,1,'27630','Fourges',0,'02',0),(65109,126,1,'27630','Fours en vexin',0,'02',0),(65110,126,1,'27630','Haricourt',0,'02',0),(65111,126,1,'27630','Heubecourt',0,'02',0),(65112,126,1,'27630','Heubecourt haricourt',0,'02',0),(65113,126,1,'27640','Breuilpont',0,'02',0),(65114,126,1,'27640','Merey',0,'02',0),(65115,126,1,'27640','Villiers en desoeuvre',0,'02',0),(65116,126,1,'27650','Louye',0,'02',0),(65117,126,1,'27650','Mesnil sur l estree',0,'02',0),(65118,126,1,'27650','Muzy',0,'02',0),(65119,126,1,'27660','Bernouville',0,'02',0),(65120,126,1,'27660','Bezu st eloi',0,'02',0),(65121,126,1,'27670','Bosnormand',0,'02',0),(65122,126,1,'27670','Le bosc roger en roumois',0,'02',0),(65123,126,1,'27670','St ouen du tilleul',0,'02',0),(65124,126,1,'27680','Marais vernier',0,'02',0),(65125,126,1,'27680','Quillebeuf sur seine',0,'02',0),(65126,126,1,'27680','St aubin sur quillebeuf',0,'02',0),(65127,126,1,'27680','St ouen des champs',0,'02',0),(65128,126,1,'27680','St samson de la roque',0,'02',0),(65129,126,1,'27680','St thurien',0,'02',0),(65130,126,1,'27680','Ste opportune la mare',0,'02',0),(65131,126,1,'27680','Trouville la haule',0,'02',0),(65132,126,1,'27680','Vieux port',0,'02',0),(65133,126,1,'27690','Lery',0,'02',0),(65134,126,1,'27700','Bernieres sur seine',0,'02',0),(65135,126,1,'27700','Bouafles',0,'02',0),(65136,126,1,'27700','Corny',0,'02',0),(65137,126,1,'27700','Cuverville',0,'02',0),(65138,126,1,'27700','Fresne l archevêque',0,'02',0),(65139,126,1,'27700','Guiseniers',0,'02',0),(65140,126,1,'27700','Harquency',0,'02',0),(65141,126,1,'27700','Hennezis',0,'02',0),(65142,126,1,'27700','Heuqueville',0,'02',0),(65143,126,1,'27700','La roquette',0,'02',0),(65144,126,1,'27700','Le thuit',0,'02',0),(65145,126,1,'27700','Les andelys',0,'02',0),(65146,126,1,'27700','Tosny',0,'02',0),(65147,126,1,'27700','Vezillon',0,'02',0),(65148,126,1,'27710','St georges motel',0,'02',0),(65149,126,1,'27720','Dangu',0,'02',0),(65150,126,1,'27720','Guerny',0,'02',0),(65151,126,1,'27720','Les noyers',0,'02',0),(65152,126,1,'27730','Bueil',0,'02',0),(65153,126,1,'27730','Epieds',0,'02',0),(65154,126,1,'27730','Neuilly',0,'02',0),(65155,126,1,'27740','Poses',0,'02',0),(65156,126,1,'27750','La couture boussey',0,'02',0),(65157,126,1,'27760','La ferriere sur risle',0,'02',0),(65158,126,1,'27770','Illiers l evêque',0,'02',0),(65159,126,1,'27780','Garennes sur eure',0,'02',0),(65160,126,1,'27790','Rosay sur lieure',0,'02',0),(65161,126,1,'27800','Aclou',0,'02',0),(65162,126,1,'27800','Berthouville',0,'02',0),(65163,126,1,'27800','Boisney',0,'02',0),(65164,126,1,'27800','Bosrobert',0,'02',0),(65165,126,1,'27800','Bretigny',0,'02',0),(65166,126,1,'27800','Brionne',0,'02',0),(65167,126,1,'27800','Calleville',0,'02',0),(65168,126,1,'27800','Franqueville',0,'02',0),(65169,126,1,'27800','Harcourt',0,'02',0),(65170,126,1,'27800','Hecmanville',0,'02',0),(65171,126,1,'27800','La haye de calleville',0,'02',0),(65172,126,1,'27800','Le bec hellouin',0,'02',0),(65173,126,1,'27800','Livet sur authou',0,'02',0),(65174,126,1,'27800','Malleville sur le bec',0,'02',0),(65175,126,1,'27800','Morsan',0,'02',0),(65176,126,1,'27800','Neuville sur authou',0,'02',0),(65177,126,1,'27800','Notre dame d epine',0,'02',0),(65178,126,1,'27800','St cyr de salerne',0,'02',0),(65179,126,1,'27800','St eloi de fourques',0,'02',0),(65180,126,1,'27800','St paul de fourques',0,'02',0),(65181,126,1,'27800','St pierre de salerne',0,'02',0),(65182,126,1,'27800','St victor d epine',0,'02',0),(65183,126,1,'27800','Thibouville',0,'02',0),(65184,126,1,'27810','Marcilly sur eure',0,'02',0),(65185,126,1,'27820','Armentieres sur avre',0,'02',0),(65186,126,1,'27820','Chennebrun',0,'02',0),(65187,126,1,'27820','St christophe sur avre',0,'02',0),(65188,126,1,'27830','Neaufles st martin',0,'02',0),(65189,126,1,'27850','Menesqueville',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (65190,126,1,'27860','Heudicourt',0,'02',0),(65191,126,1,'27870','Vesly',0,'02',0),(65192,126,1,'27890','La neuville du bosc',0,'02',0),(65193,126,1,'27910','Les hogues',0,'02',0),(65194,126,1,'27910','Letteguives',0,'02',0),(65195,126,1,'27910','Perriers sur andelle',0,'02',0),(65196,126,1,'27910','Perruel',0,'02',0),(65197,126,1,'27910','Renneville',0,'02',0),(65198,126,1,'27910','Vascoeuil',0,'02',0),(65199,126,1,'27920','St etienne sous bailleul',0,'02',0),(65200,126,1,'27920','St pierre de bailleul',0,'02',0),(65201,126,1,'27930','Angerville la campagne',0,'02',0),(65202,126,1,'27930','Aviron',0,'02',0),(65203,126,1,'27930','Bacquepuis',0,'02',0),(65204,126,1,'27930','Brosville',0,'02',0),(65205,126,1,'27930','Cierrey',0,'02',0),(65206,126,1,'27930','Dardez',0,'02',0),(65207,126,1,'27930','Emalleville',0,'02',0),(65208,126,1,'27930','Fauville',0,'02',0),(65209,126,1,'27930','Gauciel',0,'02',0),(65210,126,1,'27930','Gauville la campagne',0,'02',0),(65211,126,1,'27930','Gravigny',0,'02',0),(65212,126,1,'27930','Guichainville',0,'02',0),(65213,126,1,'27930','Huest',0,'02',0),(65214,126,1,'27930','Irreville',0,'02',0),(65215,126,1,'27930','La chapelle du bois des fa',0,'02',0),(65216,126,1,'27930','La trinite',0,'02',0),(65217,126,1,'27930','Le boulay morin',0,'02',0),(65218,126,1,'27930','Le mesnil fuguet',0,'02',0),(65219,126,1,'27930','Le vieil evreux',0,'02',0),(65220,126,1,'27930','Miserey',0,'02',0),(65221,126,1,'27930','Normanville',0,'02',0),(65222,126,1,'27930','Reuilly',0,'02',0),(65223,126,1,'27930','Sacquenville',0,'02',0),(65224,126,1,'27930','Sassey',0,'02',0),(65225,126,1,'27930','St germain des angles',0,'02',0),(65226,126,1,'27930','St luc',0,'02',0),(65227,126,1,'27930','St martin la campagne',0,'02',0),(65228,126,1,'27930','St vigor',0,'02',0),(65229,126,1,'27930','Tourneville',0,'02',0),(65230,126,1,'27940','Aubevoye',0,'02',0),(65231,126,1,'27940','Courcelles sur seine',0,'02',0),(65232,126,1,'27940','Notre dame de l isle',0,'02',0),(65233,126,1,'27940','Port mort',0,'02',0),(65234,126,1,'27940','Venables',0,'02',0),(65235,126,1,'27940','Villers sur le roule',0,'02',0),(65236,126,1,'27950','La chapelle reanville',0,'02',0),(65237,126,1,'27950','La heuniere',0,'02',0),(65238,126,1,'27950','Mercey',0,'02',0),(65239,126,1,'27950','St just',0,'02',0),(65240,126,1,'27950','St marcel',0,'02',0),(65241,126,1,'27950','St pierre d autils',0,'02',0),(65242,126,1,'27950','St vincent des bois',0,'02',0),(65243,126,1,'27950','Ste colombe pres vernon',0,'02',0),(65244,126,1,'27950','Villez sous bailleul',0,'02',0),(65245,126,1,'76000','Rouen',0,'02',0),(65246,126,1,'76100','Rouen',0,'02',0),(65247,126,1,'76110','Angerville bailleul',0,'02',0),(65248,126,1,'76110','Annouville vilmesnil',0,'02',0),(65249,126,1,'76110','Auberville la renault',0,'02',0),(65250,126,1,'76110','Bec de mortagne',0,'02',0),(65251,126,1,'76110','Benarville',0,'02',0),(65252,126,1,'76110','Bornambusc',0,'02',0),(65253,126,1,'76110','Breaute',0,'02',0),(65254,126,1,'76110','Bretteville du grand caux',0,'02',0),(65255,126,1,'76110','Daubeuf serville',0,'02',0),(65256,126,1,'76110','Ecrainville',0,'02',0),(65257,126,1,'76110','Goderville',0,'02',0),(65258,126,1,'76110','Gonfreville caillot',0,'02',0),(65259,126,1,'76110','Grainville ymauville',0,'02',0),(65260,126,1,'76110','Houquetot',0,'02',0),(65261,126,1,'76110','Manneville la goupil',0,'02',0),(65262,126,1,'76110','Mentheville',0,'02',0),(65263,126,1,'76110','Sausseuzemare en caux',0,'02',0),(65264,126,1,'76110','St maclou la briere',0,'02',0),(65265,126,1,'76110','St sauveur d emalleville',0,'02',0),(65266,126,1,'76110','Tocqueville les murs',0,'02',0),(65267,126,1,'76110','Vattetot sous beaumont',0,'02',0),(65268,126,1,'76110','Virville',0,'02',0),(65269,126,1,'76111','Criquebeuf en caux',0,'02',0),(65270,126,1,'76111','Vattetot sur mer',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (65271,126,1,'76111','Yport',0,'02',0),(65272,126,1,'76113','Hautot sur seine',0,'02',0),(65273,126,1,'76113','Sahurs',0,'02',0),(65274,126,1,'76113','St pierre de manneville',0,'02',0),(65275,126,1,'76116','Auzouville sur ry',0,'02',0),(65276,126,1,'76116','Blainville crevon',0,'02',0),(65277,126,1,'76116','Catenay',0,'02',0),(65278,126,1,'76116','Grainville sur ry',0,'02',0),(65279,126,1,'76116','Martainville epreville',0,'02',0),(65280,126,1,'76116','Ry',0,'02',0),(65281,126,1,'76116','Servaville salmonville',0,'02',0),(65282,126,1,'76116','St aignan sur ry',0,'02',0),(65283,126,1,'76116','St denis le thiboult',0,'02',0),(65284,126,1,'76117','Incheville',0,'02',0),(65285,126,1,'76119','Ste marguerite sur mer',0,'02',0),(65286,126,1,'76119','Varengeville sur mer',0,'02',0),(65287,126,1,'76120','Le grand quevilly',0,'02',0),(65288,126,1,'76130','Mont st aignan',0,'02',0),(65289,126,1,'76133','Epouville',0,'02',0),(65290,126,1,'76133','Maneglise',0,'02',0),(65291,126,1,'76133','Notre dame du bec',0,'02',0),(65292,126,1,'76133','Rolleville',0,'02',0),(65293,126,1,'76133','St martin du bec',0,'02',0),(65294,126,1,'76140','Le petit quevilly',0,'02',0),(65295,126,1,'76150','La maine',0,'02',0),(65296,126,1,'76150','La vaupaliere',0,'02',0),(65297,126,1,'76150','Maromme',0,'02',0),(65298,126,1,'76150','St jean du cardonnay',0,'02',0),(65299,126,1,'76160','Bois d ennebourg',0,'02',0),(65300,126,1,'76160','Bois l evêque',0,'02',0),(65301,126,1,'76160','Darnetal',0,'02',0),(65302,126,1,'76160','Fontaine sous preaux',0,'02',0),(65303,126,1,'76160','La vieux rue',0,'02',0),(65304,126,1,'76160','Preaux',0,'02',0),(65305,126,1,'76160','Roncherolles sur le vivier',0,'02',0),(65306,126,1,'76160','St aubin epinay',0,'02',0),(65307,126,1,'76160','St jacques sur darnetal',0,'02',0),(65308,126,1,'76160','St leger du bourg denis',0,'02',0),(65309,126,1,'76160','St martin du vivier',0,'02',0),(65310,126,1,'76170','Auberville la campagne',0,'02',0),(65311,126,1,'76170','Grand camp',0,'02',0),(65312,126,1,'76170','La frenaye',0,'02',0),(65313,126,1,'76170','La trinite du mont',0,'02',0),(65314,126,1,'76170','Lillebonne',0,'02',0),(65315,126,1,'76170','Melamare',0,'02',0),(65316,126,1,'76170','St antoine la forêt',0,'02',0),(65317,126,1,'76170','St jean de folleville',0,'02',0),(65318,126,1,'76170','St nicolas de la taille',0,'02',0),(65319,126,1,'76170','Touffreville la cable',0,'02',0),(65320,126,1,'76170','Triquerville',0,'02',0),(65321,126,1,'76190','Allouville bellefosse',0,'02',0),(65322,126,1,'76190','Autretot',0,'02',0),(65323,126,1,'76190','Auzebosc',0,'02',0),(65324,126,1,'76190','Baons le comte',0,'02',0),(65325,126,1,'76190','Betteville',0,'02',0),(65326,126,1,'76190','Blacqueville',0,'02',0),(65327,126,1,'76190','Bois himont',0,'02',0),(65328,126,1,'76190','Carville la folletiere',0,'02',0),(65329,126,1,'76190','Croix mare',0,'02',0),(65330,126,1,'76190','Ecalles alix',0,'02',0),(65331,126,1,'76190','Ecretteville les baons',0,'02',0),(65332,126,1,'76190','Etoutteville',0,'02',0),(65333,126,1,'76190','Freville',0,'02',0),(65334,126,1,'76190','Hautot le vatois',0,'02',0),(65335,126,1,'76190','Hautot st sulpice',0,'02',0),(65336,126,1,'76190','La folletiere',0,'02',0),(65337,126,1,'76190','Mont de l if',0,'02',0),(65338,126,1,'76190','St aubin de cretot',0,'02',0),(65339,126,1,'76190','St clair sur les monts',0,'02',0),(65340,126,1,'76190','Ste marie des champs',0,'02',0),(65341,126,1,'76190','Touffreville la corbeline',0,'02',0),(65342,126,1,'76190','Valliquerville',0,'02',0),(65343,126,1,'76190','Veauville les baons',0,'02',0),(65344,126,1,'76190','Yvetot',0,'02',0),(65345,126,1,'76200','Dieppe',0,'02',0),(65346,126,1,'76210','Bernieres',0,'02',0),(65347,126,1,'76210','Beuzeville la grenier',0,'02',0),(65348,126,1,'76210','Beuzevillette',0,'02',0),(65349,126,1,'76210','Bolbec',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (65350,126,1,'76210','Bolleville',0,'02',0),(65351,126,1,'76210','Gruchet le valasse',0,'02',0),(65352,126,1,'76210','Lanquetot',0,'02',0),(65353,126,1,'76210','Lintot',0,'02',0),(65354,126,1,'76210','Mirville',0,'02',0),(65355,126,1,'76210','Nointot',0,'02',0),(65356,126,1,'76210','Parc d anxtot',0,'02',0),(65357,126,1,'76210','Raffetot',0,'02',0),(65358,126,1,'76210','Rouville',0,'02',0),(65359,126,1,'76210','St eustache la forêt',0,'02',0),(65360,126,1,'76210','St jean de la neuville',0,'02',0),(65361,126,1,'76210','Trouville',0,'02',0),(65362,126,1,'76220','Avesnes en bray',0,'02',0),(65363,126,1,'76220','Beauvoir en lyons',0,'02',0),(65364,126,1,'76220','Bezancourt',0,'02',0),(65365,126,1,'76220','Bosc hyons',0,'02',0),(65366,126,1,'76220','Bremontier merval',0,'02',0),(65367,126,1,'76220','Cuy st fiacre',0,'02',0),(65368,126,1,'76220','Dampierre en bray',0,'02',0),(65369,126,1,'76220','Doudeauville',0,'02',0),(65370,126,1,'76220','Elbeuf en bray',0,'02',0),(65371,126,1,'76220','Ernemont la villette',0,'02',0),(65372,126,1,'76220','Ferrieres en bray',0,'02',0),(65373,126,1,'76220','Gancourt st etienne',0,'02',0),(65374,126,1,'76220','Gournay en bray',0,'02',0),(65375,126,1,'76220','La feuillie',0,'02',0),(65376,126,1,'76220','Menerval',0,'02',0),(65377,126,1,'76220','Molagnies',0,'02',0),(65378,126,1,'76220','Montroty',0,'02',0),(65379,126,1,'76220','Neuf marche',0,'02',0),(65380,126,1,'76230','Bois guillaume',0,'02',0),(65381,126,1,'76230','Isneauville',0,'02',0),(65382,126,1,'76230','Quincampoix',0,'02',0),(65383,126,1,'76240','Belbeuf',0,'02',0),(65384,126,1,'76240','Bonsecours',0,'02',0),(65385,126,1,'76240','Le mesnil esnard',0,'02',0),(65386,126,1,'76250','Deville les rouen',0,'02',0),(65387,126,1,'76260','Baromesnil',0,'02',0),(65388,126,1,'76260','Canehan',0,'02',0),(65389,126,1,'76260','Cuverville sur yeres',0,'02',0),(65390,126,1,'76260','Etalondes',0,'02',0),(65391,126,1,'76260','Eu',0,'02',0),(65392,126,1,'76260','Flocques',0,'02',0),(65393,126,1,'76260','Le mesnil reaume',0,'02',0),(65394,126,1,'76260','Longroy',0,'02',0),(65395,126,1,'76260','Melleville',0,'02',0),(65396,126,1,'76260','Millebosc',0,'02',0),(65397,126,1,'76260','Monchy sur eu',0,'02',0),(65398,126,1,'76260','Ponts et marais',0,'02',0),(65399,126,1,'76260','Sept meules',0,'02',0),(65400,126,1,'76260','St martin le gaillard',0,'02',0),(65401,126,1,'76260','St pierre en val',0,'02',0),(65402,126,1,'76260','St remy boscrocourt',0,'02',0),(65403,126,1,'76260','Villy le bas',0,'02',0),(65404,126,1,'76270','Auvilliers',0,'02',0),(65405,126,1,'76270','Bouelles',0,'02',0),(65406,126,1,'76270','Bully',0,'02',0),(65407,126,1,'76270','Callengeville',0,'02',0),(65408,126,1,'76270','Esclavelles',0,'02',0),(65409,126,1,'76270','Fesques',0,'02',0),(65410,126,1,'76270','Flamets fretils',0,'02',0),(65411,126,1,'76270','Fresles',0,'02',0),(65412,126,1,'76270','Graval',0,'02',0),(65413,126,1,'76270','Les essarts varimpre',0,'02',0),(65414,126,1,'76270','Lucy',0,'02',0),(65415,126,1,'76270','Massy',0,'02',0),(65416,126,1,'76270','Menonval',0,'02',0),(65417,126,1,'76270','Mesnieres en bray',0,'02',0),(65418,126,1,'76270','Mortemer',0,'02',0),(65419,126,1,'76270','Nesle hodeng',0,'02',0),(65420,126,1,'76270','Neufchatel en bray',0,'02',0),(65421,126,1,'76270','Neuville ferrieres',0,'02',0),(65422,126,1,'76270','Quievrecourt',0,'02',0),(65423,126,1,'76270','St germain sur eaulne',0,'02',0),(65424,126,1,'76270','St martin l hortier',0,'02',0),(65425,126,1,'76270','St saire',0,'02',0),(65426,126,1,'76270','Ste beuve en riviere',0,'02',0),(65427,126,1,'76270','Vatierville',0,'02',0),(65428,126,1,'76280','Angerville l orcher',0,'02',0),(65429,126,1,'76280','Anglesqueville l esneval',0,'02',0),(65430,126,1,'76280','Beaurepaire',0,'02',0),(65431,126,1,'76280','Criquetot l esneval',0,'02',0),(65432,126,1,'76280','Cuverville',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (65433,126,1,'76280','Fongueusemare',0,'02',0),(65434,126,1,'76280','Gonneville la mallet',0,'02',0),(65435,126,1,'76280','Hermeville',0,'02',0),(65436,126,1,'76280','Heuqueville',0,'02',0),(65437,126,1,'76280','La poterie cap d antifer',0,'02',0),(65438,126,1,'76280','Pierrefiques',0,'02',0),(65439,126,1,'76280','St jouin bruneval',0,'02',0),(65440,126,1,'76280','Ste marie au bosc',0,'02',0),(65441,126,1,'76280','Turretot',0,'02',0),(65442,126,1,'76280','Vergetot',0,'02',0),(65443,126,1,'76280','Villainville',0,'02',0),(65444,126,1,'76290','Fontaine la mallet',0,'02',0),(65445,126,1,'76290','Fontenay',0,'02',0),(65446,126,1,'76290','Mannevillette',0,'02',0),(65447,126,1,'76290','Montivilliers',0,'02',0),(65448,126,1,'76290','St martin du manoir',0,'02',0),(65449,126,1,'76300','Sotteville les rouen',0,'02',0),(65450,126,1,'76310','Ste adresse',0,'02',0),(65451,126,1,'76320','Caudebec les elbeuf',0,'02',0),(65452,126,1,'76320','St pierre les elbeuf',0,'02',0),(65453,126,1,'76330','Norville',0,'02',0),(65454,126,1,'76330','Notre dame de gravenchon',0,'02',0),(65455,126,1,'76330','Petiville',0,'02',0),(65456,126,1,'76330','St maurice d etelan',0,'02',0),(65457,126,1,'76340','Aubermesnil aux erables',0,'02',0),(65458,126,1,'76340','Bazinval',0,'02',0),(65459,126,1,'76340','Blangy sur bresle',0,'02',0),(65460,126,1,'76340','Campneuseville',0,'02',0),(65461,126,1,'76340','Dancourt',0,'02',0),(65462,126,1,'76340','Fallencourt',0,'02',0),(65463,126,1,'76340','Foucarmont',0,'02',0),(65464,126,1,'76340','Guerville',0,'02',0),(65465,126,1,'76340','Hodeng au bosc',0,'02',0),(65466,126,1,'76340','Monchaux soreng',0,'02',0),(65467,126,1,'76340','Nesle normandeuse',0,'02',0),(65468,126,1,'76340','Pierrecourt',0,'02',0),(65469,126,1,'76340','Realcamp',0,'02',0),(65470,126,1,'76340','Retonval',0,'02',0),(65471,126,1,'76340','Rieux',0,'02',0),(65472,126,1,'76340','St leger aux bois',0,'02',0),(65473,126,1,'76340','St martin au bosc',0,'02',0),(65474,126,1,'76340','St riquier en riviere',0,'02',0),(65475,126,1,'76340','Villers sous foucarmont',0,'02',0),(65476,126,1,'76350','Oissel',0,'02',0),(65477,126,1,'76360','Barentin',0,'02',0),(65478,126,1,'76360','Bouville',0,'02',0),(65479,126,1,'76360','Pissy poville',0,'02',0),(65480,126,1,'76360','Villers ecalles',0,'02',0),(65481,126,1,'76370','Ancourt',0,'02',0),(65482,126,1,'76370','Belleville sur mer',0,'02',0),(65483,126,1,'76370','Berneval le grand',0,'02',0),(65484,126,1,'76370','Bracquemont',0,'02',0),(65485,126,1,'76370','Derchigny',0,'02',0),(65486,126,1,'76370','Greges',0,'02',0),(65487,126,1,'76370','Martin eglise',0,'02',0),(65488,126,1,'76370','Neuville les dieppe',0,'02',0),(65489,126,1,'76370','Rouxmesnil bouteilles',0,'02',0),(65490,126,1,'76370','St martin en campagne',0,'02',0),(65491,126,1,'76380','Bapeaume les rouen',0,'02',0),(65492,126,1,'76380','Canteleu',0,'02',0),(65493,126,1,'76380','Dieppedalle croisset',0,'02',0),(65494,126,1,'76380','Montigny',0,'02',0),(65495,126,1,'76380','Val de la haye',0,'02',0),(65496,126,1,'76390','Aubeguimont',0,'02',0),(65497,126,1,'76390','Aumale',0,'02',0),(65498,126,1,'76390','Conteville',0,'02',0),(65499,126,1,'76390','Criquiers',0,'02',0),(65500,126,1,'76390','Ellecourt',0,'02',0),(65501,126,1,'76390','Haudricourt',0,'02',0),(65502,126,1,'76390','Illois',0,'02',0),(65503,126,1,'76390','Landes vieilles et neuves',0,'02',0),(65504,126,1,'76390','Le caule ste beuve',0,'02',0),(65505,126,1,'76390','Marques',0,'02',0),(65506,126,1,'76390','Morienne',0,'02',0),(65507,126,1,'76390','Nullemont',0,'02',0),(65508,126,1,'76390','Richemont',0,'02',0),(65509,126,1,'76390','Ronchois',0,'02',0),(65510,126,1,'76390','Vieux rouen sur bresle',0,'02',0),(65511,126,1,'76400','Colleville',0,'02',0),(65512,126,1,'76400','Contremoulins',0,'02',0),(65513,126,1,'76400','Epreville',0,'02',0),(65514,126,1,'76400','Fecamp',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (65515,126,1,'76400','Froberville',0,'02',0),(65516,126,1,'76400','Ganzeville',0,'02',0),(65517,126,1,'76400','Maniquerville',0,'02',0),(65518,126,1,'76400','Senneville sur fecamp',0,'02',0),(65519,126,1,'76400','St leonard',0,'02',0),(65520,126,1,'76400','Ste helene bondeville',0,'02',0),(65521,126,1,'76400','Tourville les ifs',0,'02',0),(65522,126,1,'76400','Toussaint',0,'02',0),(65523,126,1,'76410','Cleon',0,'02',0),(65524,126,1,'76410','Freneuse',0,'02',0),(65525,126,1,'76410','Sotteville sous le val',0,'02',0),(65526,126,1,'76410','St aubin les elbeuf',0,'02',0),(65527,126,1,'76410','Tourville la riviere',0,'02',0),(65528,126,1,'76420','Bihorel',0,'02',0),(65529,126,1,'76430','Epretot',0,'02',0),(65530,126,1,'76430','Etainhus',0,'02',0),(65531,126,1,'76430','Gommerville',0,'02',0),(65532,126,1,'76430','Graimbouville',0,'02',0),(65533,126,1,'76430','Hesnault cooperation',0,'02',0),(65534,126,1,'76430','La cerlangue',0,'02',0),(65535,126,1,'76430','La remuee',0,'02',0),(65536,126,1,'76430','Les trois pierres',0,'02',0),(65537,126,1,'76430','Oudalle',0,'02',0),(65538,126,1,'76430','Sainneville',0,'02',0),(65539,126,1,'76430','Sandouville',0,'02',0),(65540,126,1,'76430','St aubin routot',0,'02',0),(65541,126,1,'76430','St gilles de la neuville',0,'02',0),(65542,126,1,'76430','St romain de colbosc',0,'02',0),(65543,126,1,'76430','St vigor d ymonville',0,'02',0),(65544,126,1,'76430','St vincent cramesnil',0,'02',0),(65545,126,1,'76430','Tancarville',0,'02',0),(65546,126,1,'76440','Beaubec la rosiere',0,'02',0),(65547,126,1,'76440','Compainville',0,'02',0),(65548,126,1,'76440','Fontaine en bray',0,'02',0),(65549,126,1,'76440','Forges les eaux',0,'02',0),(65550,126,1,'76440','Grumesnil',0,'02',0),(65551,126,1,'76440','Haucourt',0,'02',0),(65552,126,1,'76440','Haussez',0,'02',0),(65553,126,1,'76440','La belliere',0,'02',0),(65554,126,1,'76440','La ferte st samson',0,'02',0),(65555,126,1,'76440','Le fosse',0,'02',0),(65556,126,1,'76440','Le thil riberpre',0,'02',0),(65557,126,1,'76440','Longmesnil',0,'02',0),(65558,126,1,'76440','Mauquenchy',0,'02',0),(65559,126,1,'76440','Mesnil mauger',0,'02',0),(65560,126,1,'76440','Pommereux',0,'02',0),(65561,126,1,'76440','Roncherolles en bray',0,'02',0),(65562,126,1,'76440','Rouvray catillon',0,'02',0),(65563,126,1,'76440','Saumont la poterie',0,'02',0),(65564,126,1,'76440','Serqueux',0,'02',0),(65565,126,1,'76440','Sommery',0,'02',0),(65566,126,1,'76440','St michel d halescourt',0,'02',0),(65567,126,1,'76440','Ste genevieve',0,'02',0),(65568,126,1,'76450','Auberville la manuel',0,'02',0),(65569,126,1,'76450','Bertheauville',0,'02',0),(65570,126,1,'76450','Bertreville',0,'02',0),(65571,126,1,'76450','Beuzeville la guerard',0,'02',0),(65572,126,1,'76450','Bosville',0,'02',0),(65573,126,1,'76450','Butot en caux',0,'02',0),(65574,126,1,'76450','Butot venesville',0,'02',0),(65575,126,1,'76450','Canouville',0,'02',0),(65576,126,1,'76450','Cany barville',0,'02',0),(65577,126,1,'76450','Clasville',0,'02',0),(65578,126,1,'76450','Cleuville',0,'02',0),(65579,126,1,'76450','Crasville la mallet',0,'02',0),(65580,126,1,'76450','Grainville la teinturiere',0,'02',0),(65581,126,1,'76450','Hautot l auvray',0,'02',0),(65582,126,1,'76450','Le hanouard',0,'02',0),(65583,126,1,'76450','Malleville les gres',0,'02',0),(65584,126,1,'76450','Ocqueville',0,'02',0),(65585,126,1,'76450','Ouainville',0,'02',0),(65586,126,1,'76450','Ourville en caux',0,'02',0),(65587,126,1,'76450','Paluel',0,'02',0),(65588,126,1,'76450','Sasseville',0,'02',0),(65589,126,1,'76450','St martin aux buneaux',0,'02',0),(65590,126,1,'76450','St vaast dieppedalle',0,'02',0),(65591,126,1,'76450','Thiouville',0,'02',0),(65592,126,1,'76450','Veulettes sur mer',0,'02',0),(65593,126,1,'76450','Vittefleur',0,'02',0),(65594,126,1,'76460','Blosseville',0,'02',0),(65595,126,1,'76460','Cailleville',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (65596,126,1,'76460','Drosay',0,'02',0),(65597,126,1,'76460','Gueutteville les gres',0,'02',0),(65598,126,1,'76460','Ingouville',0,'02',0),(65599,126,1,'76460','Le mesnil durdent',0,'02',0),(65600,126,1,'76460','Manneville es plains',0,'02',0),(65601,126,1,'76460','Neville',0,'02',0),(65602,126,1,'76460','Pleine seve',0,'02',0),(65603,126,1,'76460','St riquier es plains',0,'02',0),(65604,126,1,'76460','St sylvain',0,'02',0),(65605,126,1,'76460','St valery en caux',0,'02',0),(65606,126,1,'76460','Ste colombe',0,'02',0),(65607,126,1,'76470','Le treport',0,'02',0),(65608,126,1,'76480','Ambourville',0,'02',0),(65609,126,1,'76480','Anneville ambourville',0,'02',0),(65610,126,1,'76480','Bardouville',0,'02',0),(65611,126,1,'76480','Berville sur seine',0,'02',0),(65612,126,1,'76480','Duclair',0,'02',0),(65613,126,1,'76480','Epinay sur duclair',0,'02',0),(65614,126,1,'76480','Jumieges',0,'02',0),(65615,126,1,'76480','Le mesnil sous jumieges',0,'02',0),(65616,126,1,'76480','Roumare',0,'02',0),(65617,126,1,'76480','St paer',0,'02',0),(65618,126,1,'76480','St pierre de varengeville',0,'02',0),(65619,126,1,'76480','Ste marguerite sur duclair',0,'02',0),(65620,126,1,'76480','Yainville',0,'02',0),(65621,126,1,'76490','Anquetierville',0,'02',0),(65622,126,1,'76490','Caudebec en caux',0,'02',0),(65623,126,1,'76490','Louvetot',0,'02',0),(65624,126,1,'76490','Maulevrier ste gertrude',0,'02',0),(65625,126,1,'76490','St arnoult',0,'02',0),(65626,126,1,'76490','St gilles de cretot',0,'02',0),(65627,126,1,'76490','St nicolas de la haie',0,'02',0),(65628,126,1,'76490','St wandrille rancon',0,'02',0),(65629,126,1,'76490','Villequier',0,'02',0),(65630,126,1,'76500','Elbeuf',0,'02',0),(65631,126,1,'76500','La londe',0,'02',0),(65632,126,1,'76500','Orival',0,'02',0),(65633,126,1,'76510','Dampierre st nicolas',0,'02',0),(65634,126,1,'76510','Freulleville',0,'02',0),(65635,126,1,'76510','Meulers',0,'02',0),(65636,126,1,'76510','Notre dame d aliermont',0,'02',0),(65637,126,1,'76510','Ricarville du val',0,'02',0),(65638,126,1,'76510','St aubin le cauf',0,'02',0),(65639,126,1,'76510','St jacques d aliermont',0,'02',0),(65640,126,1,'76510','St nicolas d aliermont',0,'02',0),(65641,126,1,'76510','St vaast d equiqueville',0,'02',0),(65642,126,1,'76520','Boos',0,'02',0),(65643,126,1,'76520','Franqueville st pierre',0,'02',0),(65644,126,1,'76520','Fresne le plan',0,'02',0),(65645,126,1,'76520','Gouy',0,'02',0),(65646,126,1,'76520','La neuville chant d oisel',0,'02',0),(65647,126,1,'76520','Les authieux sur le port s',0,'02',0),(65648,126,1,'76520','Mesnil raoul',0,'02',0),(65649,126,1,'76520','Montmain',0,'02',0),(65650,126,1,'76520','Quevreville la poterie',0,'02',0),(65651,126,1,'76520','St aubin celloville',0,'02',0),(65652,126,1,'76520','Ymare',0,'02',0),(65653,126,1,'76530','Grand couronne',0,'02',0),(65654,126,1,'76530','La bouille',0,'02',0),(65655,126,1,'76530','Les essarts',0,'02',0),(65656,126,1,'76530','Mauny',0,'02',0),(65657,126,1,'76530','Moulineaux',0,'02',0),(65658,126,1,'76530','Yville sur seine',0,'02',0),(65659,126,1,'76540','Ancretteville sur mer',0,'02',0),(65660,126,1,'76540','Angerville la martel',0,'02',0),(65661,126,1,'76540','Criquetot le mauconduit',0,'02',0),(65662,126,1,'76540','Ecretteville sur mer',0,'02',0),(65663,126,1,'76540','Eletot',0,'02',0),(65664,126,1,'76540','Gerponville',0,'02',0),(65665,126,1,'76540','Les grandes dalles',0,'02',0),(65666,126,1,'76540','Les petites dalles',0,'02',0),(65667,126,1,'76540','Limpiville',0,'02',0),(65668,126,1,'76540','Riville',0,'02',0),(65669,126,1,'76540','Sassetot le mauconduit',0,'02',0),(65670,126,1,'76540','Sorquainville',0,'02',0),(65671,126,1,'76540','St pierre en port',0,'02',0),(65672,126,1,'76540','Therouldeville',0,'02',0),(65673,126,1,'76540','Theuville aux maillots',0,'02',0),(65674,126,1,'76540','Thiergeville',0,'02',0),(65675,126,1,'76540','Thietreville',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (65676,126,1,'76540','Valmont',0,'02',0),(65677,126,1,'76540','Vinnemerville',0,'02',0),(65678,126,1,'76540','Ypreville',0,'02',0),(65679,126,1,'76540','Ypreville biville',0,'02',0),(65680,126,1,'76550','Ambrumesnil',0,'02',0),(65681,126,1,'76550','Aubermesnil beaumais',0,'02',0),(65682,126,1,'76550','Colmesnil manneville',0,'02',0),(65683,126,1,'76550','Hautot sur mer',0,'02',0),(65684,126,1,'76550','Le petit appeville',0,'02',0),(65685,126,1,'76550','Offranville',0,'02',0),(65686,126,1,'76550','Sauqueville',0,'02',0),(65687,126,1,'76550','St aubin sur scie',0,'02',0),(65688,126,1,'76550','Tourville sur arques',0,'02',0),(65689,126,1,'76560','Amfreville les champs',0,'02',0),(65690,126,1,'76560','Ancourteville sur hericour',0,'02',0),(65691,126,1,'76560','Anveville',0,'02',0),(65692,126,1,'76560','Benesville',0,'02',0),(65693,126,1,'76560','Berville',0,'02',0),(65694,126,1,'76560','Boudeville',0,'02',0),(65695,126,1,'76560','Bretteville st laurent',0,'02',0),(65696,126,1,'76560','Canville les deux eglises',0,'02',0),(65697,126,1,'76560','Carville pot de fer',0,'02',0),(65698,126,1,'76560','Doudeville',0,'02',0),(65699,126,1,'76560','Etalleville',0,'02',0),(65700,126,1,'76560','Fultot',0,'02',0),(65701,126,1,'76560','Gonzeville',0,'02',0),(65702,126,1,'76560','Harcanville',0,'02',0),(65703,126,1,'76560','Hericourt en caux',0,'02',0),(65704,126,1,'76560','Le torp mesnil',0,'02',0),(65705,126,1,'76560','Oherville',0,'02',0),(65706,126,1,'76560','Pretot vicquemare',0,'02',0),(65707,126,1,'76560','Reuville',0,'02',0),(65708,126,1,'76560','Robertot',0,'02',0),(65709,126,1,'76560','Routes',0,'02',0),(65710,126,1,'76560','Sommesnil',0,'02',0),(65711,126,1,'76560','St laurent en caux',0,'02',0),(65712,126,1,'76560','Veauville les quelles',0,'02',0),(65713,126,1,'76560','Yvecrique',0,'02',0),(65714,126,1,'76570','Cideville',0,'02',0),(65715,126,1,'76570','Emanville',0,'02',0),(65716,126,1,'76570','Fresquienne',0,'02',0),(65717,126,1,'76570','Goupillieres',0,'02',0),(65718,126,1,'76570','Hugleville en caux',0,'02',0),(65719,126,1,'76570','Limesy',0,'02',0),(65720,126,1,'76570','Mesnil panneville',0,'02',0),(65721,126,1,'76570','Pavilly',0,'02',0),(65722,126,1,'76570','Ste austreberthe',0,'02',0),(65723,126,1,'76580','Le trait',0,'02',0),(65724,126,1,'76590','Anneville sur scie',0,'02',0),(65725,126,1,'76590','Belmesnil',0,'02',0),(65726,126,1,'76590','Bertreville st ouen',0,'02',0),(65727,126,1,'76590','Criquetot sur longueville',0,'02',0),(65728,126,1,'76590','Crosville sur scie',0,'02',0),(65729,126,1,'76590','Denestanville',0,'02',0),(65730,126,1,'76590','Gonneville sur scie',0,'02',0),(65731,126,1,'76590','La chapelle du bourgay',0,'02',0),(65732,126,1,'76590','La chaussee',0,'02',0),(65733,126,1,'76590','Le bois robert',0,'02',0),(65734,126,1,'76590','Le catelier',0,'02',0),(65735,126,1,'76590','Les cent acres',0,'02',0),(65736,126,1,'76590','Lintot les bois',0,'02',0),(65737,126,1,'76590','Longueville sur scie',0,'02',0),(65738,126,1,'76590','Manehouville',0,'02',0),(65739,126,1,'76590','Muchedent',0,'02',0),(65740,126,1,'76590','Notre dame du parc',0,'02',0),(65741,126,1,'76590','St crespin',0,'02',0),(65742,126,1,'76590','St germain d etables',0,'02',0),(65743,126,1,'76590','St honore',0,'02',0),(65744,126,1,'76590','Ste foy',0,'02',0),(65745,126,1,'76590','Torcy le grand',0,'02',0),(65746,126,1,'76590','Torcy le petit',0,'02',0),(65747,126,1,'76600','Le havre',0,'02',0),(65748,126,1,'76610','Le havre',0,'02',0),(65749,126,1,'76610','Rouelles',0,'02',0),(65750,126,1,'76620','Le havre',0,'02',0),(65751,126,1,'76630','Assigny',0,'02',0),(65752,126,1,'76630','Auquemesnil',0,'02',0),(65753,126,1,'76630','Avesnes en val',0,'02',0),(65754,126,1,'76630','Bailly en riviere',0,'02',0),(65755,126,1,'76630','Bellengreville',0,'02',0),(65756,126,1,'76630','Biville sur mer',0,'02',0),(65757,126,1,'76630','Brunville',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (65758,126,1,'76630','Douvrend',0,'02',0),(65759,126,1,'76630','Envermeu',0,'02',0),(65760,126,1,'76630','Glicourt',0,'02',0),(65761,126,1,'76630','Gouchaupre',0,'02',0),(65762,126,1,'76630','Greny',0,'02',0),(65763,126,1,'76630','Guilmecourt',0,'02',0),(65764,126,1,'76630','Intraville',0,'02',0),(65765,126,1,'76630','Les ifs',0,'02',0),(65766,126,1,'76630','Penly',0,'02',0),(65767,126,1,'76630','Sauchay',0,'02',0),(65768,126,1,'76630','St ouen sous bailly',0,'02',0),(65769,126,1,'76630','St quentin au bosc',0,'02',0),(65770,126,1,'76630','Tourville la chapelle',0,'02',0),(65771,126,1,'76640','Alvimare',0,'02',0),(65772,126,1,'76640','Auzouville auberbosc',0,'02',0),(65773,126,1,'76640','Bennetot',0,'02',0),(65774,126,1,'76640','Bermonville',0,'02',0),(65775,126,1,'76640','Cleville',0,'02',0),(65776,126,1,'76640','Cliponville',0,'02',0),(65777,126,1,'76640','Envronville',0,'02',0),(65778,126,1,'76640','Fauville en caux',0,'02',0),(65779,126,1,'76640','Foucart',0,'02',0),(65780,126,1,'76640','Hattenville',0,'02',0),(65781,126,1,'76640','Normanville',0,'02',0),(65782,126,1,'76640','Ricarville',0,'02',0),(65783,126,1,'76640','Rocquefort',0,'02',0),(65784,126,1,'76640','St pierre lavis',0,'02',0),(65785,126,1,'76640','Ste marguerite sur fauvill',0,'02',0),(65786,126,1,'76640','Tremauville',0,'02',0),(65787,126,1,'76640','Yebleron',0,'02',0),(65788,126,1,'76650','Petit couronne',0,'02',0),(65789,126,1,'76660','Bailleul neuville',0,'02',0),(65790,126,1,'76660','Baillolet',0,'02',0),(65791,126,1,'76660','Bures en bray',0,'02',0),(65792,126,1,'76660','Clais',0,'02',0),(65793,126,1,'76660','Croixdalle',0,'02',0),(65794,126,1,'76660','Freauville',0,'02',0),(65795,126,1,'76660','Fresnoy folny',0,'02',0),(65796,126,1,'76660','Grandcourt',0,'02',0),(65797,126,1,'76660','Londinieres',0,'02',0),(65798,126,1,'76660','Mesnil follemprise',0,'02',0),(65799,126,1,'76660','Osmoy st valery',0,'02',0),(65800,126,1,'76660','Preuseville',0,'02',0),(65801,126,1,'76660','Puisenval',0,'02',0),(65802,126,1,'76660','Smermesnil',0,'02',0),(65803,126,1,'76660','St pierre des jonquieres',0,'02',0),(65804,126,1,'76660','Ste agathe d aliermont',0,'02',0),(65805,126,1,'76660','Wanchy capval',0,'02',0),(65806,126,1,'76680','Ardouval',0,'02',0),(65807,126,1,'76680','Bellencombre',0,'02',0),(65808,126,1,'76680','Bosc berenger',0,'02',0),(65809,126,1,'76680','Bosc mesnil',0,'02',0),(65810,126,1,'76680','Bradiancourt',0,'02',0),(65811,126,1,'76680','Critot',0,'02',0),(65812,126,1,'76680','Mathonville',0,'02',0),(65813,126,1,'76680','Maucomble',0,'02',0),(65814,126,1,'76680','Monterolier',0,'02',0),(65815,126,1,'76680','Neufbosc',0,'02',0),(65816,126,1,'76680','Pommereval',0,'02',0),(65817,126,1,'76680','Rocquemont',0,'02',0),(65818,126,1,'76680','Rosay',0,'02',0),(65819,126,1,'76680','St hellier',0,'02',0),(65820,126,1,'76680','St martin osmonville',0,'02',0),(65821,126,1,'76680','St saens',0,'02',0),(65822,126,1,'76680','Ventes st remy',0,'02',0),(65823,126,1,'76690','Authieux ratieville',0,'02',0),(65824,126,1,'76690','Cailly',0,'02',0),(65825,126,1,'76690','Claville motteville',0,'02',0),(65826,126,1,'76690','Cleres',0,'02',0),(65827,126,1,'76690','Esteville',0,'02',0),(65828,126,1,'76690','Fontaine le bourg',0,'02',0),(65829,126,1,'76690','Frichemesnil',0,'02',0),(65830,126,1,'76690','Grugny',0,'02',0),(65831,126,1,'76690','La houssaye beranger',0,'02',0),(65832,126,1,'76690','La rue st pierre',0,'02',0),(65833,126,1,'76690','Le bocasse',0,'02',0),(65834,126,1,'76690','Mont cauvaire',0,'02',0),(65835,126,1,'76690','Sierville',0,'02',0),(65836,126,1,'76690','St andre sur cailly',0,'02',0),(65837,126,1,'76690','St georges sur fontaine',0,'02',0),(65838,126,1,'76690','St germain sous cailly',0,'02',0),(65839,126,1,'76690','Yquebeuf',0,'02',0),(65840,126,1,'76700','Gainneville',0,'02',0),(65841,126,1,'76700','Gonfreville l orcher',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (65842,126,1,'76700','Gournay en caux',0,'02',0),(65843,126,1,'76700','Harfleur',0,'02',0),(65844,126,1,'76700','Mayville',0,'02',0),(65845,126,1,'76700','Rogerville',0,'02',0),(65846,126,1,'76700','St laurent de brevedent',0,'02',0),(65847,126,1,'76710','Anceaumeville',0,'02',0),(65848,126,1,'76710','Bosc guerard st adrien',0,'02',0),(65849,126,1,'76710','Eslettes',0,'02',0),(65850,126,1,'76710','Montville',0,'02',0),(65851,126,1,'76720','Auffay',0,'02',0),(65852,126,1,'76720','Cressy',0,'02',0),(65853,126,1,'76720','Cropus',0,'02',0),(65854,126,1,'76720','Heugleville sur scie',0,'02',0),(65855,126,1,'76730','Auppegard',0,'02',0),(65856,126,1,'76730','Auzouville sur saane',0,'02',0),(65857,126,1,'76730','Avremesnil',0,'02',0),(65858,126,1,'76730','Bacqueville en caux',0,'02',0),(65859,126,1,'76730','Biville la riviere',0,'02',0),(65860,126,1,'76730','Brachy',0,'02',0),(65861,126,1,'76730','Gonnetot',0,'02',0),(65862,126,1,'76730','Gueures',0,'02',0),(65863,126,1,'76730','Hermanville',0,'02',0),(65864,126,1,'76730','Lamberville',0,'02',0),(65865,126,1,'76730','Lammerville',0,'02',0),(65866,126,1,'76730','Lestanville',0,'02',0),(65867,126,1,'76730','Omonville',0,'02',0),(65868,126,1,'76730','Rainfreville',0,'02',0),(65869,126,1,'76730','Royville',0,'02',0),(65870,126,1,'76730','Saane st just',0,'02',0),(65871,126,1,'76730','Sassetot le malgarde',0,'02',0),(65872,126,1,'76730','St mards',0,'02',0),(65873,126,1,'76730','St ouen le mauger',0,'02',0),(65874,126,1,'76730','Thil manneville',0,'02',0),(65875,126,1,'76730','Tocqueville en caux',0,'02',0),(65876,126,1,'76730','Venestanville',0,'02',0),(65877,126,1,'76740','Angiens',0,'02',0),(65878,126,1,'76740','Anglesqueville la bras lon',0,'02',0),(65879,126,1,'76740','Autigny',0,'02',0),(65880,126,1,'76740','Bourg dun',0,'02',0),(65881,126,1,'76740','Bourville',0,'02',0),(65882,126,1,'76740','Brametot',0,'02',0),(65883,126,1,'76740','Crasville la rocquefort',0,'02',0),(65884,126,1,'76740','Ermenouville',0,'02',0),(65885,126,1,'76740','Fontaine le dun',0,'02',0),(65886,126,1,'76740','Heberville',0,'02',0),(65887,126,1,'76740','Houdetot',0,'02',0),(65888,126,1,'76740','La chapelle sur dun',0,'02',0),(65889,126,1,'76740','La gaillarde',0,'02',0),(65890,126,1,'76740','Sotteville sur mer',0,'02',0),(65891,126,1,'76740','St aubin sur mer',0,'02',0),(65892,126,1,'76740','St pierre le vieux',0,'02',0),(65893,126,1,'76740','St pierre le viger',0,'02',0),(65894,126,1,'76750','Bierville',0,'02',0),(65895,126,1,'76750','Bois guilbert',0,'02',0),(65896,126,1,'76750','Bois heroult',0,'02',0),(65897,126,1,'76750','Boissay',0,'02',0),(65898,126,1,'76750','Bosc bordel',0,'02',0),(65899,126,1,'76750','Bosc edeline',0,'02',0),(65900,126,1,'76750','Bosc roger sur buchy',0,'02',0),(65901,126,1,'76750','Buchy',0,'02',0),(65902,126,1,'76750','Ernemont sur buchy',0,'02',0),(65903,126,1,'76750','Estouteville ecalles',0,'02',0),(65904,126,1,'76750','Heronchelles',0,'02',0),(65905,126,1,'76750','Longuerue',0,'02',0),(65906,126,1,'76750','Morgny la pommeraye',0,'02',0),(65907,126,1,'76750','Pierreval',0,'02',0),(65908,126,1,'76750','Rebets',0,'02',0),(65909,126,1,'76750','St germain des essourts',0,'02',0),(65910,126,1,'76750','Ste croix sur buchy',0,'02',0),(65911,126,1,'76750','Vieux manoir',0,'02',0),(65912,126,1,'76760','Ancretieville st victor',0,'02',0),(65913,126,1,'76760','Auzouville l esneval',0,'02',0),(65914,126,1,'76760','Bourdainville',0,'02',0),(65915,126,1,'76760','Criquetot sur ouville',0,'02',0),(65916,126,1,'76760','Ectot l auber',0,'02',0),(65917,126,1,'76760','Lindebeuf',0,'02',0),(65918,126,1,'76760','Ouville l abbaye',0,'02',0),(65919,126,1,'76760','Saussay',0,'02',0),(65920,126,1,'76760','St martin aux arbres',0,'02',0),(65921,126,1,'76760','Vibeuf',0,'02',0),(65922,126,1,'76760','Yerville',0,'02',0),(65923,126,1,'76770','Houppeville',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (65924,126,1,'76770','Le houlme',0,'02',0),(65925,126,1,'76770','Malaunay',0,'02',0),(65926,126,1,'76780','Argueil',0,'02',0),(65927,126,1,'76780','Croisy sur andelle',0,'02',0),(65928,126,1,'76780','Elbeuf sur andelle',0,'02',0),(65929,126,1,'76780','Fry',0,'02',0),(65930,126,1,'76780','Hodeng hodenger',0,'02',0),(65931,126,1,'76780','La chapelle st ouen',0,'02',0),(65932,126,1,'76780','La hallotiere',0,'02',0),(65933,126,1,'76780','La haye',0,'02',0),(65934,126,1,'76780','Le heron',0,'02',0),(65935,126,1,'76780','Le mesnil lieubray',0,'02',0),(65936,126,1,'76780','Mesangueville',0,'02',0),(65937,126,1,'76780','Morville sur andelle',0,'02',0),(65938,126,1,'76780','Nolleval',0,'02',0),(65939,126,1,'76780','Sigy en bray',0,'02',0),(65940,126,1,'76780','St lucien',0,'02',0),(65941,126,1,'76790','Benouville',0,'02',0),(65942,126,1,'76790','Bordeaux st clair',0,'02',0),(65943,126,1,'76790','Etretat',0,'02',0),(65944,126,1,'76790','Gerville',0,'02',0),(65945,126,1,'76790','Le tilleul',0,'02',0),(65946,126,1,'76790','Les loges',0,'02',0),(65947,126,1,'76800','St etienne du rouvray',0,'02',0),(65948,126,1,'76810','Greuville',0,'02',0),(65949,126,1,'76810','Gruchet st simeon',0,'02',0),(65950,126,1,'76810','Luneray',0,'02',0),(65951,126,1,'76840','Henouville',0,'02',0),(65952,126,1,'76840','Quevillon',0,'02',0),(65953,126,1,'76840','St martin de boscherville',0,'02',0),(65954,126,1,'76850','Beaumont le hareng',0,'02',0),(65955,126,1,'76850','Bosc le hard',0,'02',0),(65956,126,1,'76850','Bracquetuit',0,'02',0),(65957,126,1,'76850','Cottevrard',0,'02',0),(65958,126,1,'76850','Etaimpuis',0,'02',0),(65959,126,1,'76850','Fresnay le long',0,'02',0),(65960,126,1,'76850','Grigneuseville',0,'02',0),(65961,126,1,'76850','La crique',0,'02',0),(65962,126,1,'76850','Montreuil en caux',0,'02',0),(65963,126,1,'76850','Sevis',0,'02',0),(65964,126,1,'76860','Longueil',0,'02',0),(65965,126,1,'76860','Ouville la riviere',0,'02',0),(65966,126,1,'76860','Quiberville',0,'02',0),(65967,126,1,'76860','St denis d aclon',0,'02',0),(65968,126,1,'76870','Beaussault',0,'02',0),(65969,126,1,'76870','Gaillefontaine',0,'02',0),(65970,126,1,'76880','Arques la bataille',0,'02',0),(65971,126,1,'76880','Martigny',0,'02',0),(65972,126,1,'76890','Beautot',0,'02',0),(65973,126,1,'76890','Beauval en caux',0,'02',0),(65974,126,1,'76890','Belleville en caux',0,'02',0),(65975,126,1,'76890','Bertrimont',0,'02',0),(65976,126,1,'76890','Biville la baignarde',0,'02',0),(65977,126,1,'76890','Butot',0,'02',0),(65978,126,1,'76890','Calleville les deux eglises',0,'02',0),(65979,126,1,'76890','Gueutteville',0,'02',0),(65980,126,1,'76890','Imbleville',0,'02',0),(65981,126,1,'76890','La fontelaye',0,'02',0),(65982,126,1,'76890','St denis sur scie',0,'02',0),(65983,126,1,'76890','St maclou de folleville',0,'02',0),(65984,126,1,'76890','St ouen du breuil',0,'02',0),(65985,126,1,'76890','St pierre benouville',0,'02',0),(65986,126,1,'76890','St vaast du val',0,'02',0),(65987,126,1,'76890','St victor l abbaye',0,'02',0),(65988,126,1,'76890','Totes',0,'02',0),(65989,126,1,'76890','Val de saane',0,'02',0),(65990,126,1,'76890','Varneville bretteville',0,'02',0),(65991,126,1,'76890','Vassonville',0,'02',0),(65992,126,1,'76900','Rouen cheques',0,'02',0),(65993,126,1,'76910','Criel sur mer',0,'02',0),(65994,126,1,'76910','Mesnil val',0,'02',0),(65995,126,1,'76910','Tocqueville sur eu',0,'02',0),(65996,126,1,'76910','Touffreville sur eu',0,'02',0),(65997,126,1,'76920','Amfreville la mi voie',0,'02',0),(65998,126,1,'76930','Cauville',0,'02',0),(65999,126,1,'76930','Octeville sur mer',0,'02',0),(66000,126,1,'76940','Heurteauville',0,'02',0),(66001,126,1,'76940','La mailleraye sur seine',0,'02',0),(66002,126,1,'76940','Notre dame de bliquetuit',0,'02',0),(66003,126,1,'76940','St nicolas de bliquetuit',0,'02',0),(66004,126,1,'76940','Vatteville la rue',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (66005,126,1,'76950','Les grandes ventes',0,'02',0),(66006,126,1,'76960','Notre dame de bondeville',0,'02',0),(66007,126,1,'76970','Ectot les baons',0,'02',0),(66008,126,1,'76970','Flamanville',0,'02',0),(66009,126,1,'76970','Gremonville',0,'02',0),(66010,126,1,'76970','Motteville',0,'02',0),(66011,126,1,'76980','Veules les roses',0,'02',0),(66012,127,1,'75001','Paris 01',0,'01',0),(66013,127,1,'75002','Paris 02',0,'01',0),(66014,127,1,'75003','Paris 03',0,'01',0),(66015,127,1,'75004','Paris 04',0,'01',0),(66016,127,1,'75005','Paris 05',0,'01',0),(66017,127,1,'75006','Paris 06',0,'01',0),(66018,127,1,'75007','Paris 07',0,'01',0),(66019,127,1,'75008','Paris 08',0,'01',0),(66020,127,1,'75009','Paris 09',0,'01',0),(66021,127,1,'75010','Paris 10',0,'01',0),(66022,127,1,'75011','Paris 11',0,'01',0),(66023,127,1,'75012','Paris 12',0,'01',0),(66024,127,1,'75013','Paris 13',0,'01',0),(66025,127,1,'75014','Paris 14',0,'01',0),(66026,127,1,'75015','Paris 15',0,'01',0),(66027,127,1,'75016','Paris 16',0,'01',0),(66028,127,1,'75017','Paris 17',0,'01',0),(66029,127,1,'75018','Paris 18',0,'01',0),(66030,127,1,'75019','Paris 19',0,'01',0),(66031,127,1,'75020','Paris 20',0,'01',0),(66032,127,1,'75055','Paris rp',0,'01',0),(66033,127,1,'75056','Paris rp',0,'01',0),(66034,127,1,'75057','Paris rp',0,'01',0),(66035,127,1,'75058','Paris rp',0,'01',0),(66036,127,1,'75059','Paris rp',0,'01',0),(66037,127,1,'75100','Paris rp',0,'01',0),(66038,127,1,'75116','Paris 16',0,'01',0),(66039,127,1,'75116','Paris 16',0,'01',0),(66040,127,1,'75195','Paris rp',0,'01',0),(66041,127,1,'75196','Paris rp',0,'01',0),(66042,127,1,'75197','Paris rp',0,'01',0),(66043,127,1,'75198','Paris rp',0,'01',0),(66044,127,1,'75199','Paris rp',0,'01',0),(66045,127,1,'75348','Paris 07 sp',0,'01',0),(66046,127,1,'75348','Paris 07 sp',0,'01',0),(66047,127,1,'75349','Paris 07 sp',0,'01',0),(66048,127,1,'75349','Paris 07 sp',0,'01',0),(66049,127,1,'75350','Paris 07 sp',0,'01',0),(66050,127,1,'75350','Paris 07 sp',0,'01',0),(66051,127,1,'75351','Paris 07 sp',0,'01',0),(66052,127,1,'75351','Paris 07 sp',0,'01',0),(66053,127,1,'75352','Paris 07 sp',0,'01',0),(66054,127,1,'75352','Paris 07 sp',0,'01',0),(66055,127,1,'75353','Paris 07 sp',0,'01',0),(66056,127,1,'75353','Paris 07 sp',0,'01',0),(66057,127,1,'75354','Paris 07 sp',0,'01',0),(66058,127,1,'75354','Paris 07 sp',0,'01',0),(66059,127,1,'75355','Paris 07 sp',0,'01',0),(66060,127,1,'75355','Paris 07 sp',0,'01',0),(66061,127,1,'75356','Paris 07 sp',0,'01',0),(66062,127,1,'75356','Paris 07 sp',0,'01',0),(66063,127,1,'75357','Paris 07 sp',0,'01',0),(66064,127,1,'75357','Paris 07 sp',0,'01',0),(66065,127,1,'75358','Paris 07 sp',0,'01',0),(66066,127,1,'75358','Paris 07 sp',0,'01',0),(66067,127,1,'75359','Paris 07 sp',0,'01',0),(66068,127,1,'75359','Paris 07 sp',0,'01',0),(66069,127,1,'75700','Paris 07 sp',0,'01',0),(66070,127,1,'75700','Paris 07 sp',0,'01',0),(66071,127,1,'75800','Paris',0,'01',0),(66072,127,1,'75900','Paris cheques',0,'01',0),(66073,127,1,'75919','Paris concours',0,'01',0),(66074,127,1,'77000','La rochette',0,'01',0),(66075,127,1,'77000','Livry sur seine',0,'01',0),(66076,127,1,'77000','Melun',0,'01',0),(66077,127,1,'77000','Vaux le penil',0,'01',0),(66078,127,1,'77090','Collegien',0,'01',0),(66079,127,1,'77100','Mareuil les meaux',0,'01',0),(66080,127,1,'77100','Meaux',0,'01',0),(66081,127,1,'77100','Nanteuil les meaux',0,'01',0),(66082,127,1,'77111','Soignolles en brie',0,'01',0),(66083,127,1,'77111','Solers',0,'01',0),(66084,127,1,'77114','Gouaix',0,'01',0),(66085,127,1,'77114','Herme',0,'01',0),(66086,127,1,'77114','Noyen sur seine',0,'01',0),(66087,127,1,'77114','Villiers sur seine',0,'01',0),(66088,127,1,'77115','Blandy',0,'01',0),(66089,127,1,'77115','Sivry courtry',0,'01',0),(66090,127,1,'77118','Balloy',0,'01',0),(66091,127,1,'77118','Bazoches les bray',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (66092,127,1,'77118','Gravon',0,'01',0),(66093,127,1,'77120','Amillis',0,'01',0),(66094,127,1,'77120','Aulnoy',0,'01',0),(66095,127,1,'77120','Beautheil',0,'01',0),(66096,127,1,'77120','Chailly en brie',0,'01',0),(66097,127,1,'77120','Coulommiers',0,'01',0),(66098,127,1,'77120','Giremoutiers',0,'01',0),(66099,127,1,'77120','Marolles en brie',0,'01',0),(66100,127,1,'77120','Mauperthuis',0,'01',0),(66101,127,1,'77120','Mouroux',0,'01',0),(66102,127,1,'77120','Saints',0,'01',0),(66103,127,1,'77122','Monthyon',0,'01',0),(66104,127,1,'77123','Le vaudoue',0,'01',0),(66105,127,1,'77123','Noisy sur ecole',0,'01',0),(66106,127,1,'77123','Tousson',0,'01',0),(66107,127,1,'77124','Chauconin',0,'01',0),(66108,127,1,'77124','Chauconin neufmontiers',0,'01',0),(66109,127,1,'77124','Cregy les meaux',0,'01',0),(66110,127,1,'77124','Neufmontiers les meaux',0,'01',0),(66111,127,1,'77124','Penchard',0,'01',0),(66112,127,1,'77124','Villenoy',0,'01',0),(66113,127,1,'77126','Chatenay sur seine',0,'01',0),(66114,127,1,'77126','Courcelles en bassee',0,'01',0),(66115,127,1,'77126','Egligny',0,'01',0),(66116,127,1,'77127','Lieusaint',0,'01',0),(66117,127,1,'77130','Barbey',0,'01',0),(66118,127,1,'77130','Cannes ecluse',0,'01',0),(66119,127,1,'77130','Dormelles',0,'01',0),(66120,127,1,'77130','Forges',0,'01',0),(66121,127,1,'77130','La grande paroisse',0,'01',0),(66122,127,1,'77130','La tombe',0,'01',0),(66123,127,1,'77130','Marolles sur seine',0,'01',0),(66124,127,1,'77130','Misy sur yonne',0,'01',0),(66125,127,1,'77130','Montereau faut yonne',0,'01',0),(66126,127,1,'77130','St germain laval',0,'01',0),(66127,127,1,'77130','Varennes sur seine',0,'01',0),(66128,127,1,'77130','Ville st jacques',0,'01',0),(66129,127,1,'77131','Pezarches',0,'01',0),(66130,127,1,'77131','Touquin',0,'01',0),(66131,127,1,'77133','Fericy',0,'01',0),(66132,127,1,'77133','Machault',0,'01',0),(66133,127,1,'77134','Les ormes sur voulzie',0,'01',0),(66134,127,1,'77135','Pontcarre',0,'01',0),(66135,127,1,'77138','Luzancy',0,'01',0),(66136,127,1,'77139','Douy la ramee',0,'01',0),(66137,127,1,'77139','Etrepilly',0,'01',0),(66138,127,1,'77139','Marcilly',0,'01',0),(66139,127,1,'77139','Puisieux',0,'01',0),(66140,127,1,'77139','Vincy manoeuvre',0,'01',0),(66141,127,1,'77140','Darvault',0,'01',0),(66142,127,1,'77140','Montcourt fromonville',0,'01',0),(66143,127,1,'77140','Nemours',0,'01',0),(66144,127,1,'77140','Nonville',0,'01',0),(66145,127,1,'77140','St pierre les nemours',0,'01',0),(66146,127,1,'77141','Vaudoy en brie',0,'01',0),(66147,127,1,'77144','Chalifert',0,'01',0),(66148,127,1,'77144','Montevrain',0,'01',0),(66149,127,1,'77145','May en multien',0,'01',0),(66150,127,1,'77148','Laval en brie',0,'01',0),(66151,127,1,'77148','Salins',0,'01',0),(66152,127,1,'77150','Ferolles attilly',0,'01',0),(66153,127,1,'77150','Lesigny',0,'01',0),(66154,127,1,'77151','Montceaux les provins',0,'01',0),(66155,127,1,'77154','Coutencon',0,'01',0),(66156,127,1,'77154','Villeneuve les bordes',0,'01',0),(66157,127,1,'77156','Thoury ferottes',0,'01',0),(66158,127,1,'77157','Everly',0,'01',0),(66159,127,1,'77160','Chalautre la petite',0,'01',0),(66160,127,1,'77160','Chenoise',0,'01',0),(66161,127,1,'77160','Cucharmoy',0,'01',0),(66162,127,1,'77160','La chapelle st sulpice',0,'01',0),(66163,127,1,'77160','Mortery',0,'01',0),(66164,127,1,'77160','Poigny',0,'01',0),(66165,127,1,'77160','Provins',0,'01',0),(66166,127,1,'77160','Rouilly',0,'01',0),(66167,127,1,'77160','St brice',0,'01',0),(66168,127,1,'77160','St hilliers',0,'01',0),(66169,127,1,'77160','Vulaines les provins',0,'01',0),(66170,127,1,'77163','Dammartin sur tigeaux',0,'01',0),(66171,127,1,'77163','Mortcerf',0,'01',0),(66172,127,1,'77163','Tigeaux',0,'01',0),(66173,127,1,'77164','Ferrieres',0,'01',0),(66174,127,1,'77165','Cuisy',0,'01',0),(66175,127,1,'77165','Forfry',0,'01',0),(66176,127,1,'77165','Gesvres le chapitre',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (66177,127,1,'77165','Iverny',0,'01',0),(66178,127,1,'77165','Le plessis aux bois',0,'01',0),(66179,127,1,'77165','Le plessis l evêque',0,'01',0),(66180,127,1,'77165','St soupplets',0,'01',0),(66181,127,1,'77166','Evry gregy sur yerre',0,'01',0),(66182,127,1,'77166','Gregy sur yerres',0,'01',0),(66183,127,1,'77166','Grisy suisnes',0,'01',0),(66184,127,1,'77166','Suisnes',0,'01',0),(66185,127,1,'77167','Bagneaux sur loing',0,'01',0),(66186,127,1,'77167','Chatenoy',0,'01',0),(66187,127,1,'77167','Fay les nemours',0,'01',0),(66188,127,1,'77167','Ormesson',0,'01',0),(66189,127,1,'77167','Poligny',0,'01',0),(66190,127,1,'77169','Boissy le chatel',0,'01',0),(66191,127,1,'77169','Chauffry',0,'01',0),(66192,127,1,'77169','St germain sous doue',0,'01',0),(66193,127,1,'77169','St simeon',0,'01',0),(66194,127,1,'77170','Brie comte robert',0,'01',0),(66195,127,1,'77170','Coubert',0,'01',0),(66196,127,1,'77170','Servon',0,'01',0),(66197,127,1,'77171','Chalautre la grande',0,'01',0),(66198,127,1,'77171','Lechelle',0,'01',0),(66199,127,1,'77171','Melz sur seine',0,'01',0),(66200,127,1,'77171','Sourdun',0,'01',0),(66201,127,1,'77173','Chevry cossigny',0,'01',0),(66202,127,1,'77173','Cossigny',0,'01',0),(66203,127,1,'77174','Villeneuve le comte',0,'01',0),(66204,127,1,'77174','Villeneuve st denis',0,'01',0),(66205,127,1,'77176','Nandy',0,'01',0),(66206,127,1,'77176','Savigny le temple',0,'01',0),(66207,127,1,'77177','Brou sur chantereine',0,'01',0),(66208,127,1,'77178','Oissery',0,'01',0),(66209,127,1,'77178','St pathus',0,'01',0),(66210,127,1,'77181','Courtry',0,'01',0),(66211,127,1,'77181','Le pin',0,'01',0),(66212,127,1,'77183','Beaubourg',0,'01',0),(66213,127,1,'77183','Croissy beaubourg',0,'01',0),(66214,127,1,'77184','Emerainville',0,'01',0),(66215,127,1,'77184','Malnoue',0,'01',0),(66216,127,1,'77185','Lognes',0,'01',0),(66217,127,1,'77186','Noisiel',0,'01',0),(66218,127,1,'77190','Dammarie les lys',0,'01',0),(66219,127,1,'77190','Villiers en biere',0,'01',0),(66220,127,1,'77200','Torcy',0,'01',0),(66221,127,1,'77210','Avon',0,'01',0),(66222,127,1,'77210','Samoreau',0,'01',0),(66223,127,1,'77220','Favieres',0,'01',0),(66224,127,1,'77220','Gretz armainvilliers',0,'01',0),(66225,127,1,'77220','Liverdy en brie',0,'01',0),(66226,127,1,'77220','Presles en brie',0,'01',0),(66227,127,1,'77220','Tournan en brie',0,'01',0),(66228,127,1,'77230','Dammartin en goele',0,'01',0),(66229,127,1,'77230','Juilly',0,'01',0),(66230,127,1,'77230','Longperrier',0,'01',0),(66231,127,1,'77230','Marchemoret',0,'01',0),(66232,127,1,'77230','Montge en goële',0,'01',0),(66233,127,1,'77230','Moussy le neuf',0,'01',0),(66234,127,1,'77230','Moussy le vieux',0,'01',0),(66235,127,1,'77230','Nantouillet',0,'01',0),(66236,127,1,'77230','Rouvres',0,'01',0),(66237,127,1,'77230','St mard',0,'01',0),(66238,127,1,'77230','Thieux',0,'01',0),(66239,127,1,'77230','Villeneuve sous dammartin',0,'01',0),(66240,127,1,'77230','Vinantes',0,'01',0),(66241,127,1,'77240','Cesson',0,'01',0),(66242,127,1,'77240','Seine port',0,'01',0),(66243,127,1,'77240','Vert st denis',0,'01',0),(66244,127,1,'77250','Ecuelles',0,'01',0),(66245,127,1,'77250','Episy',0,'01',0),(66246,127,1,'77250','Montarlot',0,'01',0),(66247,127,1,'77250','Moret sur loing',0,'01',0),(66248,127,1,'77250','Veneux les sablons',0,'01',0),(66249,127,1,'77250','Villecerf',0,'01',0),(66250,127,1,'77250','Villemer',0,'01',0),(66251,127,1,'77260','Chamigny',0,'01',0),(66252,127,1,'77260','La ferte sous jouarre',0,'01',0),(66253,127,1,'77260','Reuil en brie',0,'01',0),(66254,127,1,'77260','Sammeron',0,'01',0),(66255,127,1,'77260','Sept sorts',0,'01',0),(66256,127,1,'77260','Ste aulde',0,'01',0),(66257,127,1,'77260','Ussy sur marne',0,'01',0),(66258,127,1,'77270','Villeparisis',0,'01',0),(66259,127,1,'77280','Othis',0,'01',0),(66260,127,1,'77290','Compans',0,'01',0),(66261,127,1,'77290','Mitry mory',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (66262,127,1,'77300','Fontainebleau',0,'01',0),(66263,127,1,'77310','Boissise le roi',0,'01',0),(66264,127,1,'77310','Ponthierry',0,'01',0),(66265,127,1,'77310','Pringy',0,'01',0),(66266,127,1,'77310','St fargeau ponthierry',0,'01',0),(66267,127,1,'77320','Beton bazoches',0,'01',0),(66268,127,1,'77320','Cerneux',0,'01',0),(66269,127,1,'77320','Chartronges',0,'01',0),(66270,127,1,'77320','Chevru',0,'01',0),(66271,127,1,'77320','Choisy en brie',0,'01',0),(66272,127,1,'77320','Dagny',0,'01',0),(66273,127,1,'77320','Fretoy',0,'01',0),(66274,127,1,'77320','Jouy sur morin',0,'01',0),(66275,127,1,'77320','La chapelle moutils',0,'01',0),(66276,127,1,'77320','La ferte gaucher',0,'01',0),(66277,127,1,'77320','Lescherolles',0,'01',0),(66278,127,1,'77320','Leudon en brie',0,'01',0),(66279,127,1,'77320','Meilleray',0,'01',0),(66280,127,1,'77320','Montdauphin',0,'01',0),(66281,127,1,'77320','Montenils',0,'01',0),(66282,127,1,'77320','Montolivet',0,'01',0),(66283,127,1,'77320','Moutils',0,'01',0),(66284,127,1,'77320','Sancy les provins',0,'01',0),(66285,127,1,'77320','St barthelemy',0,'01',0),(66286,127,1,'77320','St mars vieux maisons',0,'01',0),(66287,127,1,'77320','St martin des champs',0,'01',0),(66288,127,1,'77320','St martin du boschet',0,'01',0),(66289,127,1,'77320','St remy la vanne',0,'01',0),(66290,127,1,'77330','Ozoir la ferriere',0,'01',0),(66291,127,1,'77340','Le pave de pontault',0,'01',0),(66292,127,1,'77340','Pontault combault',0,'01',0),(66293,127,1,'77350','Boissettes',0,'01',0),(66294,127,1,'77350','Boissise la bertrand',0,'01',0),(66295,127,1,'77350','Le mee sur seine',0,'01',0),(66296,127,1,'77360','Vaires sur marne',0,'01',0),(66297,127,1,'77370','Chateaubleau',0,'01',0),(66298,127,1,'77370','Clos fontaine',0,'01',0),(66299,127,1,'77370','Fontains',0,'01',0),(66300,127,1,'77370','Fontenailles',0,'01',0),(66301,127,1,'77370','Gastins',0,'01',0),(66302,127,1,'77370','La chapelle rablais',0,'01',0),(66303,127,1,'77370','La croix en brie',0,'01',0),(66304,127,1,'77370','Maison rouge',0,'01',0),(66305,127,1,'77370','Nangis',0,'01',0),(66306,127,1,'77370','Rampillon',0,'01',0),(66307,127,1,'77370','St just en brie',0,'01',0),(66308,127,1,'77370','Vanville',0,'01',0),(66309,127,1,'77370','Vieux champagne',0,'01',0),(66310,127,1,'77380','Combs la ville',0,'01',0),(66311,127,1,'77390','Andrezel',0,'01',0),(66312,127,1,'77390','Argentieres',0,'01',0),(66313,127,1,'77390','Beauvoir',0,'01',0),(66314,127,1,'77390','Champdeuil',0,'01',0),(66315,127,1,'77390','Chaumes en brie',0,'01',0),(66316,127,1,'77390','Courquetaine',0,'01',0),(66317,127,1,'77390','Courtomer',0,'01',0),(66318,127,1,'77390','Crisenoy',0,'01',0),(66319,127,1,'77390','Fouju',0,'01',0),(66320,127,1,'77390','Guignes',0,'01',0),(66321,127,1,'77390','Ozouer le voulgis',0,'01',0),(66322,127,1,'77390','Verneuil l etang',0,'01',0),(66323,127,1,'77390','Yebles',0,'01',0),(66324,127,1,'77400','Carnetin',0,'01',0),(66325,127,1,'77400','Dampmart',0,'01',0),(66326,127,1,'77400','Gouvernes',0,'01',0),(66327,127,1,'77400','La pomponnette',0,'01',0),(66328,127,1,'77400','Lagny sur marne',0,'01',0),(66329,127,1,'77400','Pomponne',0,'01',0),(66330,127,1,'77400','Rentilly',0,'01',0),(66331,127,1,'77400','St thibault des vignes',0,'01',0),(66332,127,1,'77400','Thorigny sur marne',0,'01',0),(66333,127,1,'77410','Annet sur marne',0,'01',0),(66334,127,1,'77410','Bordeaux',0,'01',0),(66335,127,1,'77410','Charmentray',0,'01',0),(66336,127,1,'77410','Charny',0,'01',0),(66337,127,1,'77410','Claye souilly',0,'01',0),(66338,127,1,'77410','Fresnes sur marne',0,'01',0),(66339,127,1,'77410','Gressy',0,'01',0),(66340,127,1,'77410','Messy',0,'01',0),(66341,127,1,'77410','Montjay la tour',0,'01',0),(66342,127,1,'77410','Precy sur marne',0,'01',0),(66343,127,1,'77410','Souilly',0,'01',0),(66344,127,1,'77410','St mesmes',0,'01',0),(66345,127,1,'77410','Villeroy',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (66346,127,1,'77410','Villevaude',0,'01',0),(66347,127,1,'77420','Champs sur marne',0,'01',0),(66348,127,1,'77430','Champagne sur seine',0,'01',0),(66349,127,1,'77440','Armentieres en brie',0,'01',0),(66350,127,1,'77440','Cocherel',0,'01',0),(66351,127,1,'77440','Congis sur therouanne',0,'01',0),(66352,127,1,'77440','Dhuisy',0,'01',0),(66353,127,1,'77440','Isles les meldeuses',0,'01',0),(66354,127,1,'77440','Jaignes',0,'01',0),(66355,127,1,'77440','Le plessis placy',0,'01',0),(66356,127,1,'77440','Lizy sur ourcq',0,'01',0),(66357,127,1,'77440','Mary sur marne',0,'01',0),(66358,127,1,'77440','Ocquerre',0,'01',0),(66359,127,1,'77440','Tancrou',0,'01',0),(66360,127,1,'77440','Trocy en multien',0,'01',0),(66361,127,1,'77440','Vendrest',0,'01',0),(66362,127,1,'77450','Conde ste libiaire',0,'01',0),(66363,127,1,'77450','Esbly',0,'01',0),(66364,127,1,'77450','Isles les villenoy',0,'01',0),(66365,127,1,'77450','Jablines',0,'01',0),(66366,127,1,'77450','Lesches',0,'01',0),(66367,127,1,'77450','Montry',0,'01',0),(66368,127,1,'77450','Trilbardou',0,'01',0),(66369,127,1,'77450','Vignely',0,'01',0),(66370,127,1,'77460','Chaintreaux',0,'01',0),(66371,127,1,'77460','Souppes sur loing',0,'01',0),(66372,127,1,'77470','Boutigny',0,'01',0),(66373,127,1,'77470','Fublaines',0,'01',0),(66374,127,1,'77470','Montceaux les meaux',0,'01',0),(66375,127,1,'77470','Poincy',0,'01',0),(66376,127,1,'77470','St fiacre',0,'01',0),(66377,127,1,'77470','Trilport',0,'01',0),(66378,127,1,'77470','Villemareuil',0,'01',0),(66379,127,1,'77480','Baby',0,'01',0),(66380,127,1,'77480','Bray sur seine',0,'01',0),(66381,127,1,'77480','Fontaine fourches',0,'01',0),(66382,127,1,'77480','Grisy sur seine',0,'01',0),(66383,127,1,'77480','Jaulnes',0,'01',0),(66384,127,1,'77480','Montigny le guesdier',0,'01',0),(66385,127,1,'77480','Mousseaux les bray',0,'01',0),(66386,127,1,'77480','Mouy sur seine',0,'01',0),(66387,127,1,'77480','Passy sur seine',0,'01',0),(66388,127,1,'77480','St sauveur les bray',0,'01',0),(66389,127,1,'77480','Villenauxe la petite',0,'01',0),(66390,127,1,'77480','Villuis',0,'01',0),(66391,127,1,'77490','Chelles',0,'01',0),(66392,127,1,'77490','Les coudreaux',0,'01',0),(66393,127,1,'77490','Vieux maisons',0,'01',0),(66394,127,1,'77500','Chantereine',0,'01',0),(66395,127,1,'77500','Chelles',0,'01',0),(66396,127,1,'77510','Bellot',0,'01',0),(66397,127,1,'77510','Doue',0,'01',0),(66398,127,1,'77510','Hondevilliers',0,'01',0),(66399,127,1,'77510','La tretoire',0,'01',0),(66400,127,1,'77510','Rebais',0,'01',0),(66401,127,1,'77510','Sablonnieres',0,'01',0),(66402,127,1,'77510','St denis les rebais',0,'01',0),(66403,127,1,'77510','St leger',0,'01',0),(66404,127,1,'77510','Verdelot',0,'01',0),(66405,127,1,'77510','Villeneuve sur bellot',0,'01',0),(66406,127,1,'77515','Faremoutiers',0,'01',0),(66407,127,1,'77515','Hautefeuille',0,'01',0),(66408,127,1,'77515','La celle sur morin',0,'01',0),(66409,127,1,'77515','Pommeuse',0,'01',0),(66410,127,1,'77515','St augustin',0,'01',0),(66411,127,1,'77520','Cessoy en montois',0,'01',0),(66412,127,1,'77520','Chalautre la reposte',0,'01',0),(66413,127,1,'77520','Donnemarie dontilly',0,'01',0),(66414,127,1,'77520','Gurcy le chatel',0,'01',0),(66415,127,1,'77520','Luisetaines',0,'01',0),(66416,127,1,'77520','Meigneux',0,'01',0),(66417,127,1,'77520','Mons en montois',0,'01',0),(66418,127,1,'77520','Montigny lencoup',0,'01',0),(66419,127,1,'77520','Paroy',0,'01',0),(66420,127,1,'77520','Sigy',0,'01',0),(66421,127,1,'77520','Sognolles en montois',0,'01',0),(66422,127,1,'77520','Thenisy',0,'01',0),(66423,127,1,'77520','Vimpelles',0,'01',0),(66424,127,1,'77540','Bernay vilbert',0,'01',0),(66425,127,1,'77540','Courpalay',0,'01',0),(66426,127,1,'77540','La chapelle iger',0,'01',0),(66427,127,1,'77540','Le plessis feu aussoux',0,'01',0),(66428,127,1,'77540','Lumigny nesles ormeaux',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (66429,127,1,'77540','Nesles la gilberde',0,'01',0),(66430,127,1,'77540','Ormeaux',0,'01',0),(66431,127,1,'77540','Rozay en brie',0,'01',0),(66432,127,1,'77540','Vilbert',0,'01',0),(66433,127,1,'77540','Voinsles',0,'01',0),(66434,127,1,'77550','Limoges fourches',0,'01',0),(66435,127,1,'77550','Lissy',0,'01',0),(66436,127,1,'77550','Moissy cramayel',0,'01',0),(66437,127,1,'77550','Reau',0,'01',0),(66438,127,1,'77560','Augers en brie',0,'01',0),(66439,127,1,'77560','Beauchery st martin',0,'01',0),(66440,127,1,'77560','Champcenest',0,'01',0),(66441,127,1,'77560','Courchamp',0,'01',0),(66442,127,1,'77560','Courtacon',0,'01',0),(66443,127,1,'77560','Fontaine sous montaiguillo',0,'01',0),(66444,127,1,'77560','Les marets',0,'01',0),(66445,127,1,'77560','Louan villegruis fontaine',0,'01',0),(66446,127,1,'77560','Rupereux',0,'01',0),(66447,127,1,'77560','St martin chennetron',0,'01',0),(66448,127,1,'77560','Villegruis',0,'01',0),(66449,127,1,'77560','Villiers st georges',0,'01',0),(66450,127,1,'77560','Voulton',0,'01',0),(66451,127,1,'77570','Aufferville',0,'01',0),(66452,127,1,'77570','Bougligny',0,'01',0),(66453,127,1,'77570','Chateau landon',0,'01',0),(66454,127,1,'77570','Chenou',0,'01',0),(66455,127,1,'77570','La madeleine sur loing',0,'01',0),(66456,127,1,'77570','Maisoncelles en gatinais',0,'01',0),(66457,127,1,'77570','Mondreville',0,'01',0),(66458,127,1,'77580','Bouleurs',0,'01',0),(66459,127,1,'77580','Coulommes',0,'01',0),(66460,127,1,'77580','Coutevroult',0,'01',0),(66461,127,1,'77580','Crecy la chapelle',0,'01',0),(66462,127,1,'77580','Guerard',0,'01',0),(66463,127,1,'77580','La chapelle sur crecy',0,'01',0),(66464,127,1,'77580','La haute maison',0,'01',0),(66465,127,1,'77580','Maisoncelles en brie',0,'01',0),(66466,127,1,'77580','Pierre levee',0,'01',0),(66467,127,1,'77580','Sancy',0,'01',0),(66468,127,1,'77580','Vaucourtois',0,'01',0),(66469,127,1,'77580','Villiers sur morin',0,'01',0),(66470,127,1,'77580','Voulangis',0,'01',0),(66471,127,1,'77590','Bois le roi',0,'01',0),(66472,127,1,'77590','Chartrettes',0,'01',0),(66473,127,1,'77590','Fontaine le port',0,'01',0),(66474,127,1,'77600','Bussy st georges',0,'01',0),(66475,127,1,'77600','Bussy st martin',0,'01',0),(66476,127,1,'77600','Chanteloup en brie',0,'01',0),(66477,127,1,'77600','Conches',0,'01',0),(66478,127,1,'77600','Guermantes',0,'01',0),(66479,127,1,'77600','Jossigny',0,'01',0),(66480,127,1,'77610','Chatres',0,'01',0),(66481,127,1,'77610','Crevecoeur en brie',0,'01',0),(66482,127,1,'77610','Fontenay tresigny',0,'01',0),(66483,127,1,'77610','La houssaye en brie',0,'01',0),(66484,127,1,'77610','Les chapelles bourbon',0,'01',0),(66485,127,1,'77610','Marles en brie',0,'01',0),(66486,127,1,'77610','Neufmoutiers en brie',0,'01',0),(66487,127,1,'77620','Bransles',0,'01',0),(66488,127,1,'77620','Egreville',0,'01',0),(66489,127,1,'77630','Arbonne la foret',0,'01',0),(66490,127,1,'77630','Barbizon',0,'01',0),(66491,127,1,'77630','St martin en biere',0,'01',0),(66492,127,1,'77640','Jouarre',0,'01',0),(66493,127,1,'77640','Signy signets',0,'01',0),(66494,127,1,'77650','Chalmaison',0,'01',0),(66495,127,1,'77650','Jutigny',0,'01',0),(66496,127,1,'77650','Lizines',0,'01',0),(66497,127,1,'77650','Longueville',0,'01',0),(66498,127,1,'77650','Savins',0,'01',0),(66499,127,1,'77650','Soisy bouy',0,'01',0),(66500,127,1,'77650','St loup de naud',0,'01',0),(66501,127,1,'77650','Ste colombe',0,'01',0),(66502,127,1,'77660','Changis sur marne',0,'01',0),(66503,127,1,'77660','St jean les deux jumeaux',0,'01',0),(66504,127,1,'77670','La celle sur seine',0,'01',0),(66505,127,1,'77670','St mammes',0,'01',0),(66506,127,1,'77670','Vernou la celle sur seine',0,'01',0),(66507,127,1,'77680','Roissy en brie',0,'01',0),(66508,127,1,'77690','La genevraye',0,'01',0),(66509,127,1,'77690','Montigny sur loing',0,'01',0),(66510,127,1,'77700','Bailly romainvilliers',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (66511,127,1,'77700','Chessy',0,'01',0),(66512,127,1,'77700','Coupvray',0,'01',0),(66513,127,1,'77700','Magny le hongre',0,'01',0),(66514,127,1,'77700','Serris',0,'01',0),(66515,127,1,'77710','Chevry en sereine',0,'01',0),(66516,127,1,'77710','Lorrez le bocage preaux',0,'01',0),(66517,127,1,'77710','Nanteau sur lunain',0,'01',0),(66518,127,1,'77710','Paley',0,'01',0),(66519,127,1,'77710','Preaux',0,'01',0),(66520,127,1,'77710','Remauville',0,'01',0),(66521,127,1,'77710','St ange le viel',0,'01',0),(66522,127,1,'77710','Treuzy levelay',0,'01',0),(66523,127,1,'77710','Vaux sur lunain',0,'01',0),(66524,127,1,'77710','Villebeon',0,'01',0),(66525,127,1,'77710','Villemarechal',0,'01',0),(66526,127,1,'77720','Aubepierre ozouer le repos',0,'01',0),(66527,127,1,'77720','Bailly carrois',0,'01',0),(66528,127,1,'77720','Bombon',0,'01',0),(66529,127,1,'77720','Breau',0,'01',0),(66530,127,1,'77720','Champeaux',0,'01',0),(66531,127,1,'77720','Grandpuits bailly carrois',0,'01',0),(66532,127,1,'77720','La chapelle gauthier',0,'01',0),(66533,127,1,'77720','Mormant',0,'01',0),(66534,127,1,'77720','Ozouer le repos',0,'01',0),(66535,127,1,'77720','Quiers',0,'01',0),(66536,127,1,'77720','St mery',0,'01',0),(66537,127,1,'77720','St ouen en brie',0,'01',0),(66538,127,1,'77730','Citry',0,'01',0),(66539,127,1,'77730','Mery sur marne',0,'01',0),(66540,127,1,'77730','Nanteuil sur marne',0,'01',0),(66541,127,1,'77730','Saacy sur marne',0,'01',0),(66542,127,1,'77750','Bassevelle',0,'01',0),(66543,127,1,'77750','Boitron',0,'01',0),(66544,127,1,'77750','Bussieres',0,'01',0),(66545,127,1,'77750','Orly sur morin',0,'01',0),(66546,127,1,'77750','St cyr sur morin',0,'01',0),(66547,127,1,'77750','St ouen sur morin',0,'01',0),(66548,127,1,'77760','Acheres la foret',0,'01',0),(66549,127,1,'77760','Amponville',0,'01',0),(66550,127,1,'77760','Boissy aux cailles',0,'01',0),(66551,127,1,'77760','Boulancourt',0,'01',0),(66552,127,1,'77760','Buthiers',0,'01',0),(66553,127,1,'77760','Chevrainvilliers',0,'01',0),(66554,127,1,'77760','Fromont',0,'01',0),(66555,127,1,'77760','Guercheville',0,'01',0),(66556,127,1,'77760','La chapelle la reine',0,'01',0),(66557,127,1,'77760','Larchant',0,'01',0),(66558,127,1,'77760','Nanteau sur essonne',0,'01',0),(66559,127,1,'77760','Recloses',0,'01',0),(66560,127,1,'77760','Rumont',0,'01',0),(66561,127,1,'77760','Ury',0,'01',0),(66562,127,1,'77760','Villiers sous grez',0,'01',0),(66563,127,1,'77780','Bourron marlotte',0,'01',0),(66564,127,1,'77810','Thomery',0,'01',0),(66565,127,1,'77820','Chatillon la borde',0,'01',0),(66566,127,1,'77820','Le chatelet en brie',0,'01',0),(66567,127,1,'77820','Les ecrennes',0,'01',0),(66568,127,1,'77830','Echouboulains',0,'01',0),(66569,127,1,'77830','Pamfou',0,'01',0),(66570,127,1,'77830','Valence en brie',0,'01',0),(66571,127,1,'77840','Coulombs en valois',0,'01',0),(66572,127,1,'77840','Crouy sur ourcq',0,'01',0),(66573,127,1,'77840','Germigny sous coulombs',0,'01',0),(66574,127,1,'77850','Hericy',0,'01',0),(66575,127,1,'77860','Couilly pont aux dames',0,'01',0),(66576,127,1,'77860','Quincy voisins',0,'01',0),(66577,127,1,'77860','St germain sur morin',0,'01',0),(66578,127,1,'77870','Vulaines sur seine',0,'01',0),(66579,127,1,'77880','Grez sur loing',0,'01',0),(66580,127,1,'77890','Arville',0,'01',0),(66581,127,1,'77890','Beaumont du gatinais',0,'01',0),(66582,127,1,'77890','Burcy',0,'01',0),(66583,127,1,'77890','Garentreville',0,'01',0),(66584,127,1,'77890','Gironville',0,'01',0),(66585,127,1,'77890','Ichy',0,'01',0),(66586,127,1,'77890','Obsonville',0,'01',0),(66587,127,1,'77910','Barcy',0,'01',0),(66588,127,1,'77910','Chambry',0,'01',0),(66589,127,1,'77910','Germigny l evêque',0,'01',0),(66590,127,1,'77910','Varreddes',0,'01',0),(66591,127,1,'77920','Samois sur seine',0,'01',0),(66592,127,1,'77930','Cely en biere',0,'01',0),(66593,127,1,'77930','Chailly en biere',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (66594,127,1,'77930','Fleury en biere',0,'01',0),(66595,127,1,'77930','Perthes',0,'01',0),(66596,127,1,'77930','St germain sur ecole',0,'01',0),(66597,127,1,'77930','St sauveur sur ecole',0,'01',0),(66598,127,1,'77940','Blennes',0,'01',0),(66599,127,1,'77940','Diant',0,'01',0),(66600,127,1,'77940','Esmans',0,'01',0),(66601,127,1,'77940','Flagy',0,'01',0),(66602,127,1,'77940','La brosse montceaux',0,'01',0),(66603,127,1,'77940','Montmachoux',0,'01',0),(66604,127,1,'77940','Noisy rudignon',0,'01',0),(66605,127,1,'77940','Voulx',0,'01',0),(66606,127,1,'77950','Maincy',0,'01',0),(66607,127,1,'77950','Moisenay',0,'01',0),(66608,127,1,'77950','Montereau sur le jard',0,'01',0),(66609,127,1,'77950','Rubelles',0,'01',0),(66610,127,1,'77950','St germain laxis',0,'01',0),(66611,127,1,'77950','Voisenon',0,'01',0),(66612,127,1,'77970','Bannost villegagnon',0,'01',0),(66613,127,1,'77970','Bezalles',0,'01',0),(66614,127,1,'77970','Boisdon',0,'01',0),(66615,127,1,'77970','Jouy le chatel',0,'01',0),(66616,127,1,'77970','Pecy',0,'01',0),(66617,127,1,'77970','Villegagnon',0,'01',0),(66618,127,1,'77990','Le mesnil amelot',0,'01',0),(66619,127,1,'77990','Mauregard',0,'01',0),(66620,127,1,'78000','Versailles',0,'01',0),(66621,127,1,'78100','St germain en laye',0,'01',0),(66622,127,1,'78110','Le vesinet',0,'01',0),(66623,127,1,'78111','Dammartin en serve',0,'01',0),(66624,127,1,'78112','Fourqueux',0,'01',0),(66625,127,1,'78113','Adainville',0,'01',0),(66626,127,1,'78113','Bourdonne',0,'01',0),(66627,127,1,'78113','Conde sur vesgre',0,'01',0),(66628,127,1,'78113','Grandchamp',0,'01',0),(66629,127,1,'78113','La hauteville',0,'01',0),(66630,127,1,'78113','Le tartre gaudran',0,'01',0),(66631,127,1,'78114','Cressely',0,'01',0),(66632,127,1,'78114','Magny les hameaux',0,'01',0),(66633,127,1,'78117','Chateaufort',0,'01',0),(66634,127,1,'78117','Toussus le noble',0,'01',0),(66635,127,1,'78120','Clairefontaine en yvelines',0,'01',0),(66636,127,1,'78120','Rambouillet',0,'01',0),(66637,127,1,'78120','Sonchamp',0,'01',0),(66638,127,1,'78121','Crespieres',0,'01',0),(66639,127,1,'78124','Mareil sur mauldre',0,'01',0),(66640,127,1,'78124','Montainville',0,'01',0),(66641,127,1,'78125','Emance',0,'01',0),(66642,127,1,'78125','Gazeran',0,'01',0),(66643,127,1,'78125','Hermeray',0,'01',0),(66644,127,1,'78125','La boissiere ecole',0,'01',0),(66645,127,1,'78125','Mittainville',0,'01',0),(66646,127,1,'78125','Orcemont',0,'01',0),(66647,127,1,'78125','Orphin',0,'01',0),(66648,127,1,'78125','Poigny la foret',0,'01',0),(66649,127,1,'78125','Raizeux',0,'01',0),(66650,127,1,'78125','Rambouillet',0,'01',0),(66651,127,1,'78125','St hilarion',0,'01',0),(66652,127,1,'78125','Vieille eglise en yvelines',0,'01',0),(66653,127,1,'78126','Aulnay sur mauldre',0,'01',0),(66654,127,1,'78129','Velizy villacoublay air',0,'01',0),(66655,127,1,'78130','Chapet',0,'01',0),(66656,127,1,'78130','Les mureaux',0,'01',0),(66657,127,1,'78140','Velizy villacoublay',0,'01',0),(66658,127,1,'78150','Le chesnay',0,'01',0),(66659,127,1,'78150','Parly',0,'01',0),(66660,127,1,'78150','Rocquencourt',0,'01',0),(66661,127,1,'78160','Marly le roi',0,'01',0),(66662,127,1,'78160','Montval',0,'01',0),(66663,127,1,'78170','La celle st cloud',0,'01',0),(66664,127,1,'78180','Montigny le bretonneux',0,'01',0),(66665,127,1,'78190','St quentin enyvelines',0,'01',0),(66666,127,1,'78190','Trappes',0,'01',0),(66667,127,1,'78200','Boinvilliers',0,'01',0),(66668,127,1,'78200','Boissy mauvoisin',0,'01',0),(66669,127,1,'78200','Buchelay',0,'01',0),(66670,127,1,'78200','Favrieux',0,'01',0),(66671,127,1,'78200','Flacourt',0,'01',0),(66672,127,1,'78200','Fontenay mauvoisin',0,'01',0),(66673,127,1,'78200','Jouy mauvoisin',0,'01',0),(66674,127,1,'78200','Magnanville',0,'01',0),(66675,127,1,'78200','Mantes la jolie',0,'01',0),(66676,127,1,'78200','Mantes la ville',0,'01',0),(66677,127,1,'78200','Menerville',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (66678,127,1,'78200','Perdreauville',0,'01',0),(66679,127,1,'78200','Soindres',0,'01',0),(66680,127,1,'78210','St cyr l ecole',0,'01',0),(66681,127,1,'78220','Viroflay',0,'01',0),(66682,127,1,'78230','Le pecq',0,'01',0),(66683,127,1,'78240','Aigremont',0,'01',0),(66684,127,1,'78240','Chambourcy',0,'01',0),(66685,127,1,'78250','Gaillon sur montcient',0,'01',0),(66686,127,1,'78250','Hardricourt',0,'01',0),(66687,127,1,'78250','Meulan',0,'01',0),(66688,127,1,'78250','Mezy sur seine',0,'01',0),(66689,127,1,'78250','Oinville sur montcient',0,'01',0),(66690,127,1,'78250','Tessancourt sur aubette',0,'01',0),(66691,127,1,'78260','Acheres',0,'01',0),(66692,127,1,'78270','Bennecourt',0,'01',0),(66693,127,1,'78270','Blaru',0,'01',0),(66694,127,1,'78270','Bonnieres sur seine',0,'01',0),(66695,127,1,'78270','Chaufour les bonnieres',0,'01',0),(66696,127,1,'78270','Cravent',0,'01',0),(66697,127,1,'78270','Gommecourt',0,'01',0),(66698,127,1,'78270','Jeufosse',0,'01',0),(66699,127,1,'78270','La villeneuve en chevrie',0,'01',0),(66700,127,1,'78270','Limetz villez',0,'01',0),(66701,127,1,'78270','Lommoye',0,'01',0),(66702,127,1,'78270','Mericourt',0,'01',0),(66703,127,1,'78270','Mousseaux sur seine',0,'01',0),(66704,127,1,'78270','Port villez',0,'01',0),(66705,127,1,'78270','Rolleboise',0,'01',0),(66706,127,1,'78280','Bouviers',0,'01',0),(66707,127,1,'78280','Guyancourt',0,'01',0),(66708,127,1,'78280','Villaroy',0,'01',0),(66709,127,1,'78290','Croissy sur seine',0,'01',0),(66710,127,1,'78300','La maladrerie',0,'01',0),(66711,127,1,'78300','Poissy',0,'01',0),(66712,127,1,'78310','Coignieres',0,'01',0),(66713,127,1,'78310','Maurepas',0,'01',0),(66714,127,1,'78320','La verriere',0,'01',0),(66715,127,1,'78320','Le mesnil st denis',0,'01',0),(66716,127,1,'78320','Levis st nom',0,'01',0),(66717,127,1,'78330','Fontenay le fleury',0,'01',0),(66718,127,1,'78340','Les clayes sous bois',0,'01',0),(66719,127,1,'78350','Jouy en josas',0,'01',0),(66720,127,1,'78350','Les loges en josas',0,'01',0),(66721,127,1,'78360','Montesson',0,'01',0),(66722,127,1,'78370','Plaisir',0,'01',0),(66723,127,1,'78380','Bougival',0,'01',0),(66724,127,1,'78390','Bois d arcy',0,'01',0),(66725,127,1,'78400','Chatou',0,'01',0),(66726,127,1,'78410','Aubergenville',0,'01',0),(66727,127,1,'78410','Bouafle',0,'01',0),(66728,127,1,'78410','Elisabethville',0,'01',0),(66729,127,1,'78410','Flins sur seine',0,'01',0),(66730,127,1,'78410','La falaise',0,'01',0),(66731,127,1,'78410','Nezel',0,'01',0),(66732,127,1,'78420','Carrieres sur seine',0,'01',0),(66733,127,1,'78430','Louveciennes',0,'01',0),(66734,127,1,'78440','Brueil en vexin',0,'01',0),(66735,127,1,'78440','Drocourt',0,'01',0),(66736,127,1,'78440','Fontenay st pere',0,'01',0),(66737,127,1,'78440','Gargenville',0,'01',0),(66738,127,1,'78440','Guitrancourt',0,'01',0),(66739,127,1,'78440','Issou',0,'01',0),(66740,127,1,'78440','Jambville',0,'01',0),(66741,127,1,'78440','Lainville',0,'01',0),(66742,127,1,'78440','Montalet le bois',0,'01',0),(66743,127,1,'78440','Porcheville',0,'01',0),(66744,127,1,'78440','Sailly',0,'01',0),(66745,127,1,'78450','Chavenay',0,'01',0),(66746,127,1,'78450','Villepreux',0,'01',0),(66747,127,1,'78460','Chevreuse',0,'01',0),(66748,127,1,'78460','Choisel',0,'01',0),(66749,127,1,'78470','Milon la chapelle',0,'01',0),(66750,127,1,'78470','Rhodon',0,'01',0),(66751,127,1,'78470','St lambert des bois',0,'01',0),(66752,127,1,'78470','St remy les chevreuse',0,'01',0),(66753,127,1,'78480','Verneuil sur seine',0,'01',0),(66754,127,1,'78490','Bazoches sur guyonne',0,'01',0),(66755,127,1,'78490','Boissy sans avoir',0,'01',0),(66756,127,1,'78490','Galluis',0,'01',0),(66757,127,1,'78490','Gambaiseuil',0,'01',0),(66758,127,1,'78490','Grosrouvre',0,'01',0),(66759,127,1,'78490','Le tremblay sur mauldre',0,'01',0),(66760,127,1,'78490','Les mesnuls',0,'01',0),(66761,127,1,'78490','Mareil le guyon',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (66762,127,1,'78490','Mere',0,'01',0),(66763,127,1,'78490','Montfort l amaury',0,'01',0),(66764,127,1,'78490','Vicq',0,'01',0),(66765,127,1,'78500','Sartrouville',0,'01',0),(66766,127,1,'78510','Cheverchemont',0,'01',0),(66767,127,1,'78510','L hautil',0,'01',0),(66768,127,1,'78510','Triel sur seine',0,'01',0),(66769,127,1,'78520','Follainville dennemont',0,'01',0),(66770,127,1,'78520','Guernes',0,'01',0),(66771,127,1,'78520','Limay',0,'01',0),(66772,127,1,'78520','St martin la garenne',0,'01',0),(66773,127,1,'78530','Buc',0,'01',0),(66774,127,1,'78540','Marsinval',0,'01',0),(66775,127,1,'78540','Vernouillet',0,'01',0),(66776,127,1,'78550','Bazainville',0,'01',0),(66777,127,1,'78550','Dannemarie',0,'01',0),(66778,127,1,'78550','Gressey',0,'01',0),(66779,127,1,'78550','Houdan',0,'01',0),(66780,127,1,'78550','Maulette',0,'01',0),(66781,127,1,'78550','Richebourg',0,'01',0),(66782,127,1,'78550','Thionville sur opton',0,'01',0),(66783,127,1,'78560','Le port marly',0,'01',0),(66784,127,1,'78570','Andresy',0,'01',0),(66785,127,1,'78570','Chanteloup les vignes',0,'01',0),(66786,127,1,'78570','Denouval',0,'01',0),(66787,127,1,'78580','Bazemont',0,'01',0),(66788,127,1,'78580','Herbeville',0,'01',0),(66789,127,1,'78580','Jumeauville',0,'01',0),(66790,127,1,'78580','Les alluets le roi',0,'01',0),(66791,127,1,'78580','Maule',0,'01',0),(66792,127,1,'78590','Noisy le roi',0,'01',0),(66793,127,1,'78590','Rennemoulin',0,'01',0),(66794,127,1,'78600','Carrieres sous bois',0,'01',0),(66795,127,1,'78600','Le mesnil le roi',0,'01',0),(66796,127,1,'78600','Maisons laffitte',0,'01',0),(66797,127,1,'78610','Auffargis',0,'01',0),(66798,127,1,'78610','Le perray en yvelines',0,'01',0),(66799,127,1,'78610','Les breviaires',0,'01',0),(66800,127,1,'78610','St leger en yvelines',0,'01',0),(66801,127,1,'78620','L etang la ville',0,'01',0),(66802,127,1,'78630','Morainvilliers',0,'01',0),(66803,127,1,'78630','Orgeval',0,'01',0),(66804,127,1,'78640','Neauphle le chateau',0,'01',0),(66805,127,1,'78640','Neauphle le vieux',0,'01',0),(66806,127,1,'78640','St germain de la grange',0,'01',0),(66807,127,1,'78640','Villiers st frederic',0,'01',0),(66808,127,1,'78650','Beynes',0,'01',0),(66809,127,1,'78650','La maladrerie',0,'01',0),(66810,127,1,'78650','Saulx marchais',0,'01',0),(66811,127,1,'78650','Val des quatre pignons',0,'01',0),(66812,127,1,'78660','Ablis',0,'01',0),(66813,127,1,'78660','Allainville aux bois',0,'01',0),(66814,127,1,'78660','Boinville le gaillard',0,'01',0),(66815,127,1,'78660','Craches',0,'01',0),(66816,127,1,'78660','Orsonville',0,'01',0),(66817,127,1,'78660','Paray douaville',0,'01',0),(66818,127,1,'78660','Prunay en yvelines',0,'01',0),(66819,127,1,'78660','St martin de brethencourt',0,'01',0),(66820,127,1,'78670','Medan',0,'01',0),(66821,127,1,'78670','Villennes sur seine',0,'01',0),(66822,127,1,'78680','Epone',0,'01',0),(66823,127,1,'78690','Les essarts le roi',0,'01',0),(66824,127,1,'78690','St hubert le roi',0,'01',0),(66825,127,1,'78690','St remy l honore',0,'01',0),(66826,127,1,'78700','Conflans ste honorine',0,'01',0),(66827,127,1,'78710','Rosny sur seine',0,'01',0),(66828,127,1,'78720','Cernay la ville',0,'01',0),(66829,127,1,'78720','Dampierre en yvelines',0,'01',0),(66830,127,1,'78720','La celle les bordes',0,'01',0),(66831,127,1,'78720','Maincourt sur yvette',0,'01',0),(66832,127,1,'78720','Senlisse',0,'01',0),(66833,127,1,'78720','St forget',0,'01',0),(66834,127,1,'78730','Longvilliers',0,'01',0),(66835,127,1,'78730','Ponthevrard',0,'01',0),(66836,127,1,'78730','Rochefort en yvelines',0,'01',0),(66837,127,1,'78730','St arnoult en yvelines',0,'01',0),(66838,127,1,'78730','Ste mesme',0,'01',0),(66839,127,1,'78740','Evecquemont',0,'01',0),(66840,127,1,'78740','Vaux sur seine',0,'01',0),(66841,127,1,'78750','Mareil marly',0,'01',0),(66842,127,1,'78760','Jouars pontchartrain',0,'01',0),(66843,127,1,'78770','Andelu',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (66844,127,1,'78770','Auteuil',0,'01',0),(66845,127,1,'78770','Autouillet',0,'01',0),(66846,127,1,'78770','Goupillieres',0,'01',0),(66847,127,1,'78770','Marcq',0,'01',0),(66848,127,1,'78770','Thoiry',0,'01',0),(66849,127,1,'78770','Villiers le mahieu',0,'01',0),(66850,127,1,'78780','Maurecourt',0,'01',0),(66851,127,1,'78790','Arnouville les mantes',0,'01',0),(66852,127,1,'78790','Courgent',0,'01',0),(66853,127,1,'78790','Flins neuve eglise',0,'01',0),(66854,127,1,'78790','Hargeville',0,'01',0),(66855,127,1,'78790','Montchauvet',0,'01',0),(66856,127,1,'78790','Mulcent',0,'01',0),(66857,127,1,'78790','Rosay',0,'01',0),(66858,127,1,'78790','Septeuil',0,'01',0),(66859,127,1,'78790','St martin des champs',0,'01',0),(66860,127,1,'78790','Tilly',0,'01',0),(66861,127,1,'78800','Houilles',0,'01',0),(66862,127,1,'78810','Davron',0,'01',0),(66863,127,1,'78810','Feucherolles',0,'01',0),(66864,127,1,'78820','Juziers',0,'01',0),(66865,127,1,'78830','Bonnelles',0,'01',0),(66866,127,1,'78830','Bullion',0,'01',0),(66867,127,1,'78840','Freneuse',0,'01',0),(66868,127,1,'78840','Moisson',0,'01',0),(66869,127,1,'78850','Thiverval grignon',0,'01',0),(66870,127,1,'78860','La breteche',0,'01',0),(66871,127,1,'78860','St nom la breteche',0,'01',0),(66872,127,1,'78870','Bailly',0,'01',0),(66873,127,1,'78890','Garancieres',0,'01',0),(66874,127,1,'78910','Behoust',0,'01',0),(66875,127,1,'78910','Boissets',0,'01',0),(66876,127,1,'78910','Civry la foret',0,'01',0),(66877,127,1,'78910','Flexanville',0,'01',0),(66878,127,1,'78910','Orgerus',0,'01',0),(66879,127,1,'78910','Orvilliers',0,'01',0),(66880,127,1,'78910','Osmoy',0,'01',0),(66881,127,1,'78910','Prunay le temple',0,'01',0),(66882,127,1,'78910','Tacoignieres',0,'01',0),(66883,127,1,'78920','Ecquevilly',0,'01',0),(66884,127,1,'78930','Auffreville brasseuil',0,'01',0),(66885,127,1,'78930','Boinville en mantois',0,'01',0),(66886,127,1,'78930','Breuil bois robert',0,'01',0),(66887,127,1,'78930','Goussonville',0,'01',0),(66888,127,1,'78930','Guerville',0,'01',0),(66889,127,1,'78930','Vert',0,'01',0),(66890,127,1,'78930','Villette',0,'01',0),(66891,127,1,'78940','La queue lez yvelines',0,'01',0),(66892,127,1,'78940','Millemont',0,'01',0),(66893,127,1,'78950','Gambais',0,'01',0),(66894,127,1,'78955','Carrieres sous poissy',0,'01',0),(66895,127,1,'78955','Les gresillons',0,'01',0),(66896,127,1,'78960','Voisins le bretonneux',0,'01',0),(66897,127,1,'78970','Mezieres sur seine',0,'01',0),(66898,127,1,'78980','Breval',0,'01',0),(66899,127,1,'78980','Le tertre st denis',0,'01',0),(66900,127,1,'78980','Longnes',0,'01',0),(66901,127,1,'78980','Mondreville',0,'01',0),(66902,127,1,'78980','Neauphlette',0,'01',0),(66903,127,1,'78980','St illiers la ville',0,'01',0),(66904,127,1,'78980','St illiers le bois',0,'01',0),(66905,127,1,'78990','Elancourt',0,'01',0),(66906,127,1,'78000','Versailles',0,'01',0),(66907,127,1,'78100','St germain en laye',0,'01',0),(66908,127,1,'78110','Le vesinet',0,'01',0),(66909,127,1,'78111','Dammartin en serve',0,'01',0),(66910,127,1,'78112','Fourqueux',0,'01',0),(66911,127,1,'78113','Adainville',0,'01',0),(66912,127,1,'78113','Bourdonne',0,'01',0),(66913,127,1,'78113','Conde sur vesgre',0,'01',0),(66914,127,1,'78113','Grandchamp',0,'01',0),(66915,127,1,'78113','La hauteville',0,'01',0),(66916,127,1,'78113','Le tartre gaudran',0,'01',0),(66917,127,1,'78114','Cressely',0,'01',0),(66918,127,1,'78114','Magny les hameaux',0,'01',0),(66919,127,1,'78117','Chateaufort',0,'01',0),(66920,127,1,'78117','Toussus le noble',0,'01',0),(66921,127,1,'78120','Clairefontaine en yvelines',0,'01',0),(66922,127,1,'78120','Rambouillet',0,'01',0),(66923,127,1,'78120','Sonchamp',0,'01',0),(66924,127,1,'78121','Crespieres',0,'01',0),(66925,127,1,'78124','Mareil sur mauldre',0,'01',0),(66926,127,1,'78124','Montainville',0,'01',0),(66927,127,1,'78125','Emance',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (66928,127,1,'78125','Gazeran',0,'01',0),(66929,127,1,'78125','Hermeray',0,'01',0),(66930,127,1,'78125','La boissiere ecole',0,'01',0),(66931,127,1,'78125','Mittainville',0,'01',0),(66932,127,1,'78125','Orcemont',0,'01',0),(66933,127,1,'78125','Orphin',0,'01',0),(66934,127,1,'78125','Poigny la foret',0,'01',0),(66935,127,1,'78125','Raizeux',0,'01',0),(66936,127,1,'78125','Rambouillet',0,'01',0),(66937,127,1,'78125','St hilarion',0,'01',0),(66938,127,1,'78125','Vieille eglise en yvelines',0,'01',0),(66939,127,1,'78126','Aulnay sur mauldre',0,'01',0),(66940,127,1,'78129','Velizy villacoublay air',0,'01',0),(66941,127,1,'78130','Chapet',0,'01',0),(66942,127,1,'78130','Les mureaux',0,'01',0),(66943,127,1,'78140','Velizy villacoublay',0,'01',0),(66944,127,1,'78150','Le chesnay',0,'01',0),(66945,127,1,'78150','Parly',0,'01',0),(66946,127,1,'78150','Rocquencourt',0,'01',0),(66947,127,1,'78160','Marly le roi',0,'01',0),(66948,127,1,'78160','Montval',0,'01',0),(66949,127,1,'78170','La celle st cloud',0,'01',0),(66950,127,1,'78180','Montigny le bretonneux',0,'01',0),(66951,127,1,'78190','St quentin enyvelines',0,'01',0),(66952,127,1,'78190','Trappes',0,'01',0),(66953,127,1,'78200','Boinvilliers',0,'01',0),(66954,127,1,'78200','Boissy mauvoisin',0,'01',0),(66955,127,1,'78200','Buchelay',0,'01',0),(66956,127,1,'78200','Favrieux',0,'01',0),(66957,127,1,'78200','Flacourt',0,'01',0),(66958,127,1,'78200','Fontenay mauvoisin',0,'01',0),(66959,127,1,'78200','Jouy mauvoisin',0,'01',0),(66960,127,1,'78200','Magnanville',0,'01',0),(66961,127,1,'78200','Mantes la jolie',0,'01',0),(66962,127,1,'78200','Mantes la ville',0,'01',0),(66963,127,1,'78200','Menerville',0,'01',0),(66964,127,1,'78200','Perdreauville',0,'01',0),(66965,127,1,'78200','Soindres',0,'01',0),(66966,127,1,'78210','St cyr l ecole',0,'01',0),(66967,127,1,'78220','Viroflay',0,'01',0),(66968,127,1,'78230','Le pecq',0,'01',0),(66969,127,1,'78240','Aigremont',0,'01',0),(66970,127,1,'78240','Chambourcy',0,'01',0),(66971,127,1,'78250','Gaillon sur montcient',0,'01',0),(66972,127,1,'78250','Hardricourt',0,'01',0),(66973,127,1,'78250','Meulan',0,'01',0),(66974,127,1,'78250','Mezy sur seine',0,'01',0),(66975,127,1,'78250','Oinville sur montcient',0,'01',0),(66976,127,1,'78250','Tessancourt sur aubette',0,'01',0),(66977,127,1,'78260','Acheres',0,'01',0),(66978,127,1,'78270','Bennecourt',0,'01',0),(66979,127,1,'78270','Blaru',0,'01',0),(66980,127,1,'78270','Bonnieres sur seine',0,'01',0),(66981,127,1,'78270','Chaufour les bonnieres',0,'01',0),(66982,127,1,'78270','Cravent',0,'01',0),(66983,127,1,'78270','Gommecourt',0,'01',0),(66984,127,1,'78270','Jeufosse',0,'01',0),(66985,127,1,'78270','La villeneuve en chevrie',0,'01',0),(66986,127,1,'78270','Limetz villez',0,'01',0),(66987,127,1,'78270','Lommoye',0,'01',0),(66988,127,1,'78270','Mericourt',0,'01',0),(66989,127,1,'78270','Mousseaux sur seine',0,'01',0),(66990,127,1,'78270','Port villez',0,'01',0),(66991,127,1,'78270','Rolleboise',0,'01',0),(66992,127,1,'78280','Bouviers',0,'01',0),(66993,127,1,'78280','Guyancourt',0,'01',0),(66994,127,1,'78280','Villaroy',0,'01',0),(66995,127,1,'78290','Croissy sur seine',0,'01',0),(66996,127,1,'78300','La maladrerie',0,'01',0),(66997,127,1,'78300','Poissy',0,'01',0),(66998,127,1,'78310','Coignieres',0,'01',0),(66999,127,1,'78310','Maurepas',0,'01',0),(67000,127,1,'78320','La verriere',0,'01',0),(67001,127,1,'78320','Le mesnil st denis',0,'01',0),(67002,127,1,'78320','Levis st nom',0,'01',0),(67003,127,1,'78330','Fontenay le fleury',0,'01',0),(67004,127,1,'78340','Les clayes sous bois',0,'01',0),(67005,127,1,'78350','Jouy en josas',0,'01',0),(67006,127,1,'78350','Les loges en josas',0,'01',0),(67007,127,1,'78360','Montesson',0,'01',0),(67008,127,1,'78370','Plaisir',0,'01',0),(67009,127,1,'78380','Bougival',0,'01',0),(67010,127,1,'78390','Bois d arcy',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (67011,127,1,'78400','Chatou',0,'01',0),(67012,127,1,'78410','Aubergenville',0,'01',0),(67013,127,1,'78410','Bouafle',0,'01',0),(67014,127,1,'78410','Elisabethville',0,'01',0),(67015,127,1,'78410','Flins sur seine',0,'01',0),(67016,127,1,'78410','La falaise',0,'01',0),(67017,127,1,'78410','Nezel',0,'01',0),(67018,127,1,'78420','Carrieres sur seine',0,'01',0),(67019,127,1,'78430','Louveciennes',0,'01',0),(67020,127,1,'78440','Brueil en vexin',0,'01',0),(67021,127,1,'78440','Drocourt',0,'01',0),(67022,127,1,'78440','Fontenay st pere',0,'01',0),(67023,127,1,'78440','Gargenville',0,'01',0),(67024,127,1,'78440','Guitrancourt',0,'01',0),(67025,127,1,'78440','Issou',0,'01',0),(67026,127,1,'78440','Jambville',0,'01',0),(67027,127,1,'78440','Lainville',0,'01',0),(67028,127,1,'78440','Montalet le bois',0,'01',0),(67029,127,1,'78440','Porcheville',0,'01',0),(67030,127,1,'78440','Sailly',0,'01',0),(67031,127,1,'78450','Chavenay',0,'01',0),(67032,127,1,'78450','Villepreux',0,'01',0),(67033,127,1,'78460','Chevreuse',0,'01',0),(67034,127,1,'78460','Choisel',0,'01',0),(67035,127,1,'78470','Milon la chapelle',0,'01',0),(67036,127,1,'78470','Rhodon',0,'01',0),(67037,127,1,'78470','St lambert des bois',0,'01',0),(67038,127,1,'78470','St remy les chevreuse',0,'01',0),(67039,127,1,'78480','Verneuil sur seine',0,'01',0),(67040,127,1,'78490','Bazoches sur guyonne',0,'01',0),(67041,127,1,'78490','Boissy sans avoir',0,'01',0),(67042,127,1,'78490','Galluis',0,'01',0),(67043,127,1,'78490','Gambaiseuil',0,'01',0),(67044,127,1,'78490','Grosrouvre',0,'01',0),(67045,127,1,'78490','Le tremblay sur mauldre',0,'01',0),(67046,127,1,'78490','Les mesnuls',0,'01',0),(67047,127,1,'78490','Mareil le guyon',0,'01',0),(67048,127,1,'78490','Mere',0,'01',0),(67049,127,1,'78490','Montfort l amaury',0,'01',0),(67050,127,1,'78490','Vicq',0,'01',0),(67051,127,1,'78500','Sartrouville',0,'01',0),(67052,127,1,'78510','Cheverchemont',0,'01',0),(67053,127,1,'78510','L hautil',0,'01',0),(67054,127,1,'78510','Triel sur seine',0,'01',0),(67055,127,1,'78520','Follainville dennemont',0,'01',0),(67056,127,1,'78520','Guernes',0,'01',0),(67057,127,1,'78520','Limay',0,'01',0),(67058,127,1,'78520','St martin la garenne',0,'01',0),(67059,127,1,'78530','Buc',0,'01',0),(67060,127,1,'78540','Marsinval',0,'01',0),(67061,127,1,'78540','Vernouillet',0,'01',0),(67062,127,1,'78550','Bazainville',0,'01',0),(67063,127,1,'78550','Dannemarie',0,'01',0),(67064,127,1,'78550','Gressey',0,'01',0),(67065,127,1,'78550','Houdan',0,'01',0),(67066,127,1,'78550','Maulette',0,'01',0),(67067,127,1,'78550','Richebourg',0,'01',0),(67068,127,1,'78550','Thionville sur opton',0,'01',0),(67069,127,1,'78560','Le port marly',0,'01',0),(67070,127,1,'78570','Andresy',0,'01',0),(67071,127,1,'78570','Chanteloup les vignes',0,'01',0),(67072,127,1,'78570','Denouval',0,'01',0),(67073,127,1,'78580','Bazemont',0,'01',0),(67074,127,1,'78580','Herbeville',0,'01',0),(67075,127,1,'78580','Jumeauville',0,'01',0),(67076,127,1,'78580','Les alluets le roi',0,'01',0),(67077,127,1,'78580','Maule',0,'01',0),(67078,127,1,'78590','Noisy le roi',0,'01',0),(67079,127,1,'78590','Rennemoulin',0,'01',0),(67080,127,1,'78600','Carrieres sous bois',0,'01',0),(67081,127,1,'78600','Le mesnil le roi',0,'01',0),(67082,127,1,'78600','Maisons laffitte',0,'01',0),(67083,127,1,'78610','Auffargis',0,'01',0),(67084,127,1,'78610','Le perray en yvelines',0,'01',0),(67085,127,1,'78610','Les breviaires',0,'01',0),(67086,127,1,'78610','St leger en yvelines',0,'01',0),(67087,127,1,'78620','L etang la ville',0,'01',0),(67088,127,1,'78630','Morainvilliers',0,'01',0),(67089,127,1,'78630','Orgeval',0,'01',0),(67090,127,1,'78640','Neauphle le chateau',0,'01',0),(67091,127,1,'78640','Neauphle le vieux',0,'01',0),(67092,127,1,'78640','St germain de la grange',0,'01',0),(67093,127,1,'78640','Villiers st frederic',0,'01',0),(67094,127,1,'78650','Beynes',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (67095,127,1,'78650','La maladrerie',0,'01',0),(67096,127,1,'78650','Saulx marchais',0,'01',0),(67097,127,1,'78650','Val des quatre pignons',0,'01',0),(67098,127,1,'78660','Ablis',0,'01',0),(67099,127,1,'78660','Allainville aux bois',0,'01',0),(67100,127,1,'78660','Boinville le gaillard',0,'01',0),(67101,127,1,'78660','Craches',0,'01',0),(67102,127,1,'78660','Orsonville',0,'01',0),(67103,127,1,'78660','Paray douaville',0,'01',0),(67104,127,1,'78660','Prunay en yvelines',0,'01',0),(67105,127,1,'78660','St martin de brethencourt',0,'01',0),(67106,127,1,'78670','Medan',0,'01',0),(67107,127,1,'78670','Villennes sur seine',0,'01',0),(67108,127,1,'78680','Epone',0,'01',0),(67109,127,1,'78690','Les essarts le roi',0,'01',0),(67110,127,1,'78690','St hubert le roi',0,'01',0),(67111,127,1,'78690','St remy l honore',0,'01',0),(67112,127,1,'78700','Conflans ste honorine',0,'01',0),(67113,127,1,'78710','Rosny sur seine',0,'01',0),(67114,127,1,'78720','Cernay la ville',0,'01',0),(67115,127,1,'78720','Dampierre en yvelines',0,'01',0),(67116,127,1,'78720','La celle les bordes',0,'01',0),(67117,127,1,'78720','Maincourt sur yvette',0,'01',0),(67118,127,1,'78720','Senlisse',0,'01',0),(67119,127,1,'78720','St forget',0,'01',0),(67120,127,1,'78730','Longvilliers',0,'01',0),(67121,127,1,'78730','Ponthevrard',0,'01',0),(67122,127,1,'78730','Rochefort en yvelines',0,'01',0),(67123,127,1,'78730','St arnoult en yvelines',0,'01',0),(67124,127,1,'78730','Ste mesme',0,'01',0),(67125,127,1,'78740','Evecquemont',0,'01',0),(67126,127,1,'78740','Vaux sur seine',0,'01',0),(67127,127,1,'78750','Mareil marly',0,'01',0),(67128,127,1,'78760','Jouars pontchartrain',0,'01',0),(67129,127,1,'78770','Andelu',0,'01',0),(67130,127,1,'78770','Auteuil',0,'01',0),(67131,127,1,'78770','Autouillet',0,'01',0),(67132,127,1,'78770','Goupillieres',0,'01',0),(67133,127,1,'78770','Marcq',0,'01',0),(67134,127,1,'78770','Thoiry',0,'01',0),(67135,127,1,'78770','Villiers le mahieu',0,'01',0),(67136,127,1,'78780','Maurecourt',0,'01',0),(67137,127,1,'78790','Arnouville les mantes',0,'01',0),(67138,127,1,'78790','Courgent',0,'01',0),(67139,127,1,'78790','Flins neuve eglise',0,'01',0),(67140,127,1,'78790','Hargeville',0,'01',0),(67141,127,1,'78790','Montchauvet',0,'01',0),(67142,127,1,'78790','Mulcent',0,'01',0),(67143,127,1,'78790','Rosay',0,'01',0),(67144,127,1,'78790','Septeuil',0,'01',0),(67145,127,1,'78790','St martin des champs',0,'01',0),(67146,127,1,'78790','Tilly',0,'01',0),(67147,127,1,'78800','Houilles',0,'01',0),(67148,127,1,'78810','Davron',0,'01',0),(67149,127,1,'78810','Feucherolles',0,'01',0),(67150,127,1,'78820','Juziers',0,'01',0),(67151,127,1,'78830','Bonnelles',0,'01',0),(67152,127,1,'78830','Bullion',0,'01',0),(67153,127,1,'78840','Freneuse',0,'01',0),(67154,127,1,'78840','Moisson',0,'01',0),(67155,127,1,'78850','Thiverval grignon',0,'01',0),(67156,127,1,'78860','La breteche',0,'01',0),(67157,127,1,'78860','St nom la breteche',0,'01',0),(67158,127,1,'78870','Bailly',0,'01',0),(67159,127,1,'78890','Garancieres',0,'01',0),(67160,127,1,'78910','Behoust',0,'01',0),(67161,127,1,'78910','Boissets',0,'01',0),(67162,127,1,'78910','Civry la foret',0,'01',0),(67163,127,1,'78910','Flexanville',0,'01',0),(67164,127,1,'78910','Orgerus',0,'01',0),(67165,127,1,'78910','Orvilliers',0,'01',0),(67166,127,1,'78910','Osmoy',0,'01',0),(67167,127,1,'78910','Prunay le temple',0,'01',0),(67168,127,1,'78910','Tacoignieres',0,'01',0),(67169,127,1,'78920','Ecquevilly',0,'01',0),(67170,127,1,'78930','Auffreville brasseuil',0,'01',0),(67171,127,1,'78930','Boinville en mantois',0,'01',0),(67172,127,1,'78930','Breuil bois robert',0,'01',0),(67173,127,1,'78930','Goussonville',0,'01',0),(67174,127,1,'78930','Guerville',0,'01',0),(67175,127,1,'78930','Vert',0,'01',0),(67176,127,1,'78930','Villette',0,'01',0),(67177,127,1,'78940','La queue lez yvelines',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (67178,127,1,'78940','Millemont',0,'01',0),(67179,127,1,'78950','Gambais',0,'01',0),(67180,127,1,'78955','Carrieres sous poissy',0,'01',0),(67181,127,1,'78955','Les gresillons',0,'01',0),(67182,127,1,'78960','Voisins le bretonneux',0,'01',0),(67183,127,1,'78970','Mezieres sur seine',0,'01',0),(67184,127,1,'78980','Breval',0,'01',0),(67185,127,1,'78980','Le tertre st denis',0,'01',0),(67186,127,1,'78980','Longnes',0,'01',0),(67187,127,1,'78980','Mondreville',0,'01',0),(67188,127,1,'78980','Neauphlette',0,'01',0),(67189,127,1,'78980','St illiers la ville',0,'01',0),(67190,127,1,'78980','St illiers le bois',0,'01',0),(67191,127,1,'78990','Elancourt',0,'01',0),(67192,127,1,'91000','Evry',0,'01',0),(67193,127,1,'91070','Bondoufle',0,'01',0),(67194,127,1,'91080','Courcouronnes',0,'01',0),(67195,127,1,'91090','Lisses',0,'01',0),(67196,127,1,'91100','Corbeil essonnes',0,'01',0),(67197,127,1,'91100','Moulin galant',0,'01',0),(67198,127,1,'91100','Villabe',0,'01',0),(67199,127,1,'91120','Lozere',0,'01',0),(67200,127,1,'91120','Palaiseau',0,'01',0),(67201,127,1,'91130','Ris orangis',0,'01',0),(67202,127,1,'91140','Fretay',0,'01',0),(67203,127,1,'91140','Villebon sur yvette',0,'01',0),(67204,127,1,'91140','Villejust',0,'01',0),(67205,127,1,'91150','Abbeville la riviere',0,'01',0),(67206,127,1,'91150','Blandy',0,'01',0),(67207,127,1,'91150','Bois herpin',0,'01',0),(67208,127,1,'91150','Boutervilliers',0,'01',0),(67209,127,1,'91150','Brieres les scelles',0,'01',0),(67210,127,1,'91150','Brouy',0,'01',0),(67211,127,1,'91150','Champmotteux',0,'01',0),(67212,127,1,'91150','Etampes',0,'01',0),(67213,127,1,'91150','La forêt ste croix',0,'01',0),(67214,127,1,'91150','Marolles en beauce',0,'01',0),(67215,127,1,'91150','Mespuits',0,'01',0),(67216,127,1,'91150','Morigny champigny',0,'01',0),(67217,127,1,'91150','Ormoy la riviere',0,'01',0),(67218,127,1,'91150','Puiselet le marais',0,'01',0),(67219,127,1,'91150','Roinvilliers',0,'01',0),(67220,127,1,'91160','Balizy',0,'01',0),(67221,127,1,'91160','Ballainvilliers',0,'01',0),(67222,127,1,'91160','Champlan',0,'01',0),(67223,127,1,'91160','Longjumeau',0,'01',0),(67224,127,1,'91160','Saulx les chartreux',0,'01',0),(67225,127,1,'91170','Viry chatillon',0,'01',0),(67226,127,1,'91180','St germain les arpajon',0,'01',0),(67227,127,1,'91190','Gif sur yvette',0,'01',0),(67228,127,1,'91190','St aubin',0,'01',0),(67229,127,1,'91190','Villeras',0,'01',0),(67230,127,1,'91190','Villiers le bacle',0,'01',0),(67231,127,1,'91200','Athis mons',0,'01',0),(67232,127,1,'91210','Draveil',0,'01',0),(67233,127,1,'91210','Mainville',0,'01',0),(67234,127,1,'91220','Bretigny sur orge',0,'01',0),(67235,127,1,'91220','Le plessis pate',0,'01',0),(67236,127,1,'91230','Montgeron',0,'01',0),(67237,127,1,'91240','St michel sur orge',0,'01',0),(67238,127,1,'91250','Morsang sur seine',0,'01',0),(67239,127,1,'91250','Saintry sur seine',0,'01',0),(67240,127,1,'91250','St germain les corbeil',0,'01',0),(67241,127,1,'91250','Tigery',0,'01',0),(67242,127,1,'91260','Juvisy sur orge',0,'01',0),(67243,127,1,'91270','Vigneux sur seine',0,'01',0),(67244,127,1,'91280','St pierre du perray',0,'01',0),(67245,127,1,'91290','Arpajon',0,'01',0),(67246,127,1,'91290','La norville',0,'01',0),(67247,127,1,'91300','Massy',0,'01',0),(67248,127,1,'91310','Leuville sur orge',0,'01',0),(67249,127,1,'91310','Linas',0,'01',0),(67250,127,1,'91310','Longpont sur orge',0,'01',0),(67251,127,1,'91310','Montlhery',0,'01',0),(67252,127,1,'91320','Wissous',0,'01',0),(67253,127,1,'91330','Yerres',0,'01',0),(67254,127,1,'91340','Ollainville',0,'01',0),(67255,127,1,'91350','Grigny',0,'01',0),(67256,127,1,'91360','Epinay sur orge',0,'01',0),(67257,127,1,'91360','Villemoisson sur orge',0,'01',0),(67258,127,1,'91370','Verrieres le buisson',0,'01',0),(67259,127,1,'91380','Chilly mazarin',0,'01',0),(67260,127,1,'91390','Morsang sur orge',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (67261,127,1,'91400','Gometz la ville',0,'01',0),(67262,127,1,'91400','Le val d albian',0,'01',0),(67263,127,1,'91400','Orsay',0,'01',0),(67264,127,1,'91400','Orsigny',0,'01',0),(67265,127,1,'91400','Saclay',0,'01',0),(67266,127,1,'91410','Authon la plaine',0,'01',0),(67267,127,1,'91410','Chatignonville',0,'01',0),(67268,127,1,'91410','Corbreuse',0,'01',0),(67269,127,1,'91410','Dourdan',0,'01',0),(67270,127,1,'91410','La forêt le roi',0,'01',0),(67271,127,1,'91410','Les granges le roi',0,'01',0),(67272,127,1,'91410','Plessis st benoist',0,'01',0),(67273,127,1,'91410','Richarville',0,'01',0),(67274,127,1,'91410','Roinville',0,'01',0),(67275,127,1,'91410','St cyr sous dourdan',0,'01',0),(67276,127,1,'91410','St escobille',0,'01',0),(67277,127,1,'91420','Morangis',0,'01',0),(67278,127,1,'91430','Gommonvillier',0,'01',0),(67279,127,1,'91430','Igny',0,'01',0),(67280,127,1,'91430','Vauhallan',0,'01',0),(67281,127,1,'91440','Bures sur yvette',0,'01',0),(67282,127,1,'91440','Montjay',0,'01',0),(67283,127,1,'91450','Etiolles',0,'01',0),(67284,127,1,'91450','Soisy sur seine',0,'01',0),(67285,127,1,'91460','Marcoussis',0,'01',0),(67286,127,1,'91470','Angervilliers',0,'01',0),(67287,127,1,'91470','Boullay les troux',0,'01',0),(67288,127,1,'91470','Forges les bains',0,'01',0),(67289,127,1,'91470','Les molieres',0,'01',0),(67290,127,1,'91470','Limours',0,'01',0),(67291,127,1,'91470','Pecqueuse',0,'01',0),(67292,127,1,'91480','Quincy sous senart',0,'01',0),(67293,127,1,'91480','Varennes jarcy',0,'01',0),(67294,127,1,'91490','Courances',0,'01',0),(67295,127,1,'91490','Dannemois',0,'01',0),(67296,127,1,'91490','Milly la foret',0,'01',0),(67297,127,1,'91490','Moigny sur ecole',0,'01',0),(67298,127,1,'91490','Oncy sur ecole',0,'01',0),(67299,127,1,'91510','Janville sur juine',0,'01',0),(67300,127,1,'91510','Lardy',0,'01',0),(67301,127,1,'91520','Egly',0,'01',0),(67302,127,1,'91530','Le val st germain',0,'01',0),(67303,127,1,'91530','Sermaise',0,'01',0),(67304,127,1,'91530','St cheron',0,'01',0),(67305,127,1,'91530','St maurice montcouronne',0,'01',0),(67306,127,1,'91540','Echarcon',0,'01',0),(67307,127,1,'91540','Fontenay le vicomte',0,'01',0),(67308,127,1,'91540','Mennecy',0,'01',0),(67309,127,1,'91540','Ormoy',0,'01',0),(67310,127,1,'91550','Paray vieille poste',0,'01',0),(67311,127,1,'91560','Crosne',0,'01',0),(67312,127,1,'91570','Bievres',0,'01',0),(67313,127,1,'91580','Auvers st georges',0,'01',0),(67314,127,1,'91580','Chauffour les etrechy',0,'01',0),(67315,127,1,'91580','Etrechy',0,'01',0),(67316,127,1,'91580','Souzy la briche',0,'01',0),(67317,127,1,'91580','Villeconin',0,'01',0),(67318,127,1,'91580','Villeneuve sur auvers',0,'01',0),(67319,127,1,'91590','Baulne',0,'01',0),(67320,127,1,'91590','Boissy le cutte',0,'01',0),(67321,127,1,'91590','Cerny',0,'01',0),(67322,127,1,'91590','D huison longueville',0,'01',0),(67323,127,1,'91590','Guigneville sur essonne',0,'01',0),(67324,127,1,'91590','La ferte alais',0,'01',0),(67325,127,1,'91590','Mondeville',0,'01',0),(67326,127,1,'91590','Orveau',0,'01',0),(67327,127,1,'91600','Savigny sur orge',0,'01',0),(67328,127,1,'91610','Ballancourt sur essonne',0,'01',0),(67329,127,1,'91620','La ville du bois',0,'01',0),(67330,127,1,'91620','Nozay',0,'01',0),(67331,127,1,'91630','Avrainville',0,'01',0),(67332,127,1,'91630','Cheptainville',0,'01',0),(67333,127,1,'91630','Guibeville',0,'01',0),(67334,127,1,'91630','Leudeville',0,'01',0),(67335,127,1,'91630','Marolles en hurepoix',0,'01',0),(67336,127,1,'91640','Briis sous forges',0,'01',0),(67337,127,1,'91640','Fontenay les briis',0,'01',0),(67338,127,1,'91640','Janvry',0,'01',0),(67339,127,1,'91640','Vaugrigneuse',0,'01',0),(67340,127,1,'91650','Breuillet',0,'01',0),(67341,127,1,'91650','Breux jouy',0,'01',0),(67342,127,1,'91650','St yon',0,'01',0),(67343,127,1,'91660','Estouches',0,'01',0),(67344,127,1,'91660','Mereville',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (67345,127,1,'91670','Angerville',0,'01',0),(67346,127,1,'91670','Dommerville',0,'01',0),(67347,127,1,'91680','Bruyeres le chatel',0,'01',0),(67348,127,1,'91680','Courson monteloup',0,'01',0),(67349,127,1,'91690','Arrancourt',0,'01',0),(67350,127,1,'91690','Boissy la riviere',0,'01',0),(67351,127,1,'91690','Fontaine la riviere',0,'01',0),(67352,127,1,'91690','Guillerval',0,'01',0),(67353,127,1,'91690','Saclas',0,'01',0),(67354,127,1,'91690','St cyr la riviere',0,'01',0),(67355,127,1,'91700','Fleury merogis',0,'01',0),(67356,127,1,'91700','Ste genevieve des bois',0,'01',0),(67357,127,1,'91700','Villiers sur orge',0,'01',0),(67358,127,1,'91710','Vert le petit',0,'01',0),(67359,127,1,'91720','Boigneville',0,'01',0),(67360,127,1,'91720','Buno bonnevaux',0,'01',0),(67361,127,1,'91720','Courdimanche sur essonne',0,'01',0),(67362,127,1,'91720','Gironville sur essonne',0,'01',0),(67363,127,1,'91720','Maisse',0,'01',0),(67364,127,1,'91720','Prunay sur essonne',0,'01',0),(67365,127,1,'91720','Valpuiseaux',0,'01',0),(67366,127,1,'91730','Chamarande',0,'01',0),(67367,127,1,'91730','Mauchamps',0,'01',0),(67368,127,1,'91730','Torfou',0,'01',0),(67369,127,1,'91740','Chalou moulineux',0,'01',0),(67370,127,1,'91740','Congerville',0,'01',0),(67371,127,1,'91740','Congerville thionville',0,'01',0),(67372,127,1,'91740','Pussay',0,'01',0),(67373,127,1,'91750','Champcueil',0,'01',0),(67374,127,1,'91750','Chevannes',0,'01',0),(67375,127,1,'91750','Nainville les roches',0,'01',0),(67376,127,1,'91760','Itteville',0,'01',0),(67377,127,1,'91770','St vrain',0,'01',0),(67378,127,1,'91780','Chalo st mars',0,'01',0),(67379,127,1,'91780','Merobert',0,'01',0),(67380,127,1,'91780','St hilaire',0,'01',0),(67381,127,1,'91790','Boissy sous st yon',0,'01',0),(67382,127,1,'91800','Boussy st antoine',0,'01',0),(67383,127,1,'91800','Brunoy',0,'01',0),(67384,127,1,'91810','Vert le grand',0,'01',0),(67385,127,1,'91820','Boutigny sur essonne',0,'01',0),(67386,127,1,'91820','Vayres sur essonne',0,'01',0),(67387,127,1,'91830','Auvernaux',0,'01',0),(67388,127,1,'91830','Le coudray montceaux',0,'01',0),(67389,127,1,'91830','Le plessis chenet',0,'01',0),(67390,127,1,'91840','Soisy sur ecole',0,'01',0),(67391,127,1,'91850','Bouray sur juine',0,'01',0),(67392,127,1,'91860','Epinay sous senart',0,'01',0),(67393,127,1,'91870','Boissy le sec',0,'01',0),(67394,127,1,'91880','Bouville',0,'01',0),(67395,127,1,'91890','Videlles',0,'01',0),(67396,127,1,'91910','St sulpice de favieres',0,'01',0),(67397,127,1,'91930','Monnerville',0,'01',0),(67398,127,1,'91940','Gometz le chatel',0,'01',0),(67399,127,1,'91940','Les ulis',0,'01',0),(67400,127,1,'91940','St jean de beauregard',0,'01',0),(67401,127,1,'91940','Villeziers',0,'01',0),(67402,127,1,'92000','Nanterre',0,'01',0),(67403,127,1,'92030','Paris la defense',0,'01',0),(67404,127,1,'92031','Paris la defense',0,'01',0),(67405,127,1,'92032','Paris la defense',0,'01',0),(67406,127,1,'92033','Paris la defense',0,'01',0),(67407,127,1,'92034','Paris la defense',0,'01',0),(67408,127,1,'92035','Paris la defense',0,'01',0),(67409,127,1,'92036','Paris la defense',0,'01',0),(67410,127,1,'92037','Paris la defense',0,'01',0),(67411,127,1,'92038','Paris la defense',0,'01',0),(67412,127,1,'92039','Paris la defense',0,'01',0),(67413,127,1,'92040','Paris la defense',0,'01',0),(67414,127,1,'92041','Paris la defense',0,'01',0),(67415,127,1,'92042','Paris la defense',0,'01',0),(67416,127,1,'92043','Paris la defense',0,'01',0),(67417,127,1,'92044','Paris la defense',0,'01',0),(67418,127,1,'92045','Paris la defense',0,'01',0),(67419,127,1,'92046','Paris la defense',0,'01',0),(67420,127,1,'92047','Paris la defense',0,'01',0),(67421,127,1,'92048','Paris la defense',0,'01',0),(67422,127,1,'92049','Paris la defense',0,'01',0),(67423,127,1,'92050','Paris la defense',0,'01',0),(67424,127,1,'92051','Paris la defense',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (67425,127,1,'92052','Paris la defense',0,'01',0),(67426,127,1,'92053','Paris la defense',0,'01',0),(67427,127,1,'92054','Paris la defense',0,'01',0),(67428,127,1,'92055','Paris la defense',0,'01',0),(67429,127,1,'92056','Paris la defense',0,'01',0),(67430,127,1,'92057','Paris la defense',0,'01',0),(67431,127,1,'92058','Paris la defense',0,'01',0),(67432,127,1,'92059','Paris la defense',0,'01',0),(67433,127,1,'92060','Paris la defense',0,'01',0),(67434,127,1,'92061','Paris la defense',0,'01',0),(67435,127,1,'92062','Paris la defense',0,'01',0),(67436,127,1,'92063','Paris la defense',0,'01',0),(67437,127,1,'92064','Paris la defense',0,'01',0),(67438,127,1,'92065','Paris la defense',0,'01',0),(67439,127,1,'92066','Paris la defense',0,'01',0),(67440,127,1,'92067','Paris la defense',0,'01',0),(67441,127,1,'92068','Paris la defense',0,'01',0),(67442,127,1,'92069','Paris la defense',0,'01',0),(67443,127,1,'92070','Paris la defense',0,'01',0),(67444,127,1,'92071','Paris la defense',0,'01',0),(67445,127,1,'92072','Paris la defense',0,'01',0),(67446,127,1,'92073','Paris la defense',0,'01',0),(67447,127,1,'92074','Paris la defense',0,'01',0),(67448,127,1,'92075','Paris la defense',0,'01',0),(67449,127,1,'92076','Paris la defense',0,'01',0),(67450,127,1,'92077','Paris la defense',0,'01',0),(67451,127,1,'92078','Paris la defense',0,'01',0),(67452,127,1,'92079','Paris la defense',0,'01',0),(67453,127,1,'92080','Paris la defense',0,'01',0),(67454,127,1,'92081','Paris la defense',0,'01',0),(67455,127,1,'92082','Paris la defense',0,'01',0),(67456,127,1,'92083','Paris la defense',0,'01',0),(67457,127,1,'92084','Paris la defense',0,'01',0),(67458,127,1,'92085','Paris la defense',0,'01',0),(67459,127,1,'92086','Paris la defense',0,'01',0),(67460,127,1,'92087','Paris la defense',0,'01',0),(67461,127,1,'92088','Paris la defense',0,'01',0),(67462,127,1,'92089','Paris la defense',0,'01',0),(67463,127,1,'92090','Paris la defense',0,'01',0),(67464,127,1,'92091','Paris la defense',0,'01',0),(67465,127,1,'92092','Paris la defense',0,'01',0),(67466,127,1,'92093','Paris la defense',0,'01',0),(67467,127,1,'92094','Paris la defense',0,'01',0),(67468,127,1,'92095','Paris la defense',0,'01',0),(67469,127,1,'92096','Paris la defense',0,'01',0),(67470,127,1,'92097','Paris la defense',0,'01',0),(67471,127,1,'92098','Paris la defense',0,'01',0),(67472,127,1,'92099','Paris la defense',0,'01',0),(67473,127,1,'92100','Boulogne billancourt',0,'01',0),(67474,127,1,'92110','Clichy',0,'01',0),(67475,127,1,'92120','Montrouge',0,'01',0),(67476,127,1,'92130','Issy les moulineaux',0,'01',0),(67477,127,1,'92140','Clamart',0,'01',0),(67478,127,1,'92140','Le petit clamart',0,'01',0),(67479,127,1,'92150','Suresnes',0,'01',0),(67480,127,1,'92160','Antony',0,'01',0),(67481,127,1,'92170','Vanves',0,'01',0),(67482,127,1,'92190','Meudon',0,'01',0),(67483,127,1,'92200','Neuilly sur seine',0,'01',0),(67484,127,1,'92210','St cloud',0,'01',0),(67485,127,1,'92220','Bagneux',0,'01',0),(67486,127,1,'92230','Gennevilliers',0,'01',0),(67487,127,1,'92240','Malakoff',0,'01',0),(67488,127,1,'92250','La garenne colombes',0,'01',0),(67489,127,1,'92260','Fontenay aux roses',0,'01',0),(67490,127,1,'92270','Bois colombes',0,'01',0),(67491,127,1,'92290','Chatenay malabry',0,'01',0),(67492,127,1,'92290','La butte rouge',0,'01',0),(67493,127,1,'92300','Levallois perret',0,'01',0),(67494,127,1,'92310','Sevres',0,'01',0),(67495,127,1,'92320','Chatillon',0,'01',0),(67496,127,1,'92330','Sceaux',0,'01',0),(67497,127,1,'92340','Bourg la reine',0,'01',0),(67498,127,1,'92350','Le plessis robinson',0,'01',0),(67499,127,1,'92350','Robinson',0,'01',0),(67500,127,1,'92360','Meudon',0,'01',0),(67501,127,1,'92360','Meudon la foret',0,'01',0),(67502,127,1,'92370','Chaville',0,'01',0),(67503,127,1,'92380','Garches',0,'01',0),(67504,127,1,'92390','Villeneuve la garenne',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (67505,127,1,'92400','Becon les bruyeres',0,'01',0),(67506,127,1,'92400','Courbevoie',0,'01',0),(67507,127,1,'92410','Ville d avray',0,'01',0),(67508,127,1,'92420','Vaucresson',0,'01',0),(67509,127,1,'92430','Marnes la coquette',0,'01',0),(67510,127,1,'92500','Buzenval',0,'01',0),(67511,127,1,'92500','Rueil malmaison',0,'01',0),(67512,127,1,'92600','Asnieres sur seine',0,'01',0),(67513,127,1,'92700','Colombes',0,'01',0),(67514,127,1,'92800','Paris la defense',0,'01',0),(67515,127,1,'92800','Puteaux',0,'01',0),(67516,127,1,'92901','Paris la defense',0,'01',0),(67517,127,1,'92902','Paris la defense',0,'01',0),(67518,127,1,'92903','Paris la defense',0,'01',0),(67519,127,1,'92904','Paris la defense',0,'01',0),(67520,127,1,'92905','Paris la defense',0,'01',0),(67521,127,1,'92906','Paris la defense',0,'01',0),(67522,127,1,'92907','Paris la defense',0,'01',0),(67523,127,1,'92908','Paris la defense',0,'01',0),(67524,127,1,'92909','Paris la defense',0,'01',0),(67525,127,1,'92970','Paris la defense',0,'01',0),(67526,127,1,'92971','Paris la defense',0,'01',0),(67527,127,1,'92972','Paris la defense',0,'01',0),(67528,127,1,'92973','Paris la defense',0,'01',0),(67529,127,1,'92974','Paris la defense',0,'01',0),(67530,127,1,'92975','Paris la defense',0,'01',0),(67531,127,1,'92976','Paris la defense',0,'01',0),(67532,127,1,'92977','Paris la defense',0,'01',0),(67533,127,1,'92978','Paris la defense',0,'01',0),(67534,127,1,'92979','Paris la defense',0,'01',0),(67535,127,1,'92980','Paris la defense',0,'01',0),(67536,127,1,'92981','Paris la defense',0,'01',0),(67537,127,1,'92982','Paris la defense',0,'01',0),(67538,127,1,'92983','Paris la defense',0,'01',0),(67539,127,1,'92984','Paris la defense',0,'01',0),(67540,127,1,'92985','Paris la defense',0,'01',0),(67541,127,1,'92986','Paris la defense',0,'01',0),(67542,127,1,'92987','Paris la defense',0,'01',0),(67543,127,1,'92988','Paris la defense',0,'01',0),(67544,127,1,'92989','Paris la defense',0,'01',0),(67545,127,1,'93000','Bobigny',0,'01',0),(67546,127,1,'93100','Montreuil',0,'01',0),(67547,127,1,'93110','Rosny sous bois',0,'01',0),(67548,127,1,'93120','La courneuve',0,'01',0),(67549,127,1,'93130','Noisy le sec',0,'01',0),(67550,127,1,'93140','Bondy',0,'01',0),(67551,127,1,'93150','Le blanc mesnil',0,'01',0),(67552,127,1,'93160','Noisy le grand',0,'01',0),(67553,127,1,'93170','Bagnolet',0,'01',0),(67554,127,1,'93190','Gargan',0,'01',0),(67555,127,1,'93190','Livry gargan',0,'01',0),(67556,127,1,'93200','St denis',0,'01',0),(67557,127,1,'93210','La plaine depot du landy',0,'01',0),(67558,127,1,'93210','La plaine st denis',0,'01',0),(67559,127,1,'93220','Gagny',0,'01',0),(67560,127,1,'93230','Romainville',0,'01',0),(67561,127,1,'93240','Stains',0,'01',0),(67562,127,1,'93250','Villemomble',0,'01',0),(67563,127,1,'93260','Les lilas',0,'01',0),(67564,127,1,'93270','Sevran',0,'01',0),(67565,127,1,'93290','Tremblay en france',0,'01',0),(67566,127,1,'93300','Aubervilliers',0,'01',0),(67567,127,1,'93310','Le pre st gervais',0,'01',0),(67568,127,1,'93320','Les pavillons sous bois',0,'01',0),(67569,127,1,'93330','Neuilly sur marne',0,'01',0),(67570,127,1,'93340','Le raincy',0,'01',0),(67571,127,1,'93350','Le bourget',0,'01',0),(67572,127,1,'93360','Neuilly plaisance',0,'01',0),(67573,127,1,'93370','Montfermeil',0,'01',0),(67574,127,1,'93380','Pierrefitte sur seine',0,'01',0),(67575,127,1,'93390','Clichy sous bois',0,'01',0),(67576,127,1,'93400','St ouen',0,'01',0),(67577,127,1,'93410','Vaujours',0,'01',0),(67578,127,1,'93420','Villepinte',0,'01',0),(67579,127,1,'93430','Villetaneuse',0,'01',0),(67580,127,1,'93440','Dugny',0,'01',0),(67581,127,1,'93450','L ile st denis',0,'01',0),(67582,127,1,'93460','Gournay sur marne',0,'01',0),(67583,127,1,'93470','Coubron',0,'01',0),(67584,127,1,'93500','Pantin',0,'01',0),(67585,127,1,'93600','Aulnay sous bois',0,'01',0),(67586,127,1,'93700','Drancy',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (67587,127,1,'93800','Epinay sur seine',0,'01',0),(67588,127,1,'94000','Creteil',0,'01',0),(67589,127,1,'94100','St maur des fosses',0,'01',0),(67590,127,1,'94110','Arcueil',0,'01',0),(67591,127,1,'94120','Fontenay sous bois',0,'01',0),(67592,127,1,'94130','Nogent sur marne',0,'01',0),(67593,127,1,'94140','Alfortville',0,'01',0),(67594,127,1,'94150','Rungis',0,'01',0),(67595,127,1,'94160','St mande',0,'01',0),(67596,127,1,'94170','Le perreux sur marne',0,'01',0),(67597,127,1,'94190','Villeneuve st georges',0,'01',0),(67598,127,1,'94200','Ivry sur seine',0,'01',0),(67599,127,1,'94210','La varenne st hilaire',0,'01',0),(67600,127,1,'94210','St maur des fosses',0,'01',0),(67601,127,1,'94220','Charenton le pont',0,'01',0),(67602,127,1,'94230','Cachan',0,'01',0),(67603,127,1,'94240','L hay les roses',0,'01',0),(67604,127,1,'94250','Gentilly',0,'01',0),(67605,127,1,'94260','Fresnes',0,'01',0),(67606,127,1,'94270','Le kremlin bicetre',0,'01',0),(67607,127,1,'94290','Villeneuve le roi',0,'01',0),(67608,127,1,'94300','Vincennes',0,'01',0),(67609,127,1,'94310','Orly',0,'01',0),(67610,127,1,'94320','Thiais',0,'01',0),(67611,127,1,'94340','Joinville le pont',0,'01',0),(67612,127,1,'94350','Villiers sur marne',0,'01',0),(67613,127,1,'94360','Bry sur marne',0,'01',0),(67614,127,1,'94370','Les bruyeres',0,'01',0),(67615,127,1,'94370','Noiseau',0,'01',0),(67616,127,1,'94370','Sucy en brie',0,'01',0),(67617,127,1,'94380','Bonneuil sur marne',0,'01',0),(67618,127,1,'94390','Aeroport d orly',0,'01',0),(67619,127,1,'94400','Vitry sur seine',0,'01',0),(67620,127,1,'94410','St maurice',0,'01',0),(67621,127,1,'94420','Le plessis trevise',0,'01',0),(67622,127,1,'94430','Chennevieres sur marne',0,'01',0),(67623,127,1,'94440','Marolles en brie',0,'01',0),(67624,127,1,'94440','Santeny',0,'01',0),(67625,127,1,'94440','Villecresnes',0,'01',0),(67626,127,1,'94450','Limeil brevannes',0,'01',0),(67627,127,1,'94460','Val pompadour',0,'01',0),(67628,127,1,'94460','Valenton',0,'01',0),(67629,127,1,'94470','Boissy st leger',0,'01',0),(67630,127,1,'94480','Ablon sur seine',0,'01',0),(67631,127,1,'94490','Ormesson sur marne',0,'01',0),(67632,127,1,'94500','Champigny sur marne',0,'01',0),(67633,127,1,'94500','Coeuilly',0,'01',0),(67634,127,1,'94510','La queue en brie',0,'01',0),(67635,127,1,'94520','Mandres les roses',0,'01',0),(67636,127,1,'94520','Perigny sur yerres',0,'01',0),(67637,127,1,'94550','Chevilly larue',0,'01',0),(67638,127,1,'94600','Choisy le roi',0,'01',0),(67639,127,1,'94700','Maisons alfort',0,'01',0),(67640,127,1,'94800','Villejuif',0,'01',0),(67641,127,1,'95000','Boisemont',0,'01',0),(67642,127,1,'95000','Cergy',0,'01',0),(67643,127,1,'95000','Menandon',0,'01',0),(67644,127,1,'95000','Neuville sur oise',0,'01',0),(67645,127,1,'95100','Argenteuil',0,'01',0),(67646,127,1,'95110','Sannois',0,'01',0),(67647,127,1,'95120','Ermont',0,'01',0),(67648,127,1,'95130','Franconville',0,'01',0),(67649,127,1,'95130','Le plessis bouchard',0,'01',0),(67650,127,1,'95140','Garges les gonesse',0,'01',0),(67651,127,1,'95150','Taverny',0,'01',0),(67652,127,1,'95160','Montmorency',0,'01',0),(67653,127,1,'95170','Deuil la barre',0,'01',0),(67654,127,1,'95180','Menucourt',0,'01',0),(67655,127,1,'95190','Chatenay en france',0,'01',0),(67656,127,1,'95190','Fontenay en parisis',0,'01',0),(67657,127,1,'95190','Goussainville',0,'01',0),(67658,127,1,'95200','Sarcelles',0,'01',0),(67659,127,1,'95210','St gratien',0,'01',0),(67660,127,1,'95220','Herblay',0,'01',0),(67661,127,1,'95220','La patte d oie',0,'01',0),(67662,127,1,'95230','Soisy sous montmorency',0,'01',0),(67663,127,1,'95240','Cormeilles en parisis',0,'01',0),(67664,127,1,'95250','Beauchamp',0,'01',0),(67665,127,1,'95260','Beaumont sur oise',0,'01',0),(67666,127,1,'95260','Mours',0,'01',0),(67667,127,1,'95270','Asnieres sur oise',0,'01',0),(67668,127,1,'95270','Bellefontaine',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (67669,127,1,'95270','Belloy en france',0,'01',0),(67670,127,1,'95270','Chaumontel',0,'01',0),(67671,127,1,'95270','Epinay champlatreux',0,'01',0),(67672,127,1,'95270','Lassy',0,'01',0),(67673,127,1,'95270','Le plessis luzarches',0,'01',0),(67674,127,1,'95270','Luzarches',0,'01',0),(67675,127,1,'95270','Noisy sur oise',0,'01',0),(67676,127,1,'95270','Seugy',0,'01',0),(67677,127,1,'95270','St martin du tertre',0,'01',0),(67678,127,1,'95270','Viarmes',0,'01',0),(67679,127,1,'95280','Jouy la fontaine',0,'01',0),(67680,127,1,'95280','Jouy le moutier',0,'01',0),(67681,127,1,'95280','Vincourt',0,'01',0),(67682,127,1,'95290','L isle adam',0,'01',0),(67683,127,1,'95300','Ennery',0,'01',0),(67684,127,1,'95300','Herouville',0,'01',0),(67685,127,1,'95300','Livilliers',0,'01',0),(67686,127,1,'95300','Pontoise',0,'01',0),(67687,127,1,'95310','St ouen l aumone',0,'01',0),(67688,127,1,'95320','St leu la forêt',0,'01',0),(67689,127,1,'95330','Domont',0,'01',0),(67690,127,1,'95340','Bernes sur oise',0,'01',0),(67691,127,1,'95340','Persan',0,'01',0),(67692,127,1,'95340','Ronquerolles',0,'01',0),(67693,127,1,'95350','Piscop',0,'01',0),(67694,127,1,'95350','St brice sous forêt',0,'01',0),(67695,127,1,'95360','Montmagny',0,'01',0),(67696,127,1,'95370','Montigny les cormeilles',0,'01',0),(67697,127,1,'95380','Chennevieres les louvres',0,'01',0),(67698,127,1,'95380','Epiais les louvres',0,'01',0),(67699,127,1,'95380','Louvres',0,'01',0),(67700,127,1,'95380','Puiseux en france',0,'01',0),(67701,127,1,'95380','Villeron',0,'01',0),(67702,127,1,'95390','St prix',0,'01',0),(67703,127,1,'95400','Arnouville les gonesse',0,'01',0),(67704,127,1,'95400','Villiers le bel',0,'01',0),(67705,127,1,'95410','Groslay',0,'01',0),(67706,127,1,'95420','Arthies',0,'01',0),(67707,127,1,'95420','Banthelu',0,'01',0),(67708,127,1,'95420','Charmont',0,'01',0),(67709,127,1,'95420','Clery en vexin',0,'01',0),(67710,127,1,'95420','Genainville',0,'01',0),(67711,127,1,'95420','Hodent',0,'01',0),(67712,127,1,'95420','La chapelle en vexin',0,'01',0),(67713,127,1,'95420','Le vaumion',0,'01',0),(67714,127,1,'95420','Magny en vexin',0,'01',0),(67715,127,1,'95420','Maudetour en vexin',0,'01',0),(67716,127,1,'95420','Nucourt',0,'01',0),(67717,127,1,'95420','Omerville',0,'01',0),(67718,127,1,'95420','St gervais',0,'01',0),(67719,127,1,'95420','Wy dit joli village',0,'01',0),(67720,127,1,'95430','Auvers sur oise',0,'01',0),(67721,127,1,'95430','Butry sur oise',0,'01',0),(67722,127,1,'95440','Ecouen',0,'01',0),(67723,127,1,'95450','Ableiges',0,'01',0),(67724,127,1,'95450','Avernes',0,'01',0),(67725,127,1,'95450','Commeny',0,'01',0),(67726,127,1,'95450','Condecourt',0,'01',0),(67727,127,1,'95450','Fremainville',0,'01',0),(67728,127,1,'95450','Gadancourt',0,'01',0),(67729,127,1,'95450','Gouzangrez',0,'01',0),(67730,127,1,'95450','Guiry en vexin',0,'01',0),(67731,127,1,'95450','Le perchay',0,'01',0),(67732,127,1,'95450','Longuesse',0,'01',0),(67733,127,1,'95450','Sagy',0,'01',0),(67734,127,1,'95450','Seraincourt',0,'01',0),(67735,127,1,'95450','Themericourt',0,'01',0),(67736,127,1,'95450','Us',0,'01',0),(67737,127,1,'95450','Vigny',0,'01',0),(67738,127,1,'95460','Ezanville',0,'01',0),(67739,127,1,'95470','Fosses',0,'01',0),(67740,127,1,'95470','St witz',0,'01',0),(67741,127,1,'95470','Survilliers',0,'01',0),(67742,127,1,'95470','Vemars',0,'01',0),(67743,127,1,'95480','Pierrelaye',0,'01',0),(67744,127,1,'95490','Vaureal',0,'01',0),(67745,127,1,'95500','Bonneuil en france',0,'01',0),(67746,127,1,'95500','Gonesse',0,'01',0),(67747,127,1,'95500','Le thillay',0,'01',0),(67748,127,1,'95500','Vaudherland',0,'01',0),(67749,127,1,'95510','Aincourt',0,'01',0),(67750,127,1,'95510','Amenucourt',0,'01',0),(67751,127,1,'95510','Cherence',0,'01',0),(67752,127,1,'95510','St cyr en arthies',0,'01',0),(67753,127,1,'95510','Vetheuil',0,'01',0),(67754,127,1,'95510','Vienne en arthies',0,'01',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (67755,127,1,'95510','Villers en arthies',0,'01',0),(67756,127,1,'95520','Osny',0,'01',0),(67757,127,1,'95530','La frette sur seine',0,'01',0),(67758,127,1,'95540','Mery sur oise',0,'01',0),(67759,127,1,'95550','Bessancourt',0,'01',0),(67760,127,1,'95560','Baillet en france',0,'01',0),(67761,127,1,'95560','Chauvry',0,'01',0),(67762,127,1,'95560','Maffliers',0,'01',0),(67763,127,1,'95560','Montsoult',0,'01',0),(67764,127,1,'95570','Attainville',0,'01',0),(67765,127,1,'95570','Bouffemont',0,'01',0),(67766,127,1,'95570','Moisselles',0,'01',0),(67767,127,1,'95570','Villaines sous bois',0,'01',0),(67768,127,1,'95580','Andilly',0,'01',0),(67769,127,1,'95580','Margency',0,'01',0),(67770,127,1,'95590','Nerville la forêt',0,'01',0),(67771,127,1,'95590','Nointel',0,'01',0),(67772,127,1,'95590','Presles',0,'01',0),(67773,127,1,'95600','Eaubonne',0,'01',0),(67774,127,1,'95610','Eragny',0,'01',0),(67775,127,1,'95620','Parmain',0,'01',0),(67776,127,1,'95630','Meriel',0,'01',0),(67777,127,1,'95640','Breancon',0,'01',0),(67778,127,1,'95640','Brignancourt',0,'01',0),(67779,127,1,'95640','Haravilliers',0,'01',0),(67780,127,1,'95640','Le heaulme',0,'01',0),(67781,127,1,'95640','Marines',0,'01',0),(67782,127,1,'95640','Moussy',0,'01',0),(67783,127,1,'95640','Neuilly en vexin',0,'01',0),(67784,127,1,'95640','Santeuil',0,'01',0),(67785,127,1,'95650','Boissy l aillerie',0,'01',0),(67786,127,1,'95650','Courcelles sur viosne',0,'01',0),(67787,127,1,'95650','Genicourt',0,'01',0),(67788,127,1,'95650','Montgeroult',0,'01',0),(67789,127,1,'95650','Puiseux pontoise',0,'01',0),(67790,127,1,'95660','Champagne sur oise',0,'01',0),(67791,127,1,'95670','Marly la ville',0,'01',0),(67792,127,1,'95680','Montlignon',0,'01',0),(67793,127,1,'95690','Frouville',0,'01',0),(67794,127,1,'95690','Hedouville',0,'01',0),(67795,127,1,'95690','Labbeville',0,'01',0),(67796,127,1,'95690','Nesles la vallee',0,'01',0),(67797,127,1,'95700','Roissy aeroport ch de gaul',0,'01',0),(67798,127,1,'95700','Roissy en france',0,'01',0),(67799,127,1,'95707','Roissy aeroport',0,'01',0),(67800,127,1,'95707','Sagatrans cooperation',0,'01',0),(67801,127,1,'95710','Ambleville',0,'01',0),(67802,127,1,'95710','Bray et lu',0,'01',0),(67803,127,1,'95710','Chaussy',0,'01',0),(67804,127,1,'95720','Bouqueval',0,'01',0),(67805,127,1,'95720','Le mesnil aubry',0,'01',0),(67806,127,1,'95720','Le plessis gassot',0,'01',0),(67807,127,1,'95720','Villiers le sec',0,'01',0),(67808,127,1,'95740','Frepillon',0,'01',0),(67809,127,1,'95750','Chars',0,'01',0),(67810,127,1,'95750','Le bellay en vexin',0,'01',0),(67811,127,1,'95760','Valmondois',0,'01',0),(67812,127,1,'95770','Buhy',0,'01',0),(67813,127,1,'95770','Montreuil sur epte',0,'01',0),(67814,127,1,'95770','St clair sur epte',0,'01',0),(67815,127,1,'95780','Haute isle',0,'01',0),(67816,127,1,'95780','La roche guyon',0,'01',0),(67817,127,1,'95800','Cergy',0,'01',0),(67818,127,1,'95800','Courdimanche',0,'01',0),(67819,127,1,'95810','Arronville',0,'01',0),(67820,127,1,'95810','Berville',0,'01',0),(67821,127,1,'95810','Epiais rhus',0,'01',0),(67822,127,1,'95810','Grisy les platres',0,'01',0),(67823,127,1,'95810','Menouville',0,'01',0),(67824,127,1,'95810','Theuville',0,'01',0),(67825,127,1,'95810','Vallangoujard',0,'01',0),(67826,127,1,'95820','Bruyeres sur oise',0,'01',0),(67827,127,1,'95830','Cormeilles en vexin',0,'01',0),(67828,127,1,'95830','Fremecourt',0,'01',0),(67829,127,1,'95840','Bethemont la foret',0,'01',0),(67830,127,1,'95840','Villiers adam',0,'01',0),(67831,127,1,'95850','Jagny sous bois',0,'01',0),(67832,127,1,'95850','Mareil en france',0,'01',0),(67833,127,1,'95870','Bezons',0,'01',0),(67834,127,1,'95880','Enghien les bains',0,'01',0),(67835,128,1,'20000','Ajaccio',0,'04',0),(67836,128,1,'20090','Ajaccio',0,'04',0),(67837,128,1,'20100','Bilia',0,'04',0),(67838,128,1,'20100','Foce',0,'04',0),(67839,128,1,'20100','Giuncheto',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (67840,128,1,'20100','Granace',0,'04',0),(67841,128,1,'20100','Grossa',0,'04',0),(67842,128,1,'20100','Sartene',0,'04',0),(67843,128,1,'20100','Tivolaggio',0,'04',0),(67844,128,1,'20110','Arbellara',0,'04',0),(67845,128,1,'20110','Belvedere campomoro',0,'04',0),(67846,128,1,'20110','Propriano',0,'04',0),(67847,128,1,'20110','Viggianello',0,'04',0),(67848,128,1,'20111','Calcatoggio',0,'04',0),(67849,128,1,'20111','Casaglione',0,'04',0),(67850,128,1,'20112','Altagene',0,'04',0),(67851,128,1,'20112','Mela',0,'04',0),(67852,128,1,'20112','Olmiccia',0,'04',0),(67853,128,1,'20112','Ste lucie de tallano',0,'04',0),(67854,128,1,'20112','Zoza',0,'04',0),(67855,128,1,'20113','Olmeto',0,'04',0),(67856,128,1,'20114','Figari',0,'04',0),(67857,128,1,'20115','Piana',0,'04',0),(67858,128,1,'20116','Aullene',0,'04',0),(67859,128,1,'20116','Zerubia',0,'04',0),(67860,128,1,'20117','Cauro',0,'04',0),(67861,128,1,'20117','Eccica suarella',0,'04',0),(67862,128,1,'20117','Ocana',0,'04',0),(67863,128,1,'20117','Tolla',0,'04',0),(67864,128,1,'20118','Sagone',0,'04',0),(67865,128,1,'20119','Bastelica',0,'04',0),(67866,128,1,'20121','Azzana',0,'04',0),(67867,128,1,'20121','Pastricciola',0,'04',0),(67868,128,1,'20121','Rezza',0,'04',0),(67869,128,1,'20121','Rosazia',0,'04',0),(67870,128,1,'20121','Salice',0,'04',0),(67871,128,1,'20122','Quenza',0,'04',0),(67872,128,1,'20123','Cognocoli monticchi',0,'04',0),(67873,128,1,'20123','Marato',0,'04',0),(67874,128,1,'20123','Pila canale',0,'04',0),(67875,128,1,'20124','Zonza',0,'04',0),(67876,128,1,'20125','Orto',0,'04',0),(67877,128,1,'20125','Poggiolo',0,'04',0),(67878,128,1,'20125','Soccia',0,'04',0),(67879,128,1,'20126','Cristinacce',0,'04',0),(67880,128,1,'20126','Evisa',0,'04',0),(67881,128,1,'20127','Serra di scopamene',0,'04',0),(67882,128,1,'20128','Albitreccia',0,'04',0),(67883,128,1,'20128','Grosseto prugna',0,'04',0),(67884,128,1,'20128','Guarguale',0,'04',0),(67885,128,1,'20128','Urbalacone',0,'04',0),(67886,128,1,'20129','Bastelicaccia',0,'04',0),(67887,128,1,'20130','Cargese',0,'04',0),(67888,128,1,'20131','Pianotolli caldarello',0,'04',0),(67889,128,1,'20132','Zicavo',0,'04',0),(67890,128,1,'20133','Carbuccia',0,'04',0),(67891,128,1,'20133','Ucciani',0,'04',0),(67892,128,1,'20134','Ciamannacce',0,'04',0),(67893,128,1,'20134','Palneca',0,'04',0),(67894,128,1,'20134','Sampolo',0,'04',0),(67895,128,1,'20134','Tasso',0,'04',0),(67896,128,1,'20135','Conca',0,'04',0),(67897,128,1,'20136','Bocognano',0,'04',0),(67898,128,1,'20137','Lecci',0,'04',0),(67899,128,1,'20137','Porto vecchio',0,'04',0),(67900,128,1,'20138','Coti chiavari',0,'04',0),(67901,128,1,'20139','Lopigna',0,'04',0),(67902,128,1,'20140','Argiusta moriccio',0,'04',0),(67903,128,1,'20140','Casalabriva',0,'04',0),(67904,128,1,'20140','Moca croce',0,'04',0),(67905,128,1,'20140','Olivese',0,'04',0),(67906,128,1,'20140','Petreto bicchisano',0,'04',0),(67907,128,1,'20140','Porto pollo',0,'04',0),(67908,128,1,'20140','Serra di ferro',0,'04',0),(67909,128,1,'20140','Sollacaro',0,'04',0),(67910,128,1,'20141','Marignana',0,'04',0),(67911,128,1,'20142','Campo',0,'04',0),(67912,128,1,'20142','Quasquara',0,'04',0),(67913,128,1,'20143','Fozzano',0,'04',0),(67914,128,1,'20143','Santa maria figaniella',0,'04',0),(67915,128,1,'20144','Ste lucie de porto vecchio',0,'04',0),(67916,128,1,'20145','Sari solenzara',0,'04',0),(67917,128,1,'20145','Solenzara',0,'04',0),(67918,128,1,'20146','Sotta',0,'04',0),(67919,128,1,'20147','Osani',0,'04',0),(67920,128,1,'20147','Partinello',0,'04',0),(67921,128,1,'20147','Serriera',0,'04',0),(67922,128,1,'20148','Cozzano',0,'04',0),(67923,128,1,'20150','Ota',0,'04',0),(67924,128,1,'20150','Porto',0,'04',0),(67925,128,1,'20151','Ambiegna',0,'04',0),(67926,128,1,'20151','Arro',0,'04',0),(67927,128,1,'20151','Cannelle',0,'04',0),(67928,128,1,'20151','Sant andrea d orcino',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (67929,128,1,'20151','Sari d orcino',0,'04',0),(67930,128,1,'20152','Sorbollano',0,'04',0),(67931,128,1,'20153','Guitera les bains',0,'04',0),(67932,128,1,'20157','Frasseto',0,'04',0),(67933,128,1,'20160','Arbori',0,'04',0),(67934,128,1,'20160','Balogna',0,'04',0),(67935,128,1,'20160','Coggia',0,'04',0),(67936,128,1,'20160','Guagno',0,'04',0),(67937,128,1,'20160','Letia',0,'04',0),(67938,128,1,'20160','Murzo',0,'04',0),(67939,128,1,'20160','Renno',0,'04',0),(67940,128,1,'20160','Vico',0,'04',0),(67941,128,1,'20163','Tavera',0,'04',0),(67942,128,1,'20164','Cargiaca',0,'04',0),(67943,128,1,'20165','Loreto di tallano',0,'04',0),(67944,128,1,'20166','Bisinao',0,'04',0),(67945,128,1,'20166','Pietrosella',0,'04',0),(67946,128,1,'20166','Porticcio',0,'04',0),(67947,128,1,'20167','Afa',0,'04',0),(67948,128,1,'20167','Alata',0,'04',0),(67949,128,1,'20167','Appietto',0,'04',0),(67950,128,1,'20167','Cuttoli corticchiato',0,'04',0),(67951,128,1,'20167','Mezzavia',0,'04',0),(67952,128,1,'20167','Peri',0,'04',0),(67953,128,1,'20167','Sarrola carcopino',0,'04',0),(67954,128,1,'20167','Tavaco',0,'04',0),(67955,128,1,'20167','Valle di mezzana',0,'04',0),(67956,128,1,'20167','Villanova',0,'04',0),(67957,128,1,'20168','Corrano',0,'04',0),(67958,128,1,'20169','Bonifacio',0,'04',0),(67959,128,1,'20170','Carbini',0,'04',0),(67960,128,1,'20170','Levie',0,'04',0),(67961,128,1,'20170','San gavino di carbini',0,'04',0),(67962,128,1,'20171','Monacia d aullene',0,'04',0),(67963,128,1,'20172','Vero',0,'04',0),(67964,128,1,'20173','Zevaco',0,'04',0),(67965,128,1,'20190','Azilone ampaza',0,'04',0),(67966,128,1,'20190','Cardo torgia',0,'04',0),(67967,128,1,'20190','Forciolo',0,'04',0),(67968,128,1,'20190','Santa maria siche',0,'04',0),(67969,128,1,'20190','Zigliara',0,'04',0),(67970,128,1,'20223','Solenzara air',0,'04',0),(67971,128,1,'20900','Ajaccio cheques',0,'04',0),(67972,128,1,'20200','Bastia',0,'04',0),(67973,128,1,'20200','Cardo',0,'04',0),(67974,128,1,'20200','Miomo',0,'04',0),(67975,128,1,'20200','Pietranera',0,'04',0),(67976,128,1,'20200','San martino di lota',0,'04',0),(67977,128,1,'20200','Santa maria di lota',0,'04',0),(67978,128,1,'20200','Ville di pietrabugno',0,'04',0),(67979,128,1,'20211','Novella',0,'04',0),(67980,128,1,'20212','Alando',0,'04',0),(67981,128,1,'20212','Alzi',0,'04',0),(67982,128,1,'20212','Bustanico',0,'04',0),(67983,128,1,'20212','Castellare di mercurio',0,'04',0),(67984,128,1,'20212','Erbajolo',0,'04',0),(67985,128,1,'20212','Favalello de bozio',0,'04',0),(67986,128,1,'20212','Focicchia',0,'04',0),(67987,128,1,'20212','Mazzola',0,'04',0),(67988,128,1,'20212','Sant andrea di bozio',0,'04',0),(67989,128,1,'20212','Sermano',0,'04',0),(67990,128,1,'20213','Castellare di casinca',0,'04',0),(67991,128,1,'20213','Folelli',0,'04',0),(67992,128,1,'20213','Penta di casinca',0,'04',0),(67993,128,1,'20213','Querciolo',0,'04',0),(67994,128,1,'20213','Sorbo ocagnano',0,'04',0),(67995,128,1,'20214','Calenzana',0,'04',0),(67996,128,1,'20214','Cassano',0,'04',0),(67997,128,1,'20214','Moncale',0,'04',0),(67998,128,1,'20214','Montegrosso',0,'04',0),(67999,128,1,'20214','Montemaggiore',0,'04',0),(68000,128,1,'20214','St rainier de balagne',0,'04',0),(68001,128,1,'20214','Suare',0,'04',0),(68002,128,1,'20214','Zilia',0,'04',0),(68003,128,1,'20215','Casalta',0,'04',0),(68004,128,1,'20215','Loreto di casinca',0,'04',0),(68005,128,1,'20215','Piano',0,'04',0),(68006,128,1,'20215','Porri',0,'04',0),(68007,128,1,'20215','Silvareccio',0,'04',0),(68008,128,1,'20215','Venzolasca',0,'04',0),(68009,128,1,'20215','Vescovato',0,'04',0),(68010,128,1,'20217','Canari',0,'04',0),(68011,128,1,'20217','Casta',0,'04',0),(68012,128,1,'20217','Nonza',0,'04',0),(68013,128,1,'20217','Ogliastro',0,'04',0),(68014,128,1,'20217','Olcani',0,'04',0),(68015,128,1,'20217','Olmeta di capocorso',0,'04',0),(68016,128,1,'20217','St florent',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (68017,128,1,'20218','Castifao',0,'04',0),(68018,128,1,'20218','Castiglione',0,'04',0),(68019,128,1,'20218','Castineta',0,'04',0),(68020,128,1,'20218','Gavignano',0,'04',0),(68021,128,1,'20218','Lama',0,'04',0),(68022,128,1,'20218','Moltifao',0,'04',0),(68023,128,1,'20218','Morosaglia',0,'04',0),(68024,128,1,'20218','Piedigriggio',0,'04',0),(68025,128,1,'20218','Pietralba',0,'04',0),(68026,128,1,'20218','Ponte leccia',0,'04',0),(68027,128,1,'20218','Popolasca',0,'04',0),(68028,128,1,'20218','Prato di giovellina',0,'04',0),(68029,128,1,'20218','Saliceto',0,'04',0),(68030,128,1,'20218','Urtaca',0,'04',0),(68031,128,1,'20219','Muracciole',0,'04',0),(68032,128,1,'20219','Noceta',0,'04',0),(68033,128,1,'20219','Rospigliani',0,'04',0),(68034,128,1,'20219','Tattone',0,'04',0),(68035,128,1,'20219','Vivario',0,'04',0),(68036,128,1,'20219','Vizzavona',0,'04',0),(68037,128,1,'20220','Algajola',0,'04',0),(68038,128,1,'20220','Aregno',0,'04',0),(68039,128,1,'20220','L ile rousse',0,'04',0),(68040,128,1,'20220','Monticello',0,'04',0),(68041,128,1,'20220','Pigna',0,'04',0),(68042,128,1,'20220','Sant antonino',0,'04',0),(68043,128,1,'20220','Santa reparata di balagna',0,'04',0),(68044,128,1,'20221','Cervione',0,'04',0),(68045,128,1,'20221','Prunete',0,'04',0),(68046,128,1,'20221','Sant andrea di cotone',0,'04',0),(68047,128,1,'20221','Santa maria poggio',0,'04',0),(68048,128,1,'20221','Valle di campoloro',0,'04',0),(68049,128,1,'20222','Brando',0,'04',0),(68050,128,1,'20222','Erbalunga',0,'04',0),(68051,128,1,'20222','Lavasina',0,'04',0),(68052,128,1,'20224','Albertacce',0,'04',0),(68053,128,1,'20224','Calacuccia',0,'04',0),(68054,128,1,'20224','Casamaccioli',0,'04',0),(68055,128,1,'20224','Corscia',0,'04',0),(68056,128,1,'20224','Lozzi',0,'04',0),(68057,128,1,'20224','Vergio',0,'04',0),(68058,128,1,'20225','Avapessa',0,'04',0),(68059,128,1,'20225','Cateri',0,'04',0),(68060,128,1,'20225','Feliceto',0,'04',0),(68061,128,1,'20225','Lavatoggio',0,'04',0),(68062,128,1,'20225','Muro',0,'04',0),(68063,128,1,'20225','Nessa',0,'04',0),(68064,128,1,'20226','Belgodere',0,'04',0),(68065,128,1,'20226','Costa',0,'04',0),(68066,128,1,'20226','Lozari',0,'04',0),(68067,128,1,'20226','Occhiatana',0,'04',0),(68068,128,1,'20226','Palasca',0,'04',0),(68069,128,1,'20226','Speloncato',0,'04',0),(68070,128,1,'20227','Ghisoni',0,'04',0),(68071,128,1,'20228','Barrettali',0,'04',0),(68072,128,1,'20228','Cagnano',0,'04',0),(68073,128,1,'20228','Luri',0,'04',0),(68074,128,1,'20228','Pino',0,'04',0),(68075,128,1,'20228','Santa severa',0,'04',0),(68076,128,1,'20229','Campana',0,'04',0),(68077,128,1,'20229','Carcheto brustico',0,'04',0),(68078,128,1,'20229','Carpineto',0,'04',0),(68079,128,1,'20229','Monacia d orezza',0,'04',0),(68080,128,1,'20229','Nocario',0,'04',0),(68081,128,1,'20229','Parata',0,'04',0),(68082,128,1,'20229','Piazzole',0,'04',0),(68083,128,1,'20229','Pie d orezza',0,'04',0),(68084,128,1,'20229','Piedicroce',0,'04',0),(68085,128,1,'20229','Piedipartino',0,'04',0),(68086,128,1,'20229','Polveroso',0,'04',0),(68087,128,1,'20229','Rapaggio',0,'04',0),(68088,128,1,'20229','Stazzona',0,'04',0),(68089,128,1,'20229','Valle d orezza',0,'04',0),(68090,128,1,'20229','Verdese',0,'04',0),(68091,128,1,'20230','Alistro',0,'04',0),(68092,128,1,'20230','Bravone',0,'04',0),(68093,128,1,'20230','Canale di verde',0,'04',0),(68094,128,1,'20230','Chiatra di verde',0,'04',0),(68095,128,1,'20230','Figaretto',0,'04',0),(68096,128,1,'20230','Linguizzetta',0,'04',0),(68097,128,1,'20230','Moriani',0,'04',0),(68098,128,1,'20230','Moriani plage',0,'04',0),(68099,128,1,'20230','Pero casevecchie',0,'04',0),(68100,128,1,'20230','Pietra di verde',0,'04',0),(68101,128,1,'20230','Poggio mezzana',0,'04',0),(68102,128,1,'20230','San giovanni di moriani',0,'04',0),(68103,128,1,'20230','San giuliano',0,'04',0),(68104,128,1,'20230','San nicolao',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (68105,128,1,'20230','Santa lucia di moriani',0,'04',0),(68106,128,1,'20230','Santa reparata di moriani',0,'04',0),(68107,128,1,'20230','Taglio isolaccio',0,'04',0),(68108,128,1,'20230','Talasani',0,'04',0),(68109,128,1,'20230','Velone orneto',0,'04',0),(68110,128,1,'20231','Venaco',0,'04',0),(68111,128,1,'20232','Oletta',0,'04',0),(68112,128,1,'20232','Poggio d oletta',0,'04',0),(68113,128,1,'20233','Pietracorbara',0,'04',0),(68114,128,1,'20233','Sisco',0,'04',0),(68115,128,1,'20234','Felce',0,'04',0),(68116,128,1,'20234','Novale',0,'04',0),(68117,128,1,'20234','Ortale',0,'04',0),(68118,128,1,'20234','Perelli',0,'04',0),(68119,128,1,'20234','Piazzali',0,'04',0),(68120,128,1,'20234','Pietricaggio',0,'04',0),(68121,128,1,'20234','Piobetta',0,'04',0),(68122,128,1,'20234','Tarrano',0,'04',0),(68123,128,1,'20234','Valle d alesani',0,'04',0),(68124,128,1,'20235','Bisinchi',0,'04',0),(68125,128,1,'20235','Canavaggia',0,'04',0),(68126,128,1,'20235','Castello di rostino',0,'04',0),(68127,128,1,'20235','Valle di rostino',0,'04',0),(68128,128,1,'20236','Castirla',0,'04',0),(68129,128,1,'20236','Francardo',0,'04',0),(68130,128,1,'20236','Omessa',0,'04',0),(68131,128,1,'20237','Casabianca',0,'04',0),(68132,128,1,'20237','Croce',0,'04',0),(68133,128,1,'20237','Ficaja',0,'04',0),(68134,128,1,'20237','Giocatojo',0,'04',0),(68135,128,1,'20237','La porta',0,'04',0),(68136,128,1,'20237','Poggio marinaccio',0,'04',0),(68137,128,1,'20237','Quercitello',0,'04',0),(68138,128,1,'20238','Centuri',0,'04',0),(68139,128,1,'20238','Morsiglia',0,'04',0),(68140,128,1,'20239','Murato',0,'04',0),(68141,128,1,'20239','Rutali',0,'04',0),(68142,128,1,'20240','Abbazia',0,'04',0),(68143,128,1,'20240','Ajiola',0,'04',0),(68144,128,1,'20240','Alzitone',0,'04',0),(68145,128,1,'20240','Chisa',0,'04',0),(68146,128,1,'20240','Ghisonaccia',0,'04',0),(68147,128,1,'20240','Isolaccio di fiumorbo',0,'04',0),(68148,128,1,'20240','Lugo di nazza',0,'04',0),(68149,128,1,'20240','Mignataja',0,'04',0),(68150,128,1,'20240','Morta',0,'04',0),(68151,128,1,'20240','Poggio di nazza',0,'04',0),(68152,128,1,'20240','Prunelli di fiumorbo',0,'04',0),(68153,128,1,'20240','San gavino di fiumorbo',0,'04',0),(68154,128,1,'20240','Serra di fiumorbo',0,'04',0),(68155,128,1,'20240','Solaro',0,'04',0),(68156,128,1,'20240','St antoine',0,'04',0),(68157,128,1,'20240','Travo',0,'04',0),(68158,128,1,'20240','Ventiseri',0,'04',0),(68159,128,1,'20242','Pietroso',0,'04',0),(68160,128,1,'20242','Vezzani',0,'04',0),(68161,128,1,'20244','Aiti',0,'04',0),(68162,128,1,'20244','Cambia',0,'04',0),(68163,128,1,'20244','Carticasi',0,'04',0),(68164,128,1,'20244','Erone',0,'04',0),(68165,128,1,'20244','Lano',0,'04',0),(68166,128,1,'20244','Rusio',0,'04',0),(68167,128,1,'20244','San lorenzo',0,'04',0),(68168,128,1,'20245','Galeria',0,'04',0),(68169,128,1,'20245','Manso',0,'04',0),(68170,128,1,'20246','San gavino di tenda',0,'04',0),(68171,128,1,'20246','Santo pietro di tenda',0,'04',0),(68172,128,1,'20247','Rogliano',0,'04',0),(68173,128,1,'20248','Macinaggio',0,'04',0),(68174,128,1,'20248','Rogliano',0,'04',0),(68175,128,1,'20248','Tomino',0,'04',0),(68176,128,1,'20250','Casanova',0,'04',0),(68177,128,1,'20250','Corte',0,'04',0),(68178,128,1,'20250','Poggio di venaco',0,'04',0),(68179,128,1,'20250','Riventosa',0,'04',0),(68180,128,1,'20250','Santa lucia di mercurio',0,'04',0),(68181,128,1,'20250','Santo pietro di venaco',0,'04',0),(68182,128,1,'20250','Soveria',0,'04',0),(68183,128,1,'20250','Tralonca',0,'04',0),(68184,128,1,'20251','Giuncaggio',0,'04',0),(68185,128,1,'20251','Pancheraccia',0,'04',0),(68186,128,1,'20251','Piedicorte di gaggio',0,'04',0),(68187,128,1,'20251','Pietraserena',0,'04',0),(68188,128,1,'20252','Bigorno',0,'04',0),(68189,128,1,'20252','Campitello',0,'04',0),(68190,128,1,'20252','Lento',0,'04',0),(68191,128,1,'20253','Barbaggio',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (68192,128,1,'20253','Farinole',0,'04',0),(68193,128,1,'20253','Patrimonio',0,'04',0),(68194,128,1,'20256','Corbara',0,'04',0),(68195,128,1,'20258','Pieve',0,'04',0),(68196,128,1,'20258','Rapale',0,'04',0),(68197,128,1,'20258','Sorio',0,'04',0),(68198,128,1,'20259','Mausoleo',0,'04',0),(68199,128,1,'20259','Olmi cappella',0,'04',0),(68200,128,1,'20259','Pioggiola',0,'04',0),(68201,128,1,'20259','Vallica',0,'04',0),(68202,128,1,'20260','Argentella',0,'04',0),(68203,128,1,'20260','Calvi',0,'04',0),(68204,128,1,'20260','Lumio',0,'04',0),(68205,128,1,'20264','Champlan',0,'04',0),(68206,128,1,'20264','Pruno',0,'04',0),(68207,128,1,'20264','San damiano',0,'04',0),(68208,128,1,'20264','San gavino d ampugnani',0,'04',0),(68209,128,1,'20264','Scata',0,'04',0),(68210,128,1,'20270','Aghione',0,'04',0),(68211,128,1,'20270','Aleria',0,'04',0),(68212,128,1,'20270','Altiani',0,'04',0),(68213,128,1,'20270','Antisanti',0,'04',0),(68214,128,1,'20270','Campi',0,'04',0),(68215,128,1,'20270','Casaperta',0,'04',0),(68216,128,1,'20270','Casevecchie',0,'04',0),(68217,128,1,'20270','Matra',0,'04',0),(68218,128,1,'20270','Moita',0,'04',0),(68219,128,1,'20270','Pianiccia',0,'04',0),(68220,128,1,'20270','Tallone',0,'04',0),(68221,128,1,'20270','Tox',0,'04',0),(68222,128,1,'20270','Vacaja',0,'04',0),(68223,128,1,'20272','Ampriani',0,'04',0),(68224,128,1,'20272','Pianello',0,'04',0),(68225,128,1,'20272','Zalana',0,'04',0),(68226,128,1,'20272','Zuani',0,'04',0),(68227,128,1,'20273','Olmeta di tuda',0,'04',0),(68228,128,1,'20273','Vallecalle',0,'04',0),(68229,128,1,'20275','Ersa',0,'04',0),(68230,128,1,'20276','Asco',0,'04',0),(68231,128,1,'20279','Ville di paraso',0,'04',0),(68232,128,1,'20287','Meria',0,'04',0),(68233,128,1,'20290','Barchetta',0,'04',0),(68234,128,1,'20290','Borgo',0,'04',0),(68235,128,1,'20290','Campile',0,'04',0),(68236,128,1,'20290','Casamozza',0,'04',0),(68237,128,1,'20290','Crocicchia',0,'04',0),(68238,128,1,'20290','Lucciana',0,'04',0),(68239,128,1,'20290','Monte',0,'04',0),(68240,128,1,'20290','Olmo',0,'04',0),(68241,128,1,'20290','Ortiporio',0,'04',0),(68242,128,1,'20290','Penta acquatella',0,'04',0),(68243,128,1,'20290','Poretta',0,'04',0),(68244,128,1,'20290','Prunelli di casacconi',0,'04',0),(68245,128,1,'20290','Scolca',0,'04',0),(68246,128,1,'20290','Valrose',0,'04',0),(68247,128,1,'20290','Vignale',0,'04',0),(68248,128,1,'20290','Volpajola',0,'04',0),(68249,128,1,'20600','Bastia',0,'04',0),(68250,128,1,'20600','Furiani',0,'04',0),(68251,128,1,'20620','Biguglia',0,'04',0),(68252,128,1,'20620','Casatorra',0,'04',0),(68253,129,1,'11000','Carcassonne',0,'04',0),(68254,129,1,'11090','Berriac',0,'04',0),(68255,129,1,'11090','Carcassonne',0,'04',0),(68256,129,1,'11090','Grezes herminis',0,'04',0),(68257,129,1,'11090','Maquens',0,'04',0),(68258,129,1,'11090','Montlegun',0,'04',0),(68259,129,1,'11090','Montredon',0,'04',0),(68260,129,1,'11090','Villalbe',0,'04',0),(68261,129,1,'11100','Bages',0,'04',0),(68262,129,1,'11100','Montredon des corbieres',0,'04',0),(68263,129,1,'11100','Narbonne',0,'04',0),(68264,129,1,'11100','Narbonne plage',0,'04',0),(68265,129,1,'11110','Armissan',0,'04',0),(68266,129,1,'11110','Coursan',0,'04',0),(68267,129,1,'11110','Salles d aude',0,'04',0),(68268,129,1,'11110','Vinassan',0,'04',0),(68269,129,1,'11120','Argeliers',0,'04',0),(68270,129,1,'11120','Bize minervois',0,'04',0),(68271,129,1,'11120','Ginestas',0,'04',0),(68272,129,1,'11120','Mailhac',0,'04',0),(68273,129,1,'11120','Marcorignan',0,'04',0),(68274,129,1,'11120','Mirepeisset',0,'04',0),(68275,129,1,'11120','Moussan',0,'04',0),(68276,129,1,'11120','Pouzols minervois',0,'04',0),(68277,129,1,'11120','St marcel sur aude',0,'04',0),(68278,129,1,'11120','St nazaire d aude',0,'04',0),(68279,129,1,'11120','Ste valiere',0,'04',0),(68280,129,1,'11120','Ventenac en minervois',0,'04',0),(68281,129,1,'11130','Sigean',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (68282,129,1,'11140','Artigues',0,'04',0),(68283,129,1,'11140','Aunat',0,'04',0),(68284,129,1,'11140','Axat',0,'04',0),(68285,129,1,'11140','Belfort sur rebenty',0,'04',0),(68286,129,1,'11140','Bessede de sault',0,'04',0),(68287,129,1,'11140','Cailla',0,'04',0),(68288,129,1,'11140','Campagna de sault',0,'04',0),(68289,129,1,'11140','Counozouls',0,'04',0),(68290,129,1,'11140','Escouloubre',0,'04',0),(68291,129,1,'11140','Fontanes de sault',0,'04',0),(68292,129,1,'11140','Galinagues',0,'04',0),(68293,129,1,'11140','Gincla',0,'04',0),(68294,129,1,'11140','Joucou',0,'04',0),(68295,129,1,'11140','La fajolle',0,'04',0),(68296,129,1,'11140','Lapradelle',0,'04',0),(68297,129,1,'11140','Le bousquet',0,'04',0),(68298,129,1,'11140','Le clat',0,'04',0),(68299,129,1,'11140','Marsa',0,'04',0),(68300,129,1,'11140','Mazuby',0,'04',0),(68301,129,1,'11140','Merial',0,'04',0),(68302,129,1,'11140','Montfort sur boulzane',0,'04',0),(68303,129,1,'11140','Niort de sault',0,'04',0),(68304,129,1,'11140','Puilaurens',0,'04',0),(68305,129,1,'11140','Rodome',0,'04',0),(68306,129,1,'11140','Roquefort de sault',0,'04',0),(68307,129,1,'11140','Salvezines',0,'04',0),(68308,129,1,'11140','Ste colombe sur guette',0,'04',0),(68309,129,1,'11150','Bram',0,'04',0),(68310,129,1,'11150','Pexiora',0,'04',0),(68311,129,1,'11150','Villasavary',0,'04',0),(68312,129,1,'11150','Villepinte',0,'04',0),(68313,129,1,'11150','Villesiscle',0,'04',0),(68314,129,1,'11160','Cabrespine',0,'04',0),(68315,129,1,'11160','Castans',0,'04',0),(68316,129,1,'11160','Caunes minervois',0,'04',0),(68317,129,1,'11160','Citou',0,'04',0),(68318,129,1,'11160','Lespinassiere',0,'04',0),(68319,129,1,'11160','Peyriac minervois',0,'04',0),(68320,129,1,'11160','Rieux minervois',0,'04',0),(68321,129,1,'11160','Trassanel',0,'04',0),(68322,129,1,'11160','Trausse',0,'04',0),(68323,129,1,'11160','Villeneuve minervois',0,'04',0),(68324,129,1,'11170','Alzonne',0,'04',0),(68325,129,1,'11170','Carlipa',0,'04',0),(68326,129,1,'11170','Caux et sauzens',0,'04',0),(68327,129,1,'11170','Cenne monesties',0,'04',0),(68328,129,1,'11170','Montolieu',0,'04',0),(68329,129,1,'11170','Moussoulens',0,'04',0),(68330,129,1,'11170','Pezens',0,'04',0),(68331,129,1,'11170','Raissac sur lampy',0,'04',0),(68332,129,1,'11170','St martin le vieil',0,'04',0),(68333,129,1,'11170','Ste eulalie',0,'04',0),(68334,129,1,'11170','Villesequelande',0,'04',0),(68335,129,1,'11170','Villespy',0,'04',0),(68336,129,1,'11190','Antugnac',0,'04',0),(68337,129,1,'11190','Arques',0,'04',0),(68338,129,1,'11190','Bouisse',0,'04',0),(68339,129,1,'11190','Bugarach',0,'04',0),(68340,129,1,'11190','Camps sur l agly',0,'04',0),(68341,129,1,'11190','Cassaignes',0,'04',0),(68342,129,1,'11190','Conilhac de la montagne',0,'04',0),(68343,129,1,'11190','Couiza',0,'04',0),(68344,129,1,'11190','Coustaussa',0,'04',0),(68345,129,1,'11190','Cubieres sur cinoble',0,'04',0),(68346,129,1,'11190','Fourtou',0,'04',0),(68347,129,1,'11190','La serpent',0,'04',0),(68348,129,1,'11190','Luc sur aude',0,'04',0),(68349,129,1,'11190','Montazels',0,'04',0),(68350,129,1,'11190','Peyrolles',0,'04',0),(68351,129,1,'11190','Rennes le chateau',0,'04',0),(68352,129,1,'11190','Rennes les bains',0,'04',0),(68353,129,1,'11190','Serres',0,'04',0),(68354,129,1,'11190','Sougraigne',0,'04',0),(68355,129,1,'11200','Argens minervois',0,'04',0),(68356,129,1,'11200','Bizanet',0,'04',0),(68357,129,1,'11200','Boutenac',0,'04',0),(68358,129,1,'11200','Camplong d aude',0,'04',0),(68359,129,1,'11200','Canet',0,'04',0),(68360,129,1,'11200','Conilhac corbieres',0,'04',0),(68361,129,1,'11200','Cruscades',0,'04',0),(68362,129,1,'11200','Escales',0,'04',0),(68363,129,1,'11200','Fabrezan',0,'04',0),(68364,129,1,'11200','Ferrals les corbieres',0,'04',0),(68365,129,1,'11200','Homps',0,'04',0),(68366,129,1,'11200','Lezignan corbieres',0,'04',0),(68367,129,1,'11200','Luc sur orbieu',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (68368,129,1,'11200','Montseret',0,'04',0),(68369,129,1,'11200','Nevian',0,'04',0),(68370,129,1,'11200','Ornaisons',0,'04',0),(68371,129,1,'11200','Paraza',0,'04',0),(68372,129,1,'11200','Raissac d aude',0,'04',0),(68373,129,1,'11200','Roubia',0,'04',0),(68374,129,1,'11200','St andre de roquelongue',0,'04',0),(68375,129,1,'11200','Thezan des corbieres',0,'04',0),(68376,129,1,'11200','Tourouzelle',0,'04',0),(68377,129,1,'11200','Villedaigne',0,'04',0),(68378,129,1,'11210','Port la nouvelle',0,'04',0),(68379,129,1,'11220','Arquettes en val',0,'04',0),(68380,129,1,'11220','Caunettes en val',0,'04',0),(68381,129,1,'11220','Coustouge',0,'04',0),(68382,129,1,'11220','Fajac en val',0,'04',0),(68383,129,1,'11220','Jonquieres',0,'04',0),(68384,129,1,'11220','Labastide en val',0,'04',0),(68385,129,1,'11220','Lagrasse',0,'04',0),(68386,129,1,'11220','Mayronnes',0,'04',0),(68387,129,1,'11220','Montlaur',0,'04',0),(68388,129,1,'11220','Pradelles en val',0,'04',0),(68389,129,1,'11220','Ribaute',0,'04',0),(68390,129,1,'11220','Rieux en val',0,'04',0),(68391,129,1,'11220','Servies en val',0,'04',0),(68392,129,1,'11220','St laurent de la cabreriss',0,'04',0),(68393,129,1,'11220','St martin des puits',0,'04',0),(68394,129,1,'11220','St pierre des champs',0,'04',0),(68395,129,1,'11220','Talairan',0,'04',0),(68396,129,1,'11220','Taurize',0,'04',0),(68397,129,1,'11220','Tournissan',0,'04',0),(68398,129,1,'11220','Villar en val',0,'04',0),(68399,129,1,'11220','Villetritouls',0,'04',0),(68400,129,1,'11230','Caudeval',0,'04',0),(68401,129,1,'11230','Chalabre',0,'04',0),(68402,129,1,'11230','Corbieres',0,'04',0),(68403,129,1,'11230','Courtauly',0,'04',0),(68404,129,1,'11230','Gueytes et labastide',0,'04',0),(68405,129,1,'11230','Montjardin',0,'04',0),(68406,129,1,'11230','Peyrefitte du razes',0,'04',0),(68407,129,1,'11230','Puivert',0,'04',0),(68408,129,1,'11230','Rivel',0,'04',0),(68409,129,1,'11230','Sonnac sur l hers',0,'04',0),(68410,129,1,'11230','St benoit',0,'04',0),(68411,129,1,'11230','Ste colombe sur l hers',0,'04',0),(68412,129,1,'11230','Treziers',0,'04',0),(68413,129,1,'11230','Villefort',0,'04',0),(68414,129,1,'11240','Alaigne',0,'04',0),(68415,129,1,'11240','Bellegarde du razes',0,'04',0),(68416,129,1,'11240','Belveze du razes',0,'04',0),(68417,129,1,'11240','Cailhau',0,'04',0),(68418,129,1,'11240','Cailhavel',0,'04',0),(68419,129,1,'11240','Cambieure',0,'04',0),(68420,129,1,'11240','Donazac',0,'04',0),(68421,129,1,'11240','Escueillens et st just',0,'04',0),(68422,129,1,'11240','Fenouillet du razes',0,'04',0),(68423,129,1,'11240','Ferran',0,'04',0),(68424,129,1,'11240','Gramazie',0,'04',0),(68425,129,1,'11240','Hounoux',0,'04',0),(68426,129,1,'11240','La courtete',0,'04',0),(68427,129,1,'11240','Lignairolles',0,'04',0),(68428,129,1,'11240','Mazerolles du razes',0,'04',0),(68429,129,1,'11240','Montgradail',0,'04',0),(68430,129,1,'11240','Monthaut',0,'04',0),(68431,129,1,'11240','Routier',0,'04',0),(68432,129,1,'11240','Seignalens',0,'04',0),(68433,129,1,'11240','St just de belengard',0,'04',0),(68434,129,1,'11250','Caunette sur lauquet',0,'04',0),(68435,129,1,'11250','Clermont sur lauquet',0,'04',0),(68436,129,1,'11250','Couffoulens',0,'04',0),(68437,129,1,'11250','Gardie',0,'04',0),(68438,129,1,'11250','Greffeil',0,'04',0),(68439,129,1,'11250','Ladern sur lauquet',0,'04',0),(68440,129,1,'11250','Leuc',0,'04',0),(68441,129,1,'11250','Montclar',0,'04',0),(68442,129,1,'11250','Pomas',0,'04',0),(68443,129,1,'11250','Preixan',0,'04',0),(68444,129,1,'11250','Rouffiac d aude',0,'04',0),(68445,129,1,'11250','St hilaire',0,'04',0),(68446,129,1,'11250','Verzeille',0,'04',0),(68447,129,1,'11250','Villar st anselme',0,'04',0),(68448,129,1,'11250','Villebazy',0,'04',0),(68449,129,1,'11260','Campagne sur aude',0,'04',0),(68450,129,1,'11260','Esperaza',0,'04',0),(68451,129,1,'11260','Fa',0,'04',0),(68452,129,1,'11260','Rouvenac',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (68453,129,1,'11260','St jean de paracol',0,'04',0),(68454,129,1,'11270','Brezilhac',0,'04',0),(68455,129,1,'11270','Cazalrenoux',0,'04',0),(68456,129,1,'11270','Fanjeaux',0,'04',0),(68457,129,1,'11270','Gaja la selve',0,'04',0),(68458,129,1,'11270','Generville',0,'04',0),(68459,129,1,'11270','La cassaigne',0,'04',0),(68460,129,1,'11270','La force',0,'04',0),(68461,129,1,'11270','Lasserre de prouille',0,'04',0),(68462,129,1,'11270','Laurac',0,'04',0),(68463,129,1,'11270','Orsans',0,'04',0),(68464,129,1,'11270','Plavilla',0,'04',0),(68465,129,1,'11270','Ribouisse',0,'04',0),(68466,129,1,'11270','St amans',0,'04',0),(68467,129,1,'11270','St gauderic',0,'04',0),(68468,129,1,'11270','St julien de briola',0,'04',0),(68469,129,1,'11290','Alairac',0,'04',0),(68470,129,1,'11290','Arzens',0,'04',0),(68471,129,1,'11290','Lavalette',0,'04',0),(68472,129,1,'11290','Montreal',0,'04',0),(68473,129,1,'11290','Roullens',0,'04',0),(68474,129,1,'11290','Villeneuve les montreal',0,'04',0),(68475,129,1,'11300','Ajac',0,'04',0),(68476,129,1,'11300','Bouriege',0,'04',0),(68477,129,1,'11300','Bourigeole',0,'04',0),(68478,129,1,'11300','Brugairolles',0,'04',0),(68479,129,1,'11300','Castelreng',0,'04',0),(68480,129,1,'11300','Cepie',0,'04',0),(68481,129,1,'11300','Cournanel',0,'04',0),(68482,129,1,'11300','Festes et st andre',0,'04',0),(68483,129,1,'11300','Gaja et villedieu',0,'04',0),(68484,129,1,'11300','La bezole',0,'04',0),(68485,129,1,'11300','La digne d amont',0,'04',0),(68486,129,1,'11300','La digne d aval',0,'04',0),(68487,129,1,'11300','Lauraguel',0,'04',0),(68488,129,1,'11300','Limoux',0,'04',0),(68489,129,1,'11300','Loupia',0,'04',0),(68490,129,1,'11300','Magrie',0,'04',0),(68491,129,1,'11300','Malras',0,'04',0),(68492,129,1,'11300','Malvies',0,'04',0),(68493,129,1,'11300','Pauligne',0,'04',0),(68494,129,1,'11300','Pieusse',0,'04',0),(68495,129,1,'11300','Pomy',0,'04',0),(68496,129,1,'11300','Roquetaillade',0,'04',0),(68497,129,1,'11300','St couat du razes',0,'04',0),(68498,129,1,'11300','St martin de villereglan',0,'04',0),(68499,129,1,'11300','St polycarpe',0,'04',0),(68500,129,1,'11300','Tourreilles',0,'04',0),(68501,129,1,'11300','Villarzel du razes',0,'04',0),(68502,129,1,'11300','Villelongue d aude',0,'04',0),(68503,129,1,'11310','Fontiers cabardes',0,'04',0),(68504,129,1,'11310','Lacombe',0,'04',0),(68505,129,1,'11310','Saissac',0,'04',0),(68506,129,1,'11310','St denis',0,'04',0),(68507,129,1,'11310','Villemagne',0,'04',0),(68508,129,1,'11320','Airoux',0,'04',0),(68509,129,1,'11320','Labastide d anjou',0,'04',0),(68510,129,1,'11320','Les casses',0,'04',0),(68511,129,1,'11320','Montferrand',0,'04',0),(68512,129,1,'11320','Montmaur',0,'04',0),(68513,129,1,'11320','Soupex',0,'04',0),(68514,129,1,'11320','St paulet',0,'04',0),(68515,129,1,'11330','Albieres',0,'04',0),(68516,129,1,'11330','Auriac',0,'04',0),(68517,129,1,'11330','Davejean',0,'04',0),(68518,129,1,'11330','Dernacueillette',0,'04',0),(68519,129,1,'11330','Felines termenes',0,'04',0),(68520,129,1,'11330','Lairiere',0,'04',0),(68521,129,1,'11330','Lanet',0,'04',0),(68522,129,1,'11330','Laroque de fa',0,'04',0),(68523,129,1,'11330','Maisons',0,'04',0),(68524,129,1,'11330','Massac',0,'04',0),(68525,129,1,'11330','Montgaillard',0,'04',0),(68526,129,1,'11330','Montjoi',0,'04',0),(68527,129,1,'11330','Mouthoumet',0,'04',0),(68528,129,1,'11330','Palairac',0,'04',0),(68529,129,1,'11330','Salza',0,'04',0),(68530,129,1,'11330','Termes',0,'04',0),(68531,129,1,'11330','Vignevieille',0,'04',0),(68532,129,1,'11330','Villerouge termenes',0,'04',0),(68533,129,1,'11340','Belcaire',0,'04',0),(68534,129,1,'11340','Belvis',0,'04',0),(68535,129,1,'11340','Camurac',0,'04',0),(68536,129,1,'11340','Comus',0,'04',0),(68537,129,1,'11340','Espezel',0,'04',0),(68538,129,1,'11340','Roquefeuil',0,'04',0),(68539,129,1,'11350','Cucugnan',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (68540,129,1,'11350','Duilhac sous peyrepertuse',0,'04',0),(68541,129,1,'11350','Padern',0,'04',0),(68542,129,1,'11350','Paziols',0,'04',0),(68543,129,1,'11350','Rouffiac des corbieres',0,'04',0),(68544,129,1,'11350','Soulatge',0,'04',0),(68545,129,1,'11350','Tuchan',0,'04',0),(68546,129,1,'11360','Albas',0,'04',0),(68547,129,1,'11360','Cascastel des corbieres',0,'04',0),(68548,129,1,'11360','Durban corbieres',0,'04',0),(68549,129,1,'11360','Embres et castelmaure',0,'04',0),(68550,129,1,'11360','Fontjoncouse',0,'04',0),(68551,129,1,'11360','Fraisse des corbieres',0,'04',0),(68552,129,1,'11360','Quintillan',0,'04',0),(68553,129,1,'11360','St jean de barrou',0,'04',0),(68554,129,1,'11360','Villeneuve les corbieres',0,'04',0),(68555,129,1,'11360','Villeseque des corbieres',0,'04',0),(68556,129,1,'11370','La franqui',0,'04',0),(68557,129,1,'11370','Leucate',0,'04',0),(68558,129,1,'11370','Port leucate',0,'04',0),(68559,129,1,'11380','La tourette cabardes',0,'04',0),(68560,129,1,'11380','Labastide esparbairenque',0,'04',0),(68561,129,1,'11380','Les ilhes',0,'04',0),(68562,129,1,'11380','Mas cabardes',0,'04',0),(68563,129,1,'11380','Miraval cabardes',0,'04',0),(68564,129,1,'11380','Pradelles cabardes',0,'04',0),(68565,129,1,'11380','Roquefere',0,'04',0),(68566,129,1,'11390','Brousses et villaret',0,'04',0),(68567,129,1,'11390','Caudebronde',0,'04',0),(68568,129,1,'11390','Cuxac cabardes',0,'04',0),(68569,129,1,'11390','Laprade',0,'04',0),(68570,129,1,'11390','Les martys',0,'04',0),(68571,129,1,'11400','Castelnaudary',0,'04',0),(68572,129,1,'11400','Fendeille',0,'04',0),(68573,129,1,'11400','Fonters du razes',0,'04',0),(68574,129,1,'11400','Issel',0,'04',0),(68575,129,1,'11400','La pomarede',0,'04',0),(68576,129,1,'11400','Labecede lauragais',0,'04',0),(68577,129,1,'11400','Lasbordes',0,'04',0),(68578,129,1,'11400','Laurabuc',0,'04',0),(68579,129,1,'11400','Les brunels',0,'04',0),(68580,129,1,'11400','Mas stes puelles',0,'04',0),(68581,129,1,'11400','Mireval lauragais',0,'04',0),(68582,129,1,'11400','Peyrens',0,'04',0),(68583,129,1,'11400','Puginier',0,'04',0),(68584,129,1,'11400','Ricaud',0,'04',0),(68585,129,1,'11400','Souilhanels',0,'04',0),(68586,129,1,'11400','Souilhe',0,'04',0),(68587,129,1,'11400','St martin lalande',0,'04',0),(68588,129,1,'11400','St papoul',0,'04',0),(68589,129,1,'11400','Treville',0,'04',0),(68590,129,1,'11400','Verdun en lauragais',0,'04',0),(68591,129,1,'11400','Villeneuve la comptal',0,'04',0),(68592,129,1,'11410','Baraigne',0,'04',0),(68593,129,1,'11410','Belflou',0,'04',0),(68594,129,1,'11410','Cumies',0,'04',0),(68595,129,1,'11410','Fajac la relenque',0,'04',0),(68596,129,1,'11410','Gourvieille',0,'04',0),(68597,129,1,'11410','La louviere lauragais',0,'04',0),(68598,129,1,'11410','Marquein',0,'04',0),(68599,129,1,'11410','Mezerville',0,'04',0),(68600,129,1,'11410','Molleville',0,'04',0),(68601,129,1,'11410','Montauriol',0,'04',0),(68602,129,1,'11410','Payra sur l hers',0,'04',0),(68603,129,1,'11410','Peyrefitte sur l hers',0,'04',0),(68604,129,1,'11410','Salles sur l hers',0,'04',0),(68605,129,1,'11410','St michel de lanes',0,'04',0),(68606,129,1,'11410','Ste camelle',0,'04',0),(68607,129,1,'11420','Belpech',0,'04',0),(68608,129,1,'11420','Cahuzac',0,'04',0),(68609,129,1,'11420','Lafage',0,'04',0),(68610,129,1,'11420','Mayreville',0,'04',0),(68611,129,1,'11420','Molandier',0,'04',0),(68612,129,1,'11420','Pech luna',0,'04',0),(68613,129,1,'11420','Pecharic et le py',0,'04',0),(68614,129,1,'11420','Plaigne',0,'04',0),(68615,129,1,'11420','St sernin',0,'04',0),(68616,129,1,'11420','Villautou',0,'04',0),(68617,129,1,'11430','Gruissan',0,'04',0),(68618,129,1,'11430','Gruissan plage',0,'04',0),(68619,129,1,'11440','Peyriac de mer',0,'04',0),(68620,129,1,'11480','Lapalme',0,'04',0),(68621,129,1,'11490','Portel des corbieres',0,'04',0),(68622,129,1,'11500','Belvianes et cavirac',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (68623,129,1,'11500','Brenac',0,'04',0),(68624,129,1,'11500','Coudons',0,'04',0),(68625,129,1,'11500','Ginoles',0,'04',0),(68626,129,1,'11500','Granes',0,'04',0),(68627,129,1,'11500','Nebias',0,'04',0),(68628,129,1,'11500','Quillan',0,'04',0),(68629,129,1,'11500','Quirbajou',0,'04',0),(68630,129,1,'11500','St ferriol',0,'04',0),(68631,129,1,'11500','St julia de bec',0,'04',0),(68632,129,1,'11500','St just et le bezu',0,'04',0),(68633,129,1,'11500','St louis et parahou',0,'04',0),(68634,129,1,'11500','St martin lys',0,'04',0),(68635,129,1,'11510','Cabanes de fitou',0,'04',0),(68636,129,1,'11510','Caves',0,'04',0),(68637,129,1,'11510','Feuilla',0,'04',0),(68638,129,1,'11510','Fitou',0,'04',0),(68639,129,1,'11510','Treilles',0,'04',0),(68640,129,1,'11540','Roquefort des corbieres',0,'04',0),(68641,129,1,'11560','Fleury',0,'04',0),(68642,129,1,'11560','St pierre la mer',0,'04',0),(68643,129,1,'11570','Cavanac',0,'04',0),(68644,129,1,'11570','Cazilhac',0,'04',0),(68645,129,1,'11570','Mas des cours',0,'04',0),(68646,129,1,'11570','Palaja',0,'04',0),(68647,129,1,'11570','Villefloure',0,'04',0),(68648,129,1,'11580','Alet les bains',0,'04',0),(68649,129,1,'11580','Belcastel et buc',0,'04',0),(68650,129,1,'11580','Missegre',0,'04',0),(68651,129,1,'11580','Terroles',0,'04',0),(68652,129,1,'11580','Valmigere',0,'04',0),(68653,129,1,'11580','Veraza',0,'04',0),(68654,129,1,'11580','Villardebelle',0,'04',0),(68655,129,1,'11590','Cuxac d aude',0,'04',0),(68656,129,1,'11590','Ouveillan',0,'04',0),(68657,129,1,'11590','Salleles d aude',0,'04',0),(68658,129,1,'11600','Aragon',0,'04',0),(68659,129,1,'11600','Bagnoles',0,'04',0),(68660,129,1,'11600','Conques sur orbiel',0,'04',0),(68661,129,1,'11600','Fournes cabardes',0,'04',0),(68662,129,1,'11600','Fraisse cabardes',0,'04',0),(68663,129,1,'11600','Lastours',0,'04',0),(68664,129,1,'11600','Limousis',0,'04',0),(68665,129,1,'11600','Malves en minervois',0,'04',0),(68666,129,1,'11600','Salleles cabardes',0,'04',0),(68667,129,1,'11600','Salsigne',0,'04',0),(68668,129,1,'11600','Villalier',0,'04',0),(68669,129,1,'11600','Villaniere',0,'04',0),(68670,129,1,'11600','Villardonnel',0,'04',0),(68671,129,1,'11600','Villarzel cabardes',0,'04',0),(68672,129,1,'11600','Villegailhenc',0,'04',0),(68673,129,1,'11600','Villegly',0,'04',0),(68674,129,1,'11610','Pennautier',0,'04',0),(68675,129,1,'11610','Ventenac cabardes',0,'04',0),(68676,129,1,'11620','Villemoustaussou',0,'04',0),(68677,129,1,'11700','Azille',0,'04',0),(68678,129,1,'11700','Blomac',0,'04',0),(68679,129,1,'11700','Capendu',0,'04',0),(68680,129,1,'11700','Castelnau d aude',0,'04',0),(68681,129,1,'11700','Comigne',0,'04',0),(68682,129,1,'11700','Douzens',0,'04',0),(68683,129,1,'11700','Fontcouverte',0,'04',0),(68684,129,1,'11700','Laredorte',0,'04',0),(68685,129,1,'11700','Montbrun des corbieres',0,'04',0),(68686,129,1,'11700','Moux',0,'04',0),(68687,129,1,'11700','Pepieux',0,'04',0),(68688,129,1,'11700','Puicheric',0,'04',0),(68689,129,1,'11700','Roquecourbe minervois',0,'04',0),(68690,129,1,'11700','St couat d aude',0,'04',0),(68691,129,1,'11800','Aigues vives',0,'04',0),(68692,129,1,'11800','Badens',0,'04',0),(68693,129,1,'11800','Barbaira',0,'04',0),(68694,129,1,'11800','Bouilhonnac',0,'04',0),(68695,129,1,'11800','Floure',0,'04',0),(68696,129,1,'11800','Fonties d aude',0,'04',0),(68697,129,1,'11800','Laure minervois',0,'04',0),(68698,129,1,'11800','Marseillette',0,'04',0),(68699,129,1,'11800','Montirat',0,'04',0),(68700,129,1,'11800','Monze',0,'04',0),(68701,129,1,'11800','Rustiques',0,'04',0),(68702,129,1,'11800','St frichoux',0,'04',0),(68703,129,1,'11800','Trebes',0,'04',0),(68704,129,1,'11800','Villedubert',0,'04',0),(68705,129,1,'30000','Courbessac',0,'04',0),(68706,129,1,'30000','Nimes',0,'04',0),(68707,129,1,'30100','Ales',0,'04',0),(68708,129,1,'30110','Branoux les taillades',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (68709,129,1,'30110','La grand combe',0,'04',0),(68710,129,1,'30110','La levade',0,'04',0),(68711,129,1,'30110','Lamelouze',0,'04',0),(68712,129,1,'30110','Laval pradel',0,'04',0),(68713,129,1,'30110','Les salles du gardon',0,'04',0),(68714,129,1,'30110','Soustelle',0,'04',0),(68715,129,1,'30110','Ste cecile d andorge',0,'04',0),(68716,129,1,'30111','Congenies',0,'04',0),(68717,129,1,'30114','Boissieres',0,'04',0),(68718,129,1,'30114','Nages et solorgues',0,'04',0),(68719,129,1,'30120','Arphy',0,'04',0),(68720,129,1,'30120','Arre',0,'04',0),(68721,129,1,'30120','Aulas',0,'04',0),(68722,129,1,'30120','Aveze',0,'04',0),(68723,129,1,'30120','Bez et esparon',0,'04',0),(68724,129,1,'30120','Breau et salagosse',0,'04',0),(68725,129,1,'30120','Le vigan',0,'04',0),(68726,129,1,'30120','Mandagout',0,'04',0),(68727,129,1,'30120','Mars',0,'04',0),(68728,129,1,'30120','Molieres cavaillac',0,'04',0),(68729,129,1,'30120','Montdardier',0,'04',0),(68730,129,1,'30120','Pommiers',0,'04',0),(68731,129,1,'30120','Rogues',0,'04',0),(68732,129,1,'30121','Mus',0,'04',0),(68733,129,1,'30122','Les plantiers',0,'04',0),(68734,129,1,'30124','L estrechure',0,'04',0),(68735,129,1,'30124','Peyroles',0,'04',0),(68736,129,1,'30125','Saumane',0,'04',0),(68737,129,1,'30126','Lirac',0,'04',0),(68738,129,1,'30126','St laurent des arbres',0,'04',0),(68739,129,1,'30126','Tavel',0,'04',0),(68740,129,1,'30127','Bellegarde',0,'04',0),(68741,129,1,'30128','Garons',0,'04',0),(68742,129,1,'30129','Manduel',0,'04',0),(68743,129,1,'30129','Redessan',0,'04',0),(68744,129,1,'30130','Carsan',0,'04',0),(68745,129,1,'30130','Pont st esprit',0,'04',0),(68746,129,1,'30130','St alexandre',0,'04',0),(68747,129,1,'30130','St paulet de caisson',0,'04',0),(68748,129,1,'30131','Pujaut',0,'04',0),(68749,129,1,'30132','Caissargues',0,'04',0),(68750,129,1,'30133','Les angles',0,'04',0),(68751,129,1,'30140','Anduze',0,'04',0),(68752,129,1,'30140','Bagard',0,'04',0),(68753,129,1,'30140','Boisset et gaujac',0,'04',0),(68754,129,1,'30140','Corbes',0,'04',0),(68755,129,1,'30140','Generargues',0,'04',0),(68756,129,1,'30140','Massillargues attuech',0,'04',0),(68757,129,1,'30140','Mialet',0,'04',0),(68758,129,1,'30140','St felix de pallieres',0,'04',0),(68759,129,1,'30140','St jean du pin',0,'04',0),(68760,129,1,'30140','St sebastien d aigrefeuill',0,'04',0),(68761,129,1,'30140','Thoiras',0,'04',0),(68762,129,1,'30140','Tornac',0,'04',0),(68763,129,1,'30150','Montfaucon',0,'04',0),(68764,129,1,'30150','Roquemaure',0,'04',0),(68765,129,1,'30150','Sauveterre',0,'04',0),(68766,129,1,'30150','St genies de comolas',0,'04',0),(68767,129,1,'30160','Besseges',0,'04',0),(68768,129,1,'30160','Bordezac',0,'04',0),(68769,129,1,'30160','Foussignargues',0,'04',0),(68770,129,1,'30160','Gagnieres',0,'04',0),(68771,129,1,'30160','Peyremale',0,'04',0),(68772,129,1,'30160','Robiac rochessadoule',0,'04',0),(68773,129,1,'30170','Conqueyrac',0,'04',0),(68774,129,1,'30170','Cros',0,'04',0),(68775,129,1,'30170','Durfort et st martin de so',0,'04',0),(68776,129,1,'30170','Fressac',0,'04',0),(68777,129,1,'30170','La cadiere et cambo',0,'04',0),(68778,129,1,'30170','Monoblet',0,'04',0),(68779,129,1,'30170','Pompignan',0,'04',0),(68780,129,1,'30170','St hippolyte du fort',0,'04',0),(68781,129,1,'30190','Aubussargues',0,'04',0),(68782,129,1,'30190','Boucoiran et nozieres',0,'04',0),(68783,129,1,'30190','Bourdic',0,'04',0),(68784,129,1,'30190','Brignon',0,'04',0),(68785,129,1,'30190','Castelnau valence',0,'04',0),(68786,129,1,'30190','Collorgues',0,'04',0),(68787,129,1,'30190','Dions',0,'04',0),(68788,129,1,'30190','Garrigues ste eulalie',0,'04',0),(68789,129,1,'30190','La calmette',0,'04',0),(68790,129,1,'30190','La rouviere',0,'04',0),(68791,129,1,'30190','Montignargues',0,'04',0),(68792,129,1,'30190','Moussac',0,'04',0),(68793,129,1,'30190','Sauzet',0,'04',0),(68794,129,1,'30190','St chaptes',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (68795,129,1,'30190','St dezery',0,'04',0),(68796,129,1,'30190','St genies de malgoires',0,'04',0),(68797,129,1,'30190','Ste anastasie',0,'04',0),(68798,129,1,'30200','Bagnols sur ceze',0,'04',0),(68799,129,1,'30200','Chusclan',0,'04',0),(68800,129,1,'30200','Codolet',0,'04',0),(68801,129,1,'30200','La roque sur ceze',0,'04',0),(68802,129,1,'30200','Marcoule',0,'04',0),(68803,129,1,'30200','Orsan',0,'04',0),(68804,129,1,'30200','Sabran',0,'04',0),(68805,129,1,'30200','St etienne des sorts',0,'04',0),(68806,129,1,'30200','St gervais',0,'04',0),(68807,129,1,'30200','St laurent de carnols',0,'04',0),(68808,129,1,'30200','St michel d euzet',0,'04',0),(68809,129,1,'30200','St nazaire',0,'04',0),(68810,129,1,'30200','Venejan',0,'04',0),(68811,129,1,'30210','Argilliers',0,'04',0),(68812,129,1,'30210','Cabrieres',0,'04',0),(68813,129,1,'30210','Castillon du gard',0,'04',0),(68814,129,1,'30210','Collias',0,'04',0),(68815,129,1,'30210','Fournes',0,'04',0),(68816,129,1,'30210','Ledenon',0,'04',0),(68817,129,1,'30210','Pouzilhac',0,'04',0),(68818,129,1,'30210','Remoulins',0,'04',0),(68819,129,1,'30210','Sernhac',0,'04',0),(68820,129,1,'30210','St bonnet du gard',0,'04',0),(68821,129,1,'30210','St hilaire d ozilhan',0,'04',0),(68822,129,1,'30210','Valliguieres',0,'04',0),(68823,129,1,'30210','Vers pont du gard',0,'04',0),(68824,129,1,'30220','Aigues mortes',0,'04',0),(68825,129,1,'30220','St laurent d aigouze',0,'04',0),(68826,129,1,'30230','Bouillargues',0,'04',0),(68827,129,1,'30230','Rodilhan',0,'04',0),(68828,129,1,'30240','Le grau du roi',0,'04',0),(68829,129,1,'30240','Port camargue',0,'04',0),(68830,129,1,'30250','Asperes',0,'04',0),(68831,129,1,'30250','Aubais',0,'04',0),(68832,129,1,'30250','Aujargues',0,'04',0),(68833,129,1,'30250','Combas',0,'04',0),(68834,129,1,'30250','Fontanes',0,'04',0),(68835,129,1,'30250','Junas',0,'04',0),(68836,129,1,'30250','Lecques',0,'04',0),(68837,129,1,'30250','Salinelles',0,'04',0),(68838,129,1,'30250','Sommieres',0,'04',0),(68839,129,1,'30250','Souvignargues',0,'04',0),(68840,129,1,'30250','Villevieille',0,'04',0),(68841,129,1,'30260','Bragassargues',0,'04',0),(68842,129,1,'30260','Brouzet les quissac',0,'04',0),(68843,129,1,'30260','Cannes et clairan',0,'04',0),(68844,129,1,'30260','Carnas',0,'04',0),(68845,129,1,'30260','Corconne',0,'04',0),(68846,129,1,'30260','Crespian',0,'04',0),(68847,129,1,'30260','Gailhan',0,'04',0),(68848,129,1,'30260','Liouc',0,'04',0),(68849,129,1,'30260','Montmirat',0,'04',0),(68850,129,1,'30260','Orthoux serignac quilhan',0,'04',0),(68851,129,1,'30260','Quissac',0,'04',0),(68852,129,1,'30260','Sardan',0,'04',0),(68853,129,1,'30260','St clement',0,'04',0),(68854,129,1,'30260','St theodorit',0,'04',0),(68855,129,1,'30260','Vic le fesq',0,'04',0),(68856,129,1,'30270','St jean du gard',0,'04',0),(68857,129,1,'30290','L ardoise',0,'04',0),(68858,129,1,'30290','Laudun',0,'04',0),(68859,129,1,'30290','St victor la coste',0,'04',0),(68860,129,1,'30300','Beaucaire',0,'04',0),(68861,129,1,'30300','Comps',0,'04',0),(68862,129,1,'30300','Fourques',0,'04',0),(68863,129,1,'30300','Jonquieres st vincent',0,'04',0),(68864,129,1,'30300','Vallabregues',0,'04',0),(68865,129,1,'30310','Vergeze',0,'04',0),(68866,129,1,'30320','Bezouce',0,'04',0),(68867,129,1,'30320','Marguerittes',0,'04',0),(68868,129,1,'30320','Poulx',0,'04',0),(68869,129,1,'30320','St gervasy',0,'04',0),(68870,129,1,'30330','Cavillargues',0,'04',0),(68871,129,1,'30330','Connaux',0,'04',0),(68872,129,1,'30330','Gaujac',0,'04',0),(68873,129,1,'30330','La bastide d engras',0,'04',0),(68874,129,1,'30330','Le pin',0,'04',0),(68875,129,1,'30330','Pougnadoresse',0,'04',0),(68876,129,1,'30330','St andre d olerargues',0,'04',0),(68877,129,1,'30330','St laurent la vernede',0,'04',0),(68878,129,1,'30330','St marcel de careiret',0,'04',0),(68879,129,1,'30330','St paul les fonts',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (68880,129,1,'30330','St pons la calm',0,'04',0),(68881,129,1,'30330','Tresques',0,'04',0),(68882,129,1,'30340','Les plans',0,'04',0),(68883,129,1,'30340','Mejannes les ales',0,'04',0),(68884,129,1,'30340','Mons',0,'04',0),(68885,129,1,'30340','Rousson',0,'04',0),(68886,129,1,'30340','Salindres',0,'04',0),(68887,129,1,'30340','Servas',0,'04',0),(68888,129,1,'30340','St julien les rosiers',0,'04',0),(68889,129,1,'30340','St privat des vieux',0,'04',0),(68890,129,1,'30350','Aigremont',0,'04',0),(68891,129,1,'30350','Canaules et argentieres',0,'04',0),(68892,129,1,'30350','Cardet',0,'04',0),(68893,129,1,'30350','Cassagnoles',0,'04',0),(68894,129,1,'30350','Domessargues',0,'04',0),(68895,129,1,'30350','Ledignan',0,'04',0),(68896,129,1,'30350','Lezan',0,'04',0),(68897,129,1,'30350','Maruejols les gardon',0,'04',0),(68898,129,1,'30350','Massanes',0,'04',0),(68899,129,1,'30350','Mauressargues',0,'04',0),(68900,129,1,'30350','Montagnac',0,'04',0),(68901,129,1,'30350','Moulezan',0,'04',0),(68902,129,1,'30350','Savignargues',0,'04',0),(68903,129,1,'30350','St benezet',0,'04',0),(68904,129,1,'30350','St jean de serres',0,'04',0),(68905,129,1,'30360','Cruviers lascours',0,'04',0),(68906,129,1,'30360','Deaux',0,'04',0),(68907,129,1,'30360','Euzet',0,'04',0),(68908,129,1,'30360','Martignargues',0,'04',0),(68909,129,1,'30360','Monteils',0,'04',0),(68910,129,1,'30360','Ners',0,'04',0),(68911,129,1,'30360','St cesaire de gauzignan',0,'04',0),(68912,129,1,'30360','St etienne de l olm',0,'04',0),(68913,129,1,'30360','St hippolyte de caton',0,'04',0),(68914,129,1,'30360','St jean de ceyrargues',0,'04',0),(68915,129,1,'30360','St maurice de cazevieille',0,'04',0),(68916,129,1,'30360','Vezenobres',0,'04',0),(68917,129,1,'30380','St christol les ales',0,'04',0),(68918,129,1,'30390','Aramon',0,'04',0),(68919,129,1,'30390','Domazan',0,'04',0),(68920,129,1,'30390','Estezargues',0,'04',0),(68921,129,1,'30390','Theziers',0,'04',0),(68922,129,1,'30400','Villeneuve les avignon',0,'04',0),(68923,129,1,'30410','Meyrannes',0,'04',0),(68924,129,1,'30410','Molieres sur ceze',0,'04',0),(68925,129,1,'30420','Calvisson',0,'04',0),(68926,129,1,'30430','Barjac',0,'04',0),(68927,129,1,'30430','Mejannes le clap',0,'04',0),(68928,129,1,'30430','Rivieres',0,'04',0),(68929,129,1,'30430','Rochegude',0,'04',0),(68930,129,1,'30430','St jean de maruejols et av',0,'04',0),(68931,129,1,'30430','St privat de champclos',0,'04',0),(68932,129,1,'30430','Tharaux',0,'04',0),(68933,129,1,'30440','Pont d herault',0,'04',0),(68934,129,1,'30440','Roquedur',0,'04',0),(68935,129,1,'30440','St bresson',0,'04',0),(68936,129,1,'30440','St julien de la nef',0,'04',0),(68937,129,1,'30440','St laurent le minier',0,'04',0),(68938,129,1,'30440','St martial',0,'04',0),(68939,129,1,'30440','St roman de codieres',0,'04',0),(68940,129,1,'30440','Sumene',0,'04',0),(68941,129,1,'30450','Aujac',0,'04',0),(68942,129,1,'30450','Bonnevaux',0,'04',0),(68943,129,1,'30450','Chambon',0,'04',0),(68944,129,1,'30450','Concoules',0,'04',0),(68945,129,1,'30450','Genolhac',0,'04',0),(68946,129,1,'30450','Malons et elze',0,'04',0),(68947,129,1,'30450','Pont de rastel',0,'04',0),(68948,129,1,'30450','Ponteils et bresis',0,'04',0),(68949,129,1,'30450','Senechas',0,'04',0),(68950,129,1,'30460','Colognac',0,'04',0),(68951,129,1,'30460','Lasalle',0,'04',0),(68952,129,1,'30460','Soudorgues',0,'04',0),(68953,129,1,'30460','St bonnet de salendrinque',0,'04',0),(68954,129,1,'30460','Ste croix de caderle',0,'04',0),(68955,129,1,'30460','Vabres',0,'04',0),(68956,129,1,'30470','Aimargues',0,'04',0),(68957,129,1,'30480','Cendras',0,'04',0),(68958,129,1,'30480','St paul la coste',0,'04',0),(68959,129,1,'30490','Montfrin',0,'04',0),(68960,129,1,'30500','Allegre',0,'04',0),(68961,129,1,'30500','Courry',0,'04',0),(68962,129,1,'30500','Potelieres',0,'04',0),(68963,129,1,'30500','St ambroix',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (68964,129,1,'30500','St bres',0,'04',0),(68965,129,1,'30500','St denis',0,'04',0),(68966,129,1,'30500','St julien de cassagnas',0,'04',0),(68967,129,1,'30500','St victor de malcap',0,'04',0),(68968,129,1,'30510','Generac',0,'04',0),(68969,129,1,'30520','St martin de valgalgues',0,'04',0),(68970,129,1,'30530','Chamborigaud',0,'04',0),(68971,129,1,'30530','La vernarede',0,'04',0),(68972,129,1,'30530','Portes',0,'04',0),(68973,129,1,'30540','Milhaud',0,'04',0),(68974,129,1,'30560','St hilaire de brethmas',0,'04',0),(68975,129,1,'30570','L esperou',0,'04',0),(68976,129,1,'30570','Notre dame de la rouviere',0,'04',0),(68977,129,1,'30570','Pont d herault',0,'04',0),(68978,129,1,'30570','St andre de majencoules',0,'04',0),(68979,129,1,'30570','Valleraugue',0,'04',0),(68980,129,1,'30580','Belvezet',0,'04',0),(68981,129,1,'30580','Bouquet',0,'04',0),(68982,129,1,'30580','Brouzet les ales',0,'04',0),(68983,129,1,'30580','Fons sur lussan',0,'04',0),(68984,129,1,'30580','Fontareches',0,'04',0),(68985,129,1,'30580','La bruguiere',0,'04',0),(68986,129,1,'30580','Lussan',0,'04',0),(68987,129,1,'30580','Navacelles',0,'04',0),(68988,129,1,'30580','Seynes',0,'04',0),(68989,129,1,'30580','St just et vacquieres',0,'04',0),(68990,129,1,'30580','Vallerargues',0,'04',0),(68991,129,1,'30600','Gallician',0,'04',0),(68992,129,1,'30600','Montcalm',0,'04',0),(68993,129,1,'30600','Sylvereal',0,'04',0),(68994,129,1,'30600','Vauvert',0,'04',0),(68995,129,1,'30600','Vestric et candiac',0,'04',0),(68996,129,1,'30610','Logrian florian',0,'04',0),(68997,129,1,'30610','Puechredon',0,'04',0),(68998,129,1,'30610','Sauve',0,'04',0),(68999,129,1,'30610','St jean de crieulon',0,'04',0),(69000,129,1,'30610','St nazaire des gardies',0,'04',0),(69001,129,1,'30620','Aubord',0,'04',0),(69002,129,1,'30620','Bernis',0,'04',0),(69003,129,1,'30620','Uchaud',0,'04',0),(69004,129,1,'30630','Cornillon',0,'04',0),(69005,129,1,'30630','Goudargues',0,'04',0),(69006,129,1,'30630','Montclus',0,'04',0),(69007,129,1,'30630','St andre de roquepertuis',0,'04',0),(69008,129,1,'30630','Verfeuil',0,'04',0),(69009,129,1,'30640','Beauvoisin',0,'04',0),(69010,129,1,'30640','Franquevaux',0,'04',0),(69011,129,1,'30650','Rochefort du gard',0,'04',0),(69012,129,1,'30650','Saze',0,'04',0),(69013,129,1,'30660','Gallargues le montueux',0,'04',0),(69014,129,1,'30670','Aigues vives',0,'04',0),(69015,129,1,'30700','Aigaliers',0,'04',0),(69016,129,1,'30700','Arpaillargues et aureillac',0,'04',0),(69017,129,1,'30700','Baron',0,'04',0),(69018,129,1,'30700','Blauzac',0,'04',0),(69019,129,1,'30700','Flaux',0,'04',0),(69020,129,1,'30700','Foissac',0,'04',0),(69021,129,1,'30700','La capelle et masmolene',0,'04',0),(69022,129,1,'30700','Montaren et st mediers',0,'04',0),(69023,129,1,'30700','Sanilhac sagries',0,'04',0),(69024,129,1,'30700','Serviers et labaume',0,'04',0),(69025,129,1,'30700','St hippolyte de montaigu',0,'04',0),(69026,129,1,'30700','St maximin',0,'04',0),(69027,129,1,'30700','St quentin la poterie',0,'04',0),(69028,129,1,'30700','St siffret',0,'04',0),(69029,129,1,'30700','St victor des oules',0,'04',0),(69030,129,1,'30700','Uzes',0,'04',0),(69031,129,1,'30700','Vallabrix',0,'04',0),(69032,129,1,'30720','Ribaute les tavernes',0,'04',0),(69033,129,1,'30730','Fons',0,'04',0),(69034,129,1,'30730','Gajan',0,'04',0),(69035,129,1,'30730','Montpezat',0,'04',0),(69036,129,1,'30730','Parignargues',0,'04',0),(69037,129,1,'30730','St bauzely',0,'04',0),(69038,129,1,'30730','St mamert du gard',0,'04',0),(69039,129,1,'30740','Le cailar',0,'04',0),(69040,129,1,'30750','Camprieu',0,'04',0),(69041,129,1,'30750','Causse begon',0,'04',0),(69042,129,1,'30750','Dourbies',0,'04',0),(69043,129,1,'30750','Lanuejols',0,'04',0),(69044,129,1,'30750','Revens',0,'04',0),(69045,129,1,'30750','St sauveur camprieu',0,'04',0),(69046,129,1,'30750','Treves',0,'04',0),(69047,129,1,'30760','Aigueze',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (69048,129,1,'30760','Issirac',0,'04',0),(69049,129,1,'30760','Laval st roman',0,'04',0),(69050,129,1,'30760','Le garn',0,'04',0),(69051,129,1,'30760','Salazac',0,'04',0),(69052,129,1,'30760','St christol de rodieres',0,'04',0),(69053,129,1,'30760','St julien de peyrolas',0,'04',0),(69054,129,1,'30770','Alzon',0,'04',0),(69055,129,1,'30770','Arrigas',0,'04',0),(69056,129,1,'30770','Aumessas',0,'04',0),(69057,129,1,'30770','Blandas',0,'04',0),(69058,129,1,'30770','Campestre et luc',0,'04',0),(69059,129,1,'30770','Vissec',0,'04',0),(69060,129,1,'30800','St gilles',0,'04',0),(69061,129,1,'30820','Caveirac',0,'04',0),(69062,129,1,'30840','Meynes',0,'04',0),(69063,129,1,'30870','Clarensac',0,'04',0),(69064,129,1,'30870','St come et maruejols',0,'04',0),(69065,129,1,'30900','Nimes',0,'04',0),(69066,129,1,'30900','St cesaire',0,'04',0),(69067,129,1,'30920','Codognan',0,'04',0),(69068,129,1,'30940','St andre de valborgne',0,'04',0),(69069,129,1,'30960','Le martinet',0,'04',0),(69070,129,1,'30960','Les mages',0,'04',0),(69071,129,1,'30960','St florent sur auzonnet',0,'04',0),(69072,129,1,'30960','St jean de valeriscle',0,'04',0),(69073,129,1,'30980','Langlade',0,'04',0),(69074,129,1,'30980','St dionizy',0,'04',0),(69075,129,1,'30998','Nimes armees',0,'04',0),(69076,129,1,'34000','Montpellier',0,'04',0),(69077,129,1,'34070','Montpellier',0,'04',0),(69078,129,1,'34080','Montpellier',0,'04',0),(69079,129,1,'34090','Montpellier',0,'04',0),(69080,129,1,'34110','Frontignan',0,'04',0),(69081,129,1,'34110','La peyrade',0,'04',0),(69082,129,1,'34110','Mireval',0,'04',0),(69083,129,1,'34110','Vic la gardiole',0,'04',0),(69084,129,1,'34120','Castelnau de guers',0,'04',0),(69085,129,1,'34120','Cazouls d herault',0,'04',0),(69086,129,1,'34120','Lezignan la cebe',0,'04',0),(69087,129,1,'34120','Nezignan l evêque',0,'04',0),(69088,129,1,'34120','Pezenas',0,'04',0),(69089,129,1,'34120','Tourbes',0,'04',0),(69090,129,1,'34130','Candillargues',0,'04',0),(69091,129,1,'34130','Lansargues',0,'04',0),(69092,129,1,'34130','Mauguio',0,'04',0),(69093,129,1,'34130','Mudaison',0,'04',0),(69094,129,1,'34130','St aunes',0,'04',0),(69095,129,1,'34130','Valergues',0,'04',0),(69096,129,1,'34140','Bouzigues',0,'04',0),(69097,129,1,'34140','Loupian',0,'04',0),(69098,129,1,'34140','Meze',0,'04',0),(69099,129,1,'34150','Aniane',0,'04',0),(69100,129,1,'34150','Arboras',0,'04',0),(69101,129,1,'34150','Gignac',0,'04',0),(69102,129,1,'34150','La boissiere',0,'04',0),(69103,129,1,'34150','Lagamas',0,'04',0),(69104,129,1,'34150','Montpeyroux',0,'04',0),(69105,129,1,'34150','Puechabon',0,'04',0),(69106,129,1,'34150','St guilhem le desert',0,'04',0),(69107,129,1,'34150','St jean de fos',0,'04',0),(69108,129,1,'34160','Beaulieu',0,'04',0),(69109,129,1,'34160','Boisseron',0,'04',0),(69110,129,1,'34160','Buzignargues',0,'04',0),(69111,129,1,'34160','Campagne',0,'04',0),(69112,129,1,'34160','Castries',0,'04',0),(69113,129,1,'34160','Galargues',0,'04',0),(69114,129,1,'34160','Garrigues',0,'04',0),(69115,129,1,'34160','Montaud',0,'04',0),(69116,129,1,'34160','Restinclieres',0,'04',0),(69117,129,1,'34160','Saussines',0,'04',0),(69118,129,1,'34160','St bauzille de montmel',0,'04',0),(69119,129,1,'34160','St drezery',0,'04',0),(69120,129,1,'34160','St genies des mourgues',0,'04',0),(69121,129,1,'34160','St hilaire de beauvoir',0,'04',0),(69122,129,1,'34160','St jean de cornies',0,'04',0),(69123,129,1,'34160','Sussargues',0,'04',0),(69124,129,1,'34170','Castelnau le lez',0,'04',0),(69125,129,1,'34190','Agones',0,'04',0),(69126,129,1,'34190','Brissac',0,'04',0),(69127,129,1,'34190','Cazilhac',0,'04',0),(69128,129,1,'34190','Ferrieres les verreries',0,'04',0),(69129,129,1,'34190','Ganges',0,'04',0),(69130,129,1,'34190','Gornies',0,'04',0),(69131,129,1,'34190','Laroque',0,'04',0),(69132,129,1,'34190','Montoulieu',0,'04',0),(69133,129,1,'34190','Moules et baucels',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (69134,129,1,'34190','St andre de bueges',0,'04',0),(69135,129,1,'34190','St bauzille de putois',0,'04',0),(69136,129,1,'34200','Sete',0,'04',0),(69137,129,1,'34210','Agel',0,'04',0),(69138,129,1,'34210','Aigne',0,'04',0),(69139,129,1,'34210','Aigues vives',0,'04',0),(69140,129,1,'34210','Azillanet',0,'04',0),(69141,129,1,'34210','Beaufort',0,'04',0),(69142,129,1,'34210','Cassagnoles',0,'04',0),(69143,129,1,'34210','Cesseras',0,'04',0),(69144,129,1,'34210','Felines minervois',0,'04',0),(69145,129,1,'34210','Ferrals les montagnes',0,'04',0),(69146,129,1,'34210','La caunette',0,'04',0),(69147,129,1,'34210','La liviniere',0,'04',0),(69148,129,1,'34210','Minerve',0,'04',0),(69149,129,1,'34210','Olonzac',0,'04',0),(69150,129,1,'34210','Oupia',0,'04',0),(69151,129,1,'34210','Siran',0,'04',0),(69152,129,1,'34220','Boisset',0,'04',0),(69153,129,1,'34220','Courniou',0,'04',0),(69154,129,1,'34220','Rieussec',0,'04',0),(69155,129,1,'34220','Riols',0,'04',0),(69156,129,1,'34220','St pons de thomieres',0,'04',0),(69157,129,1,'34220','Velieux',0,'04',0),(69158,129,1,'34220','Verreries de moussans',0,'04',0),(69159,129,1,'34230','Adissan',0,'04',0),(69160,129,1,'34230','Aumelas',0,'04',0),(69161,129,1,'34230','Belarga',0,'04',0),(69162,129,1,'34230','Campagnan',0,'04',0),(69163,129,1,'34230','Le pouget',0,'04',0),(69164,129,1,'34230','Paulhan',0,'04',0),(69165,129,1,'34230','Plaissan',0,'04',0),(69166,129,1,'34230','Popian',0,'04',0),(69167,129,1,'34230','Pouzols',0,'04',0),(69168,129,1,'34230','Puilacher',0,'04',0),(69169,129,1,'34230','St bauzille de la sylve',0,'04',0),(69170,129,1,'34230','St pargoire',0,'04',0),(69171,129,1,'34230','St pons de mauchiens',0,'04',0),(69172,129,1,'34230','Tressan',0,'04',0),(69173,129,1,'34230','Usclas d herault',0,'04',0),(69174,129,1,'34230','Vendemian',0,'04',0),(69175,129,1,'34240','Combes',0,'04',0),(69176,129,1,'34240','Lamalou les bains',0,'04',0),(69177,129,1,'34250','Palavas les flots',0,'04',0),(69178,129,1,'34260','Avene',0,'04',0),(69179,129,1,'34260','Camplong',0,'04',0),(69180,129,1,'34260','Ceilhes et rocozels',0,'04',0),(69181,129,1,'34260','Graissessac',0,'04',0),(69182,129,1,'34260','La tour sur orb',0,'04',0),(69183,129,1,'34260','Le bousquet d orb',0,'04',0),(69184,129,1,'34260','St etienne estrechoux',0,'04',0),(69185,129,1,'34270','Cazevieille',0,'04',0),(69186,129,1,'34270','Claret',0,'04',0),(69187,129,1,'34270','Fontanes',0,'04',0),(69188,129,1,'34270','Lauret',0,'04',0),(69189,129,1,'34270','Le triadou',0,'04',0),(69190,129,1,'34270','Les matelles',0,'04',0),(69191,129,1,'34270','Sauteyrargues',0,'04',0),(69192,129,1,'34270','St jean de cuculles',0,'04',0),(69193,129,1,'34270','St mathieu de treviers',0,'04',0),(69194,129,1,'34270','Ste croix de quintillargue',0,'04',0),(69195,129,1,'34270','Vacquieres',0,'04',0),(69196,129,1,'34270','Valflaunes',0,'04',0),(69197,129,1,'34280','Carnon plage',0,'04',0),(69198,129,1,'34280','La grande motte',0,'04',0),(69199,129,1,'34290','Abeilhan',0,'04',0),(69200,129,1,'34290','Alignan du vent',0,'04',0),(69201,129,1,'34290','Bassan',0,'04',0),(69202,129,1,'34290','Coulobres',0,'04',0),(69203,129,1,'34290','Espondeilhan',0,'04',0),(69204,129,1,'34290','Lieuran les beziers',0,'04',0),(69205,129,1,'34290','Montblanc',0,'04',0),(69206,129,1,'34290','Servian',0,'04',0),(69207,129,1,'34290','Valros',0,'04',0),(69208,129,1,'34300','Agde',0,'04',0),(69209,129,1,'34300','Le cap d agde',0,'04',0),(69210,129,1,'34310','Capestang',0,'04',0),(69211,129,1,'34310','Cruzy',0,'04',0),(69212,129,1,'34310','Montady',0,'04',0),(69213,129,1,'34310','Montels',0,'04',0),(69214,129,1,'34310','Montouliers',0,'04',0),(69215,129,1,'34310','Poilhes',0,'04',0),(69216,129,1,'34310','Quarante',0,'04',0),(69217,129,1,'34320','Fontes',0,'04',0),(69218,129,1,'34320','Fos',0,'04',0),(69219,129,1,'34320','Gabian',0,'04',0),(69220,129,1,'34320','Margon',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (69221,129,1,'34320','Montesquieu',0,'04',0),(69222,129,1,'34320','Neffies',0,'04',0),(69223,129,1,'34320','Nizas',0,'04',0),(69224,129,1,'34320','Roquessels',0,'04',0),(69225,129,1,'34320','Roujan',0,'04',0),(69226,129,1,'34320','Vailhan',0,'04',0),(69227,129,1,'34330','Cambon et salvergues',0,'04',0),(69228,129,1,'34330','Fraisse sur agout',0,'04',0),(69229,129,1,'34330','La salvetat sur agout',0,'04',0),(69230,129,1,'34330','Le soulie',0,'04',0),(69231,129,1,'34340','Marseillan',0,'04',0),(69232,129,1,'34340','Marseillan plage',0,'04',0),(69233,129,1,'34350','Valras plage',0,'04',0),(69234,129,1,'34350','Vendres',0,'04',0),(69235,129,1,'34360','Assignan',0,'04',0),(69236,129,1,'34360','Babeau bouldoux',0,'04',0),(69237,129,1,'34360','Berlou',0,'04',0),(69238,129,1,'34360','Cebazan',0,'04',0),(69239,129,1,'34360','Ferrieres poussarou',0,'04',0),(69240,129,1,'34360','Pardailhan',0,'04',0),(69241,129,1,'34360','Pierrerue',0,'04',0),(69242,129,1,'34360','Prades sur vernazobre',0,'04',0),(69243,129,1,'34360','St chinian',0,'04',0),(69244,129,1,'34360','St jean de minervois',0,'04',0),(69245,129,1,'34360','Villespassans',0,'04',0),(69246,129,1,'34370','Cazouls les beziers',0,'04',0),(69247,129,1,'34370','Creissan',0,'04',0),(69248,129,1,'34370','Maraussan',0,'04',0),(69249,129,1,'34370','Maureilhan',0,'04',0),(69250,129,1,'34380','Argelliers',0,'04',0),(69251,129,1,'34380','Causse de la selle',0,'04',0),(69252,129,1,'34380','Le rouet',0,'04',0),(69253,129,1,'34380','Mas de londres',0,'04',0),(69254,129,1,'34380','Notre dame de londres',0,'04',0),(69255,129,1,'34380','Pegairolles de bueges',0,'04',0),(69256,129,1,'34380','St jean de bueges',0,'04',0),(69257,129,1,'34380','St martin de londres',0,'04',0),(69258,129,1,'34380','Viols en laval',0,'04',0),(69259,129,1,'34380','Viols le fort',0,'04',0),(69260,129,1,'34390','Colombieres sur orb',0,'04',0),(69261,129,1,'34390','Mons',0,'04',0),(69262,129,1,'34390','Olargues',0,'04',0),(69263,129,1,'34390','Premian',0,'04',0),(69264,129,1,'34390','St etienne d albagnan',0,'04',0),(69265,129,1,'34390','St julien',0,'04',0),(69266,129,1,'34390','St martin de l arcon',0,'04',0),(69267,129,1,'34390','St vincent d olargues',0,'04',0),(69268,129,1,'34390','Vieussan',0,'04',0),(69269,129,1,'34400','Lunel',0,'04',0),(69270,129,1,'34400','Lunel viel',0,'04',0),(69271,129,1,'34400','Saturargues',0,'04',0),(69272,129,1,'34400','St christol',0,'04',0),(69273,129,1,'34400','St just',0,'04',0),(69274,129,1,'34400','St nazaire de pezan',0,'04',0),(69275,129,1,'34400','St series',0,'04',0),(69276,129,1,'34400','Verargues',0,'04',0),(69277,129,1,'34400','Villetelle',0,'04',0),(69278,129,1,'34410','Sauvian',0,'04',0),(69279,129,1,'34410','Serignan',0,'04',0),(69280,129,1,'34420','Cers',0,'04',0),(69281,129,1,'34420','Portiragnes',0,'04',0),(69282,129,1,'34420','Villeneuve les beziers',0,'04',0),(69283,129,1,'34430','St jean de vedas',0,'04',0),(69284,129,1,'34440','Colombiers',0,'04',0),(69285,129,1,'34440','Nissan lez enserune',0,'04',0),(69286,129,1,'34450','Vias',0,'04',0),(69287,129,1,'34460','Cazedarnes',0,'04',0),(69288,129,1,'34460','Cessenon sur orb',0,'04',0),(69289,129,1,'34460','Roquebrun',0,'04',0),(69290,129,1,'34470','Perols',0,'04',0),(69291,129,1,'34480','Autignac',0,'04',0),(69292,129,1,'34480','Cabrerolles',0,'04',0),(69293,129,1,'34480','Fouzilhon',0,'04',0),(69294,129,1,'34480','Laurens',0,'04',0),(69295,129,1,'34480','Magalas',0,'04',0),(69296,129,1,'34480','Pouzolles',0,'04',0),(69297,129,1,'34480','Puimisson',0,'04',0),(69298,129,1,'34480','Puissalicon',0,'04',0),(69299,129,1,'34480','St genies de fontedit',0,'04',0),(69300,129,1,'34490','Causses et veyran',0,'04',0),(69301,129,1,'34490','Corneilhan',0,'04',0),(69302,129,1,'34490','Lignan sur orb',0,'04',0),(69303,129,1,'34490','Murviel les beziers',0,'04',0),(69304,129,1,'34490','Pailhes',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (69305,129,1,'34490','St nazaire de ladarez',0,'04',0),(69306,129,1,'34490','Thezan les beziers',0,'04',0),(69307,129,1,'34500','Beziers',0,'04',0),(69308,129,1,'34510','Florensac',0,'04',0),(69309,129,1,'34520','La vacquerie et st martin',0,'04',0),(69310,129,1,'34520','Le caylar',0,'04',0),(69311,129,1,'34520','Le cros',0,'04',0),(69312,129,1,'34520','Les rives',0,'04',0),(69313,129,1,'34520','Sorbs',0,'04',0),(69314,129,1,'34520','St felix de l heras',0,'04',0),(69315,129,1,'34520','St maurice navacelles',0,'04',0),(69316,129,1,'34520','St michel',0,'04',0),(69317,129,1,'34520','St pierre de la fage',0,'04',0),(69318,129,1,'34530','Aumes',0,'04',0),(69319,129,1,'34530','Montagnac',0,'04',0),(69320,129,1,'34540','Balaruc le vieux',0,'04',0),(69321,129,1,'34540','Balaruc les bains',0,'04',0),(69322,129,1,'34550','Bessan',0,'04',0),(69323,129,1,'34560','Montbazin',0,'04',0),(69324,129,1,'34560','Poussan',0,'04',0),(69325,129,1,'34560','Villeveyrac',0,'04',0),(69326,129,1,'34570','Montarnaud',0,'04',0),(69327,129,1,'34570','Murviel les montpellier',0,'04',0),(69328,129,1,'34570','Pignan',0,'04',0),(69329,129,1,'34570','Saussan',0,'04',0),(69330,129,1,'34570','St paul et valmalle',0,'04',0),(69331,129,1,'34570','Vailhauques',0,'04',0),(69332,129,1,'34590','Marsillargues',0,'04',0),(69333,129,1,'34600','Bedarieux',0,'04',0),(69334,129,1,'34600','Carlencas et levas',0,'04',0),(69335,129,1,'34600','Caussiniojouls',0,'04',0),(69336,129,1,'34600','Faugeres',0,'04',0),(69337,129,1,'34600','Herepian',0,'04',0),(69338,129,1,'34600','Le poujol sur orb',0,'04',0),(69339,129,1,'34600','Le pradal',0,'04',0),(69340,129,1,'34600','Les aires',0,'04',0),(69341,129,1,'34600','Pezenes les mines',0,'04',0),(69342,129,1,'34600','Taussac la billiere',0,'04',0),(69343,129,1,'34600','Villemagne l argentiere',0,'04',0),(69344,129,1,'34610','Castanet le haut',0,'04',0),(69345,129,1,'34610','Plaisance',0,'04',0),(69346,129,1,'34610','Rosis',0,'04',0),(69347,129,1,'34610','St genies de varensal',0,'04',0),(69348,129,1,'34610','St gervais sur mare',0,'04',0),(69349,129,1,'34620','Puisserguier',0,'04',0),(69350,129,1,'34630','St thibery',0,'04',0),(69351,129,1,'34650','Brenas',0,'04',0),(69352,129,1,'34650','Dio et valquieres',0,'04',0),(69353,129,1,'34650','Joncels',0,'04',0),(69354,129,1,'34650','Lunas',0,'04',0),(69355,129,1,'34650','Romiguieres',0,'04',0),(69356,129,1,'34650','Roqueredonde',0,'04',0),(69357,129,1,'34660','Cournonsec',0,'04',0),(69358,129,1,'34660','Cournonterral',0,'04',0),(69359,129,1,'34670','Baillargues',0,'04',0),(69360,129,1,'34670','St bres',0,'04',0),(69361,129,1,'34680','St georges d orques',0,'04',0),(69362,129,1,'34690','Fabregues',0,'04',0),(69363,129,1,'34700','Fozieres',0,'04',0),(69364,129,1,'34700','Lauroux',0,'04',0),(69365,129,1,'34700','Lavalette',0,'04',0),(69366,129,1,'34700','Le bosc',0,'04',0),(69367,129,1,'34700','Le puech',0,'04',0),(69368,129,1,'34700','Les plans',0,'04',0),(69369,129,1,'34700','Lodeve',0,'04',0),(69370,129,1,'34700','Olmet et villecun',0,'04',0),(69371,129,1,'34700','Pegairolles de l escalette',0,'04',0),(69372,129,1,'34700','Poujols',0,'04',0),(69373,129,1,'34700','Soubes',0,'04',0),(69374,129,1,'34700','Soumont',0,'04',0),(69375,129,1,'34700','St etienne de gourgas',0,'04',0),(69376,129,1,'34700','St jean de la blaquiere',0,'04',0),(69377,129,1,'34700','St privat',0,'04',0),(69378,129,1,'34700','Usclas du bosc',0,'04',0),(69379,129,1,'34710','Lespignan',0,'04',0),(69380,129,1,'34720','Caux',0,'04',0),(69381,129,1,'34725','Jonquieres',0,'04',0),(69382,129,1,'34725','St andre de sangonis',0,'04',0),(69383,129,1,'34725','St felix de lodez',0,'04',0),(69384,129,1,'34725','St guiraud',0,'04',0),(69385,129,1,'34725','St saturnin',0,'04',0),(69386,129,1,'34730','Prades le lez',0,'04',0),(69387,129,1,'34730','St vincent de barbeyrargue',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (69388,129,1,'34740','Vendargues',0,'04',0),(69389,129,1,'34750','Villeneuve les maguelonne',0,'04',0),(69390,129,1,'34760','Boujan sur libron',0,'04',0),(69391,129,1,'34770','Gigean',0,'04',0),(69392,129,1,'34790','Grabels',0,'04',0),(69393,129,1,'34800','Aspiran',0,'04',0),(69394,129,1,'34800','Brignac',0,'04',0),(69395,129,1,'34800','Cabrieres',0,'04',0),(69396,129,1,'34800','Canet',0,'04',0),(69397,129,1,'34800','Celles',0,'04',0),(69398,129,1,'34800','Ceyras',0,'04',0),(69399,129,1,'34800','Clermont l herault',0,'04',0),(69400,129,1,'34800','Lacoste',0,'04',0),(69401,129,1,'34800','Liausson',0,'04',0),(69402,129,1,'34800','Lieuran cabrieres',0,'04',0),(69403,129,1,'34800','Merifons',0,'04',0),(69404,129,1,'34800','Moureze',0,'04',0),(69405,129,1,'34800','Nebian',0,'04',0),(69406,129,1,'34800','Octon',0,'04',0),(69407,129,1,'34800','Peret',0,'04',0),(69408,129,1,'34800','Salasc',0,'04',0),(69409,129,1,'34800','Valmascle',0,'04',0),(69410,129,1,'34800','Villeneuvette',0,'04',0),(69411,129,1,'34810','Pomerols',0,'04',0),(69412,129,1,'34820','Assas',0,'04',0),(69413,129,1,'34820','Guzargues',0,'04',0),(69414,129,1,'34820','Teyran',0,'04',0),(69415,129,1,'34830','Clapiers',0,'04',0),(69416,129,1,'34830','Jacou',0,'04',0),(69417,129,1,'34850','Pinet',0,'04',0),(69418,129,1,'34880','Laverune',0,'04',0),(69419,129,1,'34900','Montpellier cheques',0,'04',0),(69420,129,1,'34920','Le cres',0,'04',0),(69421,129,1,'34970','Lattes',0,'04',0),(69422,129,1,'34980','Combaillaux',0,'04',0),(69423,129,1,'34980','Montferrier sur lez',0,'04',0),(69424,129,1,'34980','Murles',0,'04',0),(69425,129,1,'34980','St clement de riviere',0,'04',0),(69426,129,1,'34980','St gely du fesc',0,'04',0),(69427,129,1,'34990','Juvignac',0,'04',0),(69428,129,1,'48000','Badaroux',0,'04',0),(69429,129,1,'48000','Balsieges',0,'04',0),(69430,129,1,'48000','Barjac',0,'04',0),(69431,129,1,'48000','Brenoux',0,'04',0),(69432,129,1,'48000','Chastel nouvel',0,'04',0),(69433,129,1,'48000','Lanuejols',0,'04',0),(69434,129,1,'48000','Le born',0,'04',0),(69435,129,1,'48000','Mende',0,'04',0),(69436,129,1,'48000','Pelouse',0,'04',0),(69437,129,1,'48000','Servieres',0,'04',0),(69438,129,1,'48000','St bauzile',0,'04',0),(69439,129,1,'48000','St etienne du valdonnez',0,'04',0),(69440,129,1,'48100','Antrenas',0,'04',0),(69441,129,1,'48100','Chirac',0,'04',0),(69442,129,1,'48100','Gabrias',0,'04',0),(69443,129,1,'48100','Grezes',0,'04',0),(69444,129,1,'48100','Lachamp',0,'04',0),(69445,129,1,'48100','Le buisson',0,'04',0),(69446,129,1,'48100','Le monastier pin mories',0,'04',0),(69447,129,1,'48100','Les salces',0,'04',0),(69448,129,1,'48100','Marvejols',0,'04',0),(69449,129,1,'48100','Montrodat',0,'04',0),(69450,129,1,'48100','Palhers',0,'04',0),(69451,129,1,'48100','Pin mories',0,'04',0),(69452,129,1,'48100','Prinsuejols',0,'04',0),(69453,129,1,'48100','Recoules de fumas',0,'04',0),(69454,129,1,'48100','St bonnet de chirac',0,'04',0),(69455,129,1,'48100','St laurent de muret',0,'04',0),(69456,129,1,'48100','St leger de peyre',0,'04',0),(69457,129,1,'48110','Gabriac',0,'04',0),(69458,129,1,'48110','Le pompidou',0,'04',0),(69459,129,1,'48110','Moissac vallee française',0,'04',0),(69460,129,1,'48110','Molezon',0,'04',0),(69461,129,1,'48110','St martin de lansuscle',0,'04',0),(69462,129,1,'48110','Ste croix vallee francaise',0,'04',0),(69463,129,1,'48120','Lajo',0,'04',0),(69464,129,1,'48120','St alban sur limagnole',0,'04',0),(69465,129,1,'48120','Ste eulalie',0,'04',0),(69466,129,1,'48130','Aumont aubrac',0,'04',0),(69467,129,1,'48130','Fau de peyre',0,'04',0),(69468,129,1,'48130','Javols',0,'04',0),(69469,129,1,'48130','La chaze de peyre',0,'04',0),(69470,129,1,'48130','St sauveur de peyre',0,'04',0),(69471,129,1,'48130','Ste colombe de peyre',0,'04',0),(69472,129,1,'48140','Chaulhac',0,'04',0),(69473,129,1,'48140','Julianges',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (69474,129,1,'48140','Le malzieu forain',0,'04',0),(69475,129,1,'48140','Le malzieu ville',0,'04',0),(69476,129,1,'48140','Paulhac en margeride',0,'04',0),(69477,129,1,'48140','St leger du malzieu',0,'04',0),(69478,129,1,'48140','St privat du fau',0,'04',0),(69479,129,1,'48150','Gatuzieres',0,'04',0),(69480,129,1,'48150','Hures la parade',0,'04',0),(69481,129,1,'48150','Le rozier',0,'04',0),(69482,129,1,'48150','Meyrueis',0,'04',0),(69483,129,1,'48150','St pierre des tripiers',0,'04',0),(69484,129,1,'48160','Le collet de deze',0,'04',0),(69485,129,1,'48160','St andeol de clerguemort',0,'04',0),(69486,129,1,'48160','St hilaire de lavit',0,'04',0),(69487,129,1,'48160','St julien des points',0,'04',0),(69488,129,1,'48160','St martin de boubaux',0,'04',0),(69489,129,1,'48160','St michel de deze',0,'04',0),(69490,129,1,'48170','Arzenc de randon',0,'04',0),(69491,129,1,'48170','Belvezet',0,'04',0),(69492,129,1,'48170','Chateauneuf de randon',0,'04',0),(69493,129,1,'48170','Chaudeyrac',0,'04',0),(69494,129,1,'48170','Laubert',0,'04',0),(69495,129,1,'48170','Montbel',0,'04',0),(69496,129,1,'48170','St frezal d albuges',0,'04',0),(69497,129,1,'48170','St jean la fouillouse',0,'04',0),(69498,129,1,'48170','St sauveur de ginestoux',0,'04',0),(69499,129,1,'48190','Allenc',0,'04',0),(69500,129,1,'48190','Bagnols les bains',0,'04',0),(69501,129,1,'48190','Chadenet',0,'04',0),(69502,129,1,'48190','Cubieres',0,'04',0),(69503,129,1,'48190','Cubierettes',0,'04',0),(69504,129,1,'48190','Le bleymard',0,'04',0),(69505,129,1,'48190','Mas d orcieres',0,'04',0),(69506,129,1,'48190','St julien du tournel',0,'04',0),(69507,129,1,'48190','Ste helene',0,'04',0),(69508,129,1,'48200','Albaret ste marie',0,'04',0),(69509,129,1,'48200','Arcomie',0,'04',0),(69510,129,1,'48200','Berc',0,'04',0),(69511,129,1,'48200','Blavignac',0,'04',0),(69512,129,1,'48200','La fage st julien',0,'04',0),(69513,129,1,'48200','La garde',0,'04',0),(69514,129,1,'48200','Les bessons',0,'04',0),(69515,129,1,'48200','Les monts verts',0,'04',0),(69516,129,1,'48200','Prunieres',0,'04',0),(69517,129,1,'48200','Rimeize',0,'04',0),(69518,129,1,'48200','St chely d apcher',0,'04',0),(69519,129,1,'48200','St pierre le vieux',0,'04',0),(69520,129,1,'48210','La malene',0,'04',0),(69521,129,1,'48210','Les vignes',0,'04',0),(69522,129,1,'48210','Mas st chely',0,'04',0),(69523,129,1,'48210','Montbrun',0,'04',0),(69524,129,1,'48210','Prades',0,'04',0),(69525,129,1,'48210','Ste enimie',0,'04',0),(69526,129,1,'48220','Fraissinet de lozere',0,'04',0),(69527,129,1,'48220','Le pont de montvert',0,'04',0),(69528,129,1,'48220','St maurice de ventalon',0,'04',0),(69529,129,1,'48220','Vialas',0,'04',0),(69530,129,1,'48230','Chanac',0,'04',0),(69531,129,1,'48230','Cultures',0,'04',0),(69532,129,1,'48230','Esclanedes',0,'04',0),(69533,129,1,'48230','Le villard',0,'04',0),(69534,129,1,'48230','Les salelles',0,'04',0),(69535,129,1,'48240','St andre de lancize',0,'04',0),(69536,129,1,'48240','St frezal de ventalon',0,'04',0),(69537,129,1,'48240','St privat de vallongue',0,'04',0),(69538,129,1,'48250','Chasserades',0,'04',0),(69539,129,1,'48250','La bastide puylaurent',0,'04',0),(69540,129,1,'48250','Laveyrune',0,'04',0),(69541,129,1,'48250','Luc',0,'04',0),(69542,129,1,'48260','Grandvals',0,'04',0),(69543,129,1,'48260','Marchastel',0,'04',0),(69544,129,1,'48260','Nasbinals',0,'04',0),(69545,129,1,'48260','Recoules d aubrac',0,'04',0),(69546,129,1,'48270','Malbouzon',0,'04',0),(69547,129,1,'48300','Chastanier',0,'04',0),(69548,129,1,'48300','Cheylard l evêque',0,'04',0),(69549,129,1,'48300','Fontanes',0,'04',0),(69550,129,1,'48300','Langogne',0,'04',0),(69551,129,1,'48300','Naussac',0,'04',0),(69552,129,1,'48300','Pierrefiche',0,'04',0),(69553,129,1,'48300','Rocles',0,'04',0),(69554,129,1,'48300','St flour de mercoire',0,'04',0),(69555,129,1,'48310','Albaret le comtal',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (69556,129,1,'48310','Arzenc d apcher',0,'04',0),(69557,129,1,'48310','Brion',0,'04',0),(69558,129,1,'48310','Chauchailles',0,'04',0),(69559,129,1,'48310','Fournels',0,'04',0),(69560,129,1,'48310','La chaldette',0,'04',0),(69561,129,1,'48310','La fage montivernoux',0,'04',0),(69562,129,1,'48310','Noalhac',0,'04',0),(69563,129,1,'48310','St juery',0,'04',0),(69564,129,1,'48310','St laurent de veyres',0,'04',0),(69565,129,1,'48310','Termes',0,'04',0),(69566,129,1,'48320','Blajoux',0,'04',0),(69567,129,1,'48320','Ispagnac',0,'04',0),(69568,129,1,'48320','Quezac',0,'04',0),(69569,129,1,'48330','St etienne vallee française',0,'04',0),(69570,129,1,'48340','Les hermaux',0,'04',0),(69571,129,1,'48340','St germain du teil',0,'04',0),(69572,129,1,'48340','St pierre de nogaret',0,'04',0),(69573,129,1,'48340','Trelans',0,'04',0),(69574,129,1,'48370','St germain de calberte',0,'04',0),(69575,129,1,'48400','Barre des cevennes',0,'04',0),(69576,129,1,'48400','Bassurels',0,'04',0),(69577,129,1,'48400','Bedoues',0,'04',0),(69578,129,1,'48400','Cassagnas',0,'04',0),(69579,129,1,'48400','Cocures',0,'04',0),(69580,129,1,'48400','Florac',0,'04',0),(69581,129,1,'48400','Fraissinet de fourques',0,'04',0),(69582,129,1,'48400','La salle prunet',0,'04',0),(69583,129,1,'48400','Les bondons',0,'04',0),(69584,129,1,'48400','Les vanels',0,'04',0),(69585,129,1,'48400','Rousses',0,'04',0),(69586,129,1,'48400','St julien d arpaon',0,'04',0),(69587,129,1,'48400','St laurent de treves',0,'04',0),(69588,129,1,'48400','Vebron',0,'04',0),(69589,129,1,'48500','Auxillac',0,'04',0),(69590,129,1,'48500','Banassac',0,'04',0),(69591,129,1,'48500','Canilhac',0,'04',0),(69592,129,1,'48500','La canourgue',0,'04',0),(69593,129,1,'48500','La capelle',0,'04',0),(69594,129,1,'48500','La tieule',0,'04',0),(69595,129,1,'48500','Laval du tarn',0,'04',0),(69596,129,1,'48500','Le massegros',0,'04',0),(69597,129,1,'48500','Le recoux',0,'04',0),(69598,129,1,'48500','Montjezieu',0,'04',0),(69599,129,1,'48500','St georges de levejac',0,'04',0),(69600,129,1,'48500','St rome de dolan',0,'04',0),(69601,129,1,'48500','St saturnin',0,'04',0),(69602,129,1,'48600','Auroux',0,'04',0),(69603,129,1,'48600','Chambon le chateau',0,'04',0),(69604,129,1,'48600','Chapeauroux',0,'04',0),(69605,129,1,'48600','Grandrieu',0,'04',0),(69606,129,1,'48600','La panouse',0,'04',0),(69607,129,1,'48600','Laval atger',0,'04',0),(69608,129,1,'48600','St bonnet de montauroux',0,'04',0),(69609,129,1,'48600','St paul le froid',0,'04',0),(69610,129,1,'48600','St symphorien',0,'04',0),(69611,129,1,'48700','Estables',0,'04',0),(69612,129,1,'48700','Fontans',0,'04',0),(69613,129,1,'48700','La villedieu',0,'04',0),(69614,129,1,'48700','Les laubies',0,'04',0),(69615,129,1,'48700','Ribennes',0,'04',0),(69616,129,1,'48700','Rieutort de randon',0,'04',0),(69617,129,1,'48700','Serverette',0,'04',0),(69618,129,1,'48700','St amans',0,'04',0),(69619,129,1,'48700','St denis en margeride',0,'04',0),(69620,129,1,'48700','St gal',0,'04',0),(69621,129,1,'48800','Altier',0,'04',0),(69622,129,1,'48800','Mas de la barque',0,'04',0),(69623,129,1,'48800','Pied de borne',0,'04',0),(69624,129,1,'48800','Pourcharesses',0,'04',0),(69625,129,1,'48800','Prevencheres',0,'04',0),(69626,129,1,'48800','St andre capceze',0,'04',0),(69627,129,1,'48800','Villefort',0,'04',0),(69628,129,1,'66000','Perpignan',0,'04',0),(69629,129,1,'66100','Perpignan',0,'04',0),(69630,129,1,'66110','Amelie les bains palalda',0,'04',0),(69631,129,1,'66110','La bastide',0,'04',0),(69632,129,1,'66110','Montbolo',0,'04',0),(69633,129,1,'66110','St marsal',0,'04',0),(69634,129,1,'66110','Taulis',0,'04',0),(69635,129,1,'66120','Egat',0,'04',0),(69636,129,1,'66120','Font romeu odeillo via',0,'04',0),(69637,129,1,'66120','Odeillo via',0,'04',0),(69638,129,1,'66120','Targassonne',0,'04',0),(69639,129,1,'66130','Boule d amont',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (69640,129,1,'66130','Bouleternere',0,'04',0),(69641,129,1,'66130','Casefabre',0,'04',0),(69642,129,1,'66130','Corbere',0,'04',0),(69643,129,1,'66130','Corbere les cabanes',0,'04',0),(69644,129,1,'66130','Ille sur tet',0,'04',0),(69645,129,1,'66130','Montalba le chateau',0,'04',0),(69646,129,1,'66130','Prunet et belpuig',0,'04',0),(69647,129,1,'66130','St michel de llotes',0,'04',0),(69648,129,1,'66130','Trevillach',0,'04',0),(69649,129,1,'66140','Canet en roussillon',0,'04',0),(69650,129,1,'66140','Canet plage',0,'04',0),(69651,129,1,'66140','St nazaire',0,'04',0),(69652,129,1,'66150','Arles sur tech',0,'04',0),(69653,129,1,'66150','Corsavy',0,'04',0),(69654,129,1,'66150','Montferrer',0,'04',0),(69655,129,1,'66160','Le boulou',0,'04',0),(69656,129,1,'66170','Millas',0,'04',0),(69657,129,1,'66170','Nefiach',0,'04',0),(69658,129,1,'66170','St feliu d amont',0,'04',0),(69659,129,1,'66170','St feliu d avall',0,'04',0),(69660,129,1,'66180','Villeneuve de la raho',0,'04',0),(69661,129,1,'66190','Collioure',0,'04',0),(69662,129,1,'66200','Alenya',0,'04',0),(69663,129,1,'66200','Corneilla del vercol',0,'04',0),(69664,129,1,'66200','Elne',0,'04',0),(69665,129,1,'66200','Latour bas elne',0,'04',0),(69666,129,1,'66200','Montescot',0,'04',0),(69667,129,1,'66200','Theza',0,'04',0),(69668,129,1,'66210','Bolquere',0,'04',0),(69669,129,1,'66210','Fontrabiouse',0,'04',0),(69670,129,1,'66210','Formigueres',0,'04',0),(69671,129,1,'66210','La cabanasse',0,'04',0),(69672,129,1,'66210','La llagonne',0,'04',0),(69673,129,1,'66210','Les angles',0,'04',0),(69674,129,1,'66210','Matemale',0,'04',0),(69675,129,1,'66210','Mont louis',0,'04',0),(69676,129,1,'66210','Planes',0,'04',0),(69677,129,1,'66210','Puyvalador',0,'04',0),(69678,129,1,'66210','Real',0,'04',0),(69679,129,1,'66210','Sauto',0,'04',0),(69680,129,1,'66210','St pierre dels forcats',0,'04',0),(69681,129,1,'66210','Superbolquere',0,'04',0),(69682,129,1,'66220','Ansignan',0,'04',0),(69683,129,1,'66220','Caudies de fenouilledes',0,'04',0),(69684,129,1,'66220','Fenouillet',0,'04',0),(69685,129,1,'66220','Fosse',0,'04',0),(69686,129,1,'66220','Lesquerde',0,'04',0),(69687,129,1,'66220','Prugnanes',0,'04',0),(69688,129,1,'66220','St arnac',0,'04',0),(69689,129,1,'66220','St martin',0,'04',0),(69690,129,1,'66220','St paul de fenouillet',0,'04',0),(69691,129,1,'66220','Trilla',0,'04',0),(69692,129,1,'66220','Vira',0,'04',0),(69693,129,1,'66230','La preste',0,'04',0),(69694,129,1,'66230','Lamanere',0,'04',0),(69695,129,1,'66230','Le tech',0,'04',0),(69696,129,1,'66230','Prats de mollo la preste',0,'04',0),(69697,129,1,'66230','Serralongue',0,'04',0),(69698,129,1,'66240','St esteve',0,'04',0),(69699,129,1,'66250','St laurent de la salanque',0,'04',0),(69700,129,1,'66260','Coustouges',0,'04',0),(69701,129,1,'66260','St laurent de cerdans',0,'04',0),(69702,129,1,'66270','Le soler',0,'04',0),(69703,129,1,'66280','Saleilles',0,'04',0),(69704,129,1,'66290','Cerbere',0,'04',0),(69705,129,1,'66300','Banyuls dels aspres',0,'04',0),(69706,129,1,'66300','Caixas',0,'04',0),(69707,129,1,'66300','Camelas',0,'04',0),(69708,129,1,'66300','Castelnou',0,'04',0),(69709,129,1,'66300','Fourques',0,'04',0),(69710,129,1,'66300','Llauro',0,'04',0),(69711,129,1,'66300','Llupia',0,'04',0),(69712,129,1,'66300','Montauriol',0,'04',0),(69713,129,1,'66300','Passa',0,'04',0),(69714,129,1,'66300','Ponteilla',0,'04',0),(69715,129,1,'66300','St jean lasseille',0,'04',0),(69716,129,1,'66300','Ste colombe de la commande',0,'04',0),(69717,129,1,'66300','Terrats',0,'04',0),(69718,129,1,'66300','Thuir',0,'04',0),(69719,129,1,'66300','Torderes',0,'04',0),(69720,129,1,'66300','Tresserre',0,'04',0),(69721,129,1,'66300','Trouillas',0,'04',0),(69722,129,1,'66300','Villemolaque',0,'04',0),(69723,129,1,'66310','Estagel',0,'04',0),(69724,129,1,'66320','Arboussols',0,'04',0),(69725,129,1,'66320','Baillestavy',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (69726,129,1,'66320','Espira de conflent',0,'04',0),(69727,129,1,'66320','Estoher',0,'04',0),(69728,129,1,'66320','Finestret',0,'04',0),(69729,129,1,'66320','Glorianes',0,'04',0),(69730,129,1,'66320','Joch',0,'04',0),(69731,129,1,'66320','Marquixanes',0,'04',0),(69732,129,1,'66320','Rigarda',0,'04',0),(69733,129,1,'66320','Rodes',0,'04',0),(69734,129,1,'66320','Tarerach',0,'04',0),(69735,129,1,'66320','Valmanya',0,'04',0),(69736,129,1,'66320','Vinca',0,'04',0),(69737,129,1,'66330','Cabestany',0,'04',0),(69738,129,1,'66340','Nahuja',0,'04',0),(69739,129,1,'66340','Osseja',0,'04',0),(69740,129,1,'66340','Palau de cerdagne',0,'04',0),(69741,129,1,'66340','Valcebollere',0,'04',0),(69742,129,1,'66350','Toulouges',0,'04',0),(69743,129,1,'66360','Ayguatebia talau',0,'04',0),(69744,129,1,'66360','Canaveilles',0,'04',0),(69745,129,1,'66360','Caudies de conflent',0,'04',0),(69746,129,1,'66360','Escaro',0,'04',0),(69747,129,1,'66360','Fontpedrouse',0,'04',0),(69748,129,1,'66360','Jujols',0,'04',0),(69749,129,1,'66360','Mantet',0,'04',0),(69750,129,1,'66360','Nyer',0,'04',0),(69751,129,1,'66360','Olette',0,'04',0),(69752,129,1,'66360','Oreilla',0,'04',0),(69753,129,1,'66360','Py',0,'04',0),(69754,129,1,'66360','Railleu',0,'04',0),(69755,129,1,'66360','Sahorre',0,'04',0),(69756,129,1,'66360','Sansa',0,'04',0),(69757,129,1,'66360','Serdinya',0,'04',0),(69758,129,1,'66360','Souanyas',0,'04',0),(69759,129,1,'66360','Talau',0,'04',0),(69760,129,1,'66360','Thues entre valls',0,'04',0),(69761,129,1,'66370','Pezilla la riviere',0,'04',0),(69762,129,1,'66380','Pia',0,'04',0),(69763,129,1,'66390','Baixas',0,'04',0),(69764,129,1,'66400','Calmeilles',0,'04',0),(69765,129,1,'66400','Ceret',0,'04',0),(69766,129,1,'66400','Oms',0,'04',0),(69767,129,1,'66400','Reynes',0,'04',0),(69768,129,1,'66400','St jean pla de corts',0,'04',0),(69769,129,1,'66400','Taillet',0,'04',0),(69770,129,1,'66400','Vives',0,'04',0),(69771,129,1,'66410','Villelongue de la salanque',0,'04',0),(69772,129,1,'66420','Le barcares',0,'04',0),(69773,129,1,'66420','Port barcares',0,'04',0),(69774,129,1,'66430','Bompas',0,'04',0),(69775,129,1,'66440','Torreilles',0,'04',0),(69776,129,1,'66450','Pollestres',0,'04',0),(69777,129,1,'66460','Maury',0,'04',0),(69778,129,1,'66470','Ste marie',0,'04',0),(69779,129,1,'66480','L albere',0,'04',0),(69780,129,1,'66480','Las illas',0,'04',0),(69781,129,1,'66480','Le perthus',0,'04',0),(69782,129,1,'66480','Les cluses',0,'04',0),(69783,129,1,'66480','Maureillas las illas',0,'04',0),(69784,129,1,'66480','Riunogues',0,'04',0),(69785,129,1,'66500','Campome',0,'04',0),(69786,129,1,'66500','Catllar',0,'04',0),(69787,129,1,'66500','Clara',0,'04',0),(69788,129,1,'66500','Codalet',0,'04',0),(69789,129,1,'66500','Conat',0,'04',0),(69790,129,1,'66500','Eus',0,'04',0),(69791,129,1,'66500','Los masos',0,'04',0),(69792,129,1,'66500','Molitg les bains',0,'04',0),(69793,129,1,'66500','Mosset',0,'04',0),(69794,129,1,'66500','Nohedes',0,'04',0),(69795,129,1,'66500','Prades',0,'04',0),(69796,129,1,'66500','Ria sirach',0,'04',0),(69797,129,1,'66500','Taurinya',0,'04',0),(69798,129,1,'66500','Urbanya',0,'04',0),(69799,129,1,'66500','Villefranche de conflent',0,'04',0),(69800,129,1,'66510','St hippolyte',0,'04',0),(69801,129,1,'66530','Claira',0,'04',0),(69802,129,1,'66540','Baho',0,'04',0),(69803,129,1,'66550','Corneilla la riviere',0,'04',0),(69804,129,1,'66560','Ortaffa',0,'04',0),(69805,129,1,'66600','Calce',0,'04',0),(69806,129,1,'66600','Cases de pene',0,'04',0),(69807,129,1,'66600','Espira de l agly',0,'04',0),(69808,129,1,'66600','Opoul perillos',0,'04',0),(69809,129,1,'66600','Perillos',0,'04',0),(69810,129,1,'66600','Peyrestortes',0,'04',0),(69811,129,1,'66600','Rivesaltes',0,'04',0),(69812,129,1,'66600','Salses le chateau',0,'04',0),(69813,129,1,'66600','Vingrau',0,'04',0),(69814,129,1,'66610','Villeneuve la riviere',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (69815,129,1,'66620','Brouilla',0,'04',0),(69816,129,1,'66650','Banyuls sur mer',0,'04',0),(69817,129,1,'66660','Port vendres',0,'04',0),(69818,129,1,'66670','Bages',0,'04',0),(69819,129,1,'66680','Canohes',0,'04',0),(69820,129,1,'66690','Palau del vidre',0,'04',0),(69821,129,1,'66690','Sorede',0,'04',0),(69822,129,1,'66690','St andre',0,'04',0),(69823,129,1,'66700','Argeles plage',0,'04',0),(69824,129,1,'66700','Argeles sur mer',0,'04',0),(69825,129,1,'66720','Belesta',0,'04',0),(69826,129,1,'66720','Caramany',0,'04',0),(69827,129,1,'66720','Cassagnes',0,'04',0),(69828,129,1,'66720','Lansac',0,'04',0),(69829,129,1,'66720','Latour de france',0,'04',0),(69830,129,1,'66720','Montner',0,'04',0),(69831,129,1,'66720','Planezes',0,'04',0),(69832,129,1,'66720','Rasigueres',0,'04',0),(69833,129,1,'66720','Tautavel',0,'04',0),(69834,129,1,'66730','Campoussy',0,'04',0),(69835,129,1,'66730','Felluns',0,'04',0),(69836,129,1,'66730','Le vivier',0,'04',0),(69837,129,1,'66730','Pezilla de conflent',0,'04',0),(69838,129,1,'66730','Prats de sournia',0,'04',0),(69839,129,1,'66730','Rabouillet',0,'04',0),(69840,129,1,'66730','Sournia',0,'04',0),(69841,129,1,'66740','Laroque des alberes',0,'04',0),(69842,129,1,'66740','Montesquieu',0,'04',0),(69843,129,1,'66740','St genis des fontaines',0,'04',0),(69844,129,1,'66740','Villelongue dels monts',0,'04',0),(69845,129,1,'66750','St cyprien',0,'04',0),(69846,129,1,'66750','St cyprien plage',0,'04',0),(69847,129,1,'66760','Angoustrine villeneuve esc',0,'04',0),(69848,129,1,'66760','Bourg madame',0,'04',0),(69849,129,1,'66760','Caldegas',0,'04',0),(69850,129,1,'66760','Dorres',0,'04',0),(69851,129,1,'66760','Enveitg',0,'04',0),(69852,129,1,'66760','Latour de carol',0,'04',0),(69853,129,1,'66760','Porta',0,'04',0),(69854,129,1,'66760','Porte puymorens',0,'04',0),(69855,129,1,'66760','Ur',0,'04',0),(69856,129,1,'66760','Villeneuve des escaldes',0,'04',0),(69857,129,1,'66800','Err',0,'04',0),(69858,129,1,'66800','Estavar',0,'04',0),(69859,129,1,'66800','Eyne',0,'04',0),(69860,129,1,'66800','Llo',0,'04',0),(69861,129,1,'66800','Saillagouse',0,'04',0),(69862,129,1,'66800','Ste leocadie',0,'04',0),(69863,129,1,'66820','Casteil',0,'04',0),(69864,129,1,'66820','Corneilla de conflent',0,'04',0),(69865,129,1,'66820','Fillols',0,'04',0),(69866,129,1,'66820','Fuilla',0,'04',0),(69867,129,1,'66820','Vernet les bains',0,'04',0),(69868,130,1,'19000','Les angles sur correze',0,'05',0),(69869,130,1,'19000','Tulle',0,'05',0),(69870,130,1,'19100','Brive la gaillarde',0,'05',0),(69871,130,1,'19110','Bort les orgues',0,'05',0),(69872,130,1,'19110','Monestier port dieu',0,'05',0),(69873,130,1,'19110','Nuzejoux',0,'05',0),(69874,130,1,'19110','Sarroux',0,'05',0),(69875,130,1,'19110','St julien pres bort',0,'05',0),(69876,130,1,'19120','Altillac',0,'05',0),(69877,130,1,'19120','Astaillac',0,'05',0),(69878,130,1,'19120','Beaulieu sur dordogne',0,'05',0),(69879,130,1,'19120','Billac',0,'05',0),(69880,130,1,'19120','Brivezac',0,'05',0),(69881,130,1,'19120','Chenailler mascheix',0,'05',0),(69882,130,1,'19120','La chapelle aux saints',0,'05',0),(69883,130,1,'19120','Liourdres',0,'05',0),(69884,130,1,'19120','Nonards',0,'05',0),(69885,130,1,'19120','Puy d arnac',0,'05',0),(69886,130,1,'19120','Queyssac les vignes',0,'05',0),(69887,130,1,'19120','Sioniac',0,'05',0),(69888,130,1,'19120','Tudeils',0,'05',0),(69889,130,1,'19120','Vegennes',0,'05',0),(69890,130,1,'19130','Lascaux',0,'05',0),(69891,130,1,'19130','Objat',0,'05',0),(69892,130,1,'19130','St aulaire',0,'05',0),(69893,130,1,'19130','St bonnet la riviere',0,'05',0),(69894,130,1,'19130','St cyprien',0,'05',0),(69895,130,1,'19130','St cyr la roche',0,'05',0),(69896,130,1,'19130','St solve',0,'05',0),(69897,130,1,'19130','Vars sur roseix',0,'05',0),(69898,130,1,'19130','Vignols',0,'05',0),(69899,130,1,'19130','Voutezac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (69900,130,1,'19140','Condat sur ganaveix',0,'05',0),(69901,130,1,'19140','Espartignac',0,'05',0),(69902,130,1,'19140','Eyburie',0,'05',0),(69903,130,1,'19140','St ybard',0,'05',0),(69904,130,1,'19140','Uzerche',0,'05',0),(69905,130,1,'19150','Chanac les mines',0,'05',0),(69906,130,1,'19150','Cornil',0,'05',0),(69907,130,1,'19150','Espagnac',0,'05',0),(69908,130,1,'19150','Ladignac sur rondelles',0,'05',0),(69909,130,1,'19150','Lagarde enval',0,'05',0),(69910,130,1,'19150','Laguenne',0,'05',0),(69911,130,1,'19150','Marc la tour',0,'05',0),(69912,130,1,'19150','Pandrignes',0,'05',0),(69913,130,1,'19150','St bonnet avalouze',0,'05',0),(69914,130,1,'19150','St martial de gimel',0,'05',0),(69915,130,1,'19150','St paul',0,'05',0),(69916,130,1,'19160','Lamaziere basse',0,'05',0),(69917,130,1,'19160','Latronche',0,'05',0),(69918,130,1,'19160','Neuvic',0,'05',0),(69919,130,1,'19160','Palisse',0,'05',0),(69920,130,1,'19160','Serandon',0,'05',0),(69921,130,1,'19160','St hilaire luc',0,'05',0),(69922,130,1,'19160','St pantaleon de lapleau',0,'05',0),(69923,130,1,'19170','Bonnefond',0,'05',0),(69924,130,1,'19170','Bugeat',0,'05',0),(69925,130,1,'19170','Gourdon murat',0,'05',0),(69926,130,1,'19170','L eglise aux bois',0,'05',0),(69927,130,1,'19170','Lacelle',0,'05',0),(69928,130,1,'19170','Lestards',0,'05',0),(69929,130,1,'19170','Perols sur vezere',0,'05',0),(69930,130,1,'19170','Pradines',0,'05',0),(69931,130,1,'19170','St hilaire les courbes',0,'05',0),(69932,130,1,'19170','St merd les oussines',0,'05',0),(69933,130,1,'19170','Tarnac',0,'05',0),(69934,130,1,'19170','Toy viam',0,'05',0),(69935,130,1,'19170','Viam',0,'05',0),(69936,130,1,'19190','Albignac',0,'05',0),(69937,130,1,'19190','Aubazines',0,'05',0),(69938,130,1,'19190','Beynat',0,'05',0),(69939,130,1,'19190','Lanteuil',0,'05',0),(69940,130,1,'19190','Le chastang',0,'05',0),(69941,130,1,'19190','Le pescher',0,'05',0),(69942,130,1,'19190','Menoire',0,'05',0),(69943,130,1,'19190','Palazinges',0,'05',0),(69944,130,1,'19190','Serilhac',0,'05',0),(69945,130,1,'19200','Aix',0,'05',0),(69946,130,1,'19200','Aix la marsalouse',0,'05',0),(69947,130,1,'19200','Alleyrat',0,'05',0),(69948,130,1,'19200','Chalons',0,'05',0),(69949,130,1,'19200','Chaveroche',0,'05',0),(69950,130,1,'19200','Confolent port dieu',0,'05',0),(69951,130,1,'19200','La tourette',0,'05',0),(69952,130,1,'19200','Lignareix',0,'05',0),(69953,130,1,'19200','Margerides',0,'05',0),(69954,130,1,'19200','Mestes',0,'05',0),(69955,130,1,'19200','St angel',0,'05',0),(69956,130,1,'19200','St bonnet pres bort',0,'05',0),(69957,130,1,'19200','St dezery',0,'05',0),(69958,130,1,'19200','St etienne aux clos',0,'05',0),(69959,130,1,'19200','St exupery les roches',0,'05',0),(69960,130,1,'19200','St frejoux',0,'05',0),(69961,130,1,'19200','St pardoux le neuf',0,'05',0),(69962,130,1,'19200','St pardoux le vieux',0,'05',0),(69963,130,1,'19200','St victour',0,'05',0),(69964,130,1,'19200','Thalamy',0,'05',0),(69965,130,1,'19200','Ussel',0,'05',0),(69966,130,1,'19200','Valiergues',0,'05',0),(69967,130,1,'19200','Veyrieres',0,'05',0),(69968,130,1,'19210','Lubersac',0,'05',0),(69969,130,1,'19210','Montgibaud',0,'05',0),(69970,130,1,'19210','St eloy les tuileries',0,'05',0),(69971,130,1,'19210','St julien le vendomois',0,'05',0),(69972,130,1,'19210','St martin sepert',0,'05',0),(69973,130,1,'19210','St pardoux corbier',0,'05',0),(69974,130,1,'19220','Auriac',0,'05',0),(69975,130,1,'19220','Bassignac le haut',0,'05',0),(69976,130,1,'19220','Darazac',0,'05',0),(69977,130,1,'19220','Rilhac xaintrie',0,'05',0),(69978,130,1,'19220','Servieres le chateau',0,'05',0),(69979,130,1,'19220','St cirgues la loutre',0,'05',0),(69980,130,1,'19220','St geniez o merle',0,'05',0),(69981,130,1,'19220','St julien aux bois',0,'05',0),(69982,130,1,'19220','St privat',0,'05',0),(69983,130,1,'19230','Arnac pompadour',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (69984,130,1,'19230','Beyssac',0,'05',0),(69985,130,1,'19230','Beyssenac',0,'05',0),(69986,130,1,'19230','Segur le chateau',0,'05',0),(69987,130,1,'19230','St sornin lavolps',0,'05',0),(69988,130,1,'19230','Troche',0,'05',0),(69989,130,1,'19240','Allassac',0,'05',0),(69990,130,1,'19240','St viance',0,'05',0),(69991,130,1,'19240','Varetz',0,'05',0),(69992,130,1,'19250','Ambrugeat',0,'05',0),(69993,130,1,'19250','Combressol',0,'05',0),(69994,130,1,'19250','Davignac',0,'05',0),(69995,130,1,'19250','Maussac',0,'05',0),(69996,130,1,'19250','Meymac',0,'05',0),(69997,130,1,'19250','St sulpice les bois',0,'05',0),(69998,130,1,'19260','Affieux',0,'05',0),(69999,130,1,'19260','Peyrissac',0,'05',0),(70000,130,1,'19260','Rilhac treignac',0,'05',0),(70001,130,1,'19260','Treignac',0,'05',0),(70002,130,1,'19260','Veix',0,'05',0),(70003,130,1,'19270','Donzenac',0,'05',0),(70004,130,1,'19270','Sadroc',0,'05',0),(70005,130,1,'19270','St antoine les plantades',0,'05',0),(70006,130,1,'19270','St pardoux l ortigier',0,'05',0),(70007,130,1,'19270','Ste fereole',0,'05',0),(70008,130,1,'19270','Ussac',0,'05',0),(70009,130,1,'19290','Bellechassagne',0,'05',0),(70010,130,1,'19290','Chavanac',0,'05',0),(70011,130,1,'19290','Millevaches',0,'05',0),(70012,130,1,'19290','Peyrelevade',0,'05',0),(70013,130,1,'19290','Sornac',0,'05',0),(70014,130,1,'19290','St germain lavolps',0,'05',0),(70015,130,1,'19290','St remy',0,'05',0),(70016,130,1,'19290','St setiers',0,'05',0),(70017,130,1,'19300','Chapelle spinasse',0,'05',0),(70018,130,1,'19300','Darnets',0,'05',0),(70019,130,1,'19300','Egletons',0,'05',0),(70020,130,1,'19300','Grandsaigne',0,'05',0),(70021,130,1,'19300','Le jardin',0,'05',0),(70022,130,1,'19300','Montaignac st hippolyte',0,'05',0),(70023,130,1,'19300','Moustier ventadour',0,'05',0),(70024,130,1,'19300','Peret bel air',0,'05',0),(70025,130,1,'19300','Rosiers d egletons',0,'05',0),(70026,130,1,'19300','Soudeilles',0,'05',0),(70027,130,1,'19300','St yrieix le dejalat',0,'05',0),(70028,130,1,'19310','Ayen',0,'05',0),(70029,130,1,'19310','Brignac la plaine',0,'05',0),(70030,130,1,'19310','Louignac',0,'05',0),(70031,130,1,'19310','Perpezac le blanc',0,'05',0),(70032,130,1,'19310','Segonzac',0,'05',0),(70033,130,1,'19310','St robert',0,'05',0),(70034,130,1,'19310','Yssandon',0,'05',0),(70035,130,1,'19320','Champagnac la noaille',0,'05',0),(70036,130,1,'19320','Champagnac la prune',0,'05',0),(70037,130,1,'19320','Clergoux',0,'05',0),(70038,130,1,'19320','Gros chastang',0,'05',0),(70039,130,1,'19320','Gumond',0,'05',0),(70040,130,1,'19320','La roche canillac',0,'05',0),(70041,130,1,'19320','Lafage sur sombre',0,'05',0),(70042,130,1,'19320','Marcillac la croisille',0,'05',0),(70043,130,1,'19320','St bazile de la roche',0,'05',0),(70044,130,1,'19320','St martin la meanne',0,'05',0),(70045,130,1,'19320','St merd de lapleau',0,'05',0),(70046,130,1,'19320','St pardoux la croisille',0,'05',0),(70047,130,1,'19330','Chameyrat',0,'05',0),(70048,130,1,'19330','Chanteix',0,'05',0),(70049,130,1,'19330','Favars',0,'05',0),(70050,130,1,'19330','Poissac',0,'05',0),(70051,130,1,'19330','St germain les vergnes',0,'05',0),(70052,130,1,'19330','St mexant',0,'05',0),(70053,130,1,'19340','Couffy sur sarsonne',0,'05',0),(70054,130,1,'19340','Courteix',0,'05',0),(70055,130,1,'19340','Eygurande',0,'05',0),(70056,130,1,'19340','Feyt',0,'05',0),(70057,130,1,'19340','La cellette',0,'05',0),(70058,130,1,'19340','Lamaziere haute',0,'05',0),(70059,130,1,'19340','Laroche pres feyt',0,'05',0),(70060,130,1,'19340','Merlines',0,'05',0),(70061,130,1,'19340','Monestier merlines',0,'05',0),(70062,130,1,'19350','Chabrignac',0,'05',0),(70063,130,1,'19350','Conceze',0,'05',0),(70064,130,1,'19350','Juillac',0,'05',0),(70065,130,1,'19350','Rosiers de juillac',0,'05',0),(70066,130,1,'19360','Cosnac',0,'05',0),(70067,130,1,'19360','Dampniat',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (70068,130,1,'19360','La chapelle aux brocs',0,'05',0),(70069,130,1,'19360','Malemort sur correze',0,'05',0),(70070,130,1,'19360','Venarsal',0,'05',0),(70071,130,1,'19370','Chamberet',0,'05',0),(70072,130,1,'19370','Soudaine lavinadiere',0,'05',0),(70073,130,1,'19380','Albussac',0,'05',0),(70074,130,1,'19380','Forges',0,'05',0),(70075,130,1,'19380','Neuville',0,'05',0),(70076,130,1,'19380','St bonnet elvert',0,'05',0),(70077,130,1,'19380','St chamant',0,'05',0),(70078,130,1,'19380','St sylvain',0,'05',0),(70079,130,1,'19390','Beaumont',0,'05',0),(70080,130,1,'19390','Chaumeil',0,'05',0),(70081,130,1,'19390','Orliac de bar',0,'05',0),(70082,130,1,'19390','St augustin',0,'05',0),(70083,130,1,'19400','Argentat',0,'05',0),(70084,130,1,'19400','Hautefage',0,'05',0),(70085,130,1,'19400','Monceaux sur dordogne',0,'05',0),(70086,130,1,'19400','Quatre routes d albussac',0,'05',0),(70087,130,1,'19400','St hilaire taurieux',0,'05',0),(70088,130,1,'19400','St martial entraygues',0,'05',0),(70089,130,1,'19410','Estivaux',0,'05',0),(70090,130,1,'19410','Orgnac sur vezere',0,'05',0),(70091,130,1,'19410','Perpezac le noir',0,'05',0),(70092,130,1,'19410','St bonnet l enfantier',0,'05',0),(70093,130,1,'19410','Vigeois',0,'05',0),(70094,130,1,'19430','Bassignac le bas',0,'05',0),(70095,130,1,'19430','Camps st mathurin leobazel',0,'05',0),(70096,130,1,'19430','Goulles',0,'05',0),(70097,130,1,'19430','La chapelle st geraud',0,'05',0),(70098,130,1,'19430','Mercoeur',0,'05',0),(70099,130,1,'19430','Reygade',0,'05',0),(70100,130,1,'19430','Sexcles',0,'05',0),(70101,130,1,'19430','St bonnet les tours de mer',0,'05',0),(70102,130,1,'19430','St julien le pelerin',0,'05',0),(70103,130,1,'19430','St mathurin leobazel',0,'05',0),(70104,130,1,'19440','Chirac bellevue',0,'05',0),(70105,130,1,'19440','Liginiac',0,'05',0),(70106,130,1,'19440','Roche le peyroux',0,'05',0),(70107,130,1,'19440','St etienne la geneste',0,'05',0),(70108,130,1,'19440','Ste marie lapanouze',0,'05',0),(70109,130,1,'19450','Chamboulive',0,'05',0),(70110,130,1,'19450','Pierrefitte',0,'05',0),(70111,130,1,'19460','Naves',0,'05',0),(70112,130,1,'19470','Le lonzac',0,'05',0),(70113,130,1,'19470','Madranges',0,'05',0),(70114,130,1,'19490','Ste fortunade',0,'05',0),(70115,130,1,'19500','Branceilles',0,'05',0),(70116,130,1,'19500','Chauffour sur vell',0,'05',0),(70117,130,1,'19500','Collonges la rouge',0,'05',0),(70118,130,1,'19500','Curemonte',0,'05',0),(70119,130,1,'19500','Jugeals nazareth',0,'05',0),(70120,130,1,'19500','Lagleygeolle',0,'05',0),(70121,130,1,'19500','Ligneyrac',0,'05',0),(70122,130,1,'19500','Lostanges',0,'05',0),(70123,130,1,'19500','Marcillac la croze',0,'05',0),(70124,130,1,'19500','Meyssac',0,'05',0),(70125,130,1,'19500','Noailhac',0,'05',0),(70126,130,1,'19500','Saillac',0,'05',0),(70127,130,1,'19500','St bazile de meyssac',0,'05',0),(70128,130,1,'19500','St julien maumont',0,'05',0),(70129,130,1,'19500','Turenne',0,'05',0),(70130,130,1,'19510','Benayes',0,'05',0),(70131,130,1,'19510','Lamongerie',0,'05',0),(70132,130,1,'19510','Masseret',0,'05',0),(70133,130,1,'19510','Meilhards',0,'05',0),(70134,130,1,'19510','Salon la tour',0,'05',0),(70135,130,1,'19520','Cublac',0,'05',0),(70136,130,1,'19520','Mansac',0,'05',0),(70137,130,1,'19550','Lapleau',0,'05',0),(70138,130,1,'19550','Laval sur luzege',0,'05',0),(70139,130,1,'19550','Soursac',0,'05',0),(70140,130,1,'19550','St hilaire foissac',0,'05',0),(70141,130,1,'19560','Aubazine st hilaire',0,'05',0),(70142,130,1,'19560','St hilaire peyroux',0,'05',0),(70143,130,1,'19600','Chartrier ferriere',0,'05',0),(70144,130,1,'19600','Chasteaux',0,'05',0),(70145,130,1,'19600','Estivals',0,'05',0),(70146,130,1,'19600','La feuillade',0,'05',0),(70147,130,1,'19600','La riviere de mansac',0,'05',0),(70148,130,1,'19600','Larche',0,'05',0),(70149,130,1,'19600','Lissac sur couze',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (70150,130,1,'19600','Nespouls',0,'05',0),(70151,130,1,'19600','Noailles',0,'05',0),(70152,130,1,'19600','St cernin de larche',0,'05',0),(70153,130,1,'19600','St pantaleon de larche',0,'05',0),(70154,130,1,'19700','Lagrauliere',0,'05',0),(70155,130,1,'19700','Seilhac',0,'05',0),(70156,130,1,'19700','St clement',0,'05',0),(70157,130,1,'19700','St jal',0,'05',0),(70158,130,1,'19700','St salvadour',0,'05',0),(70159,130,1,'19800','Bar',0,'05',0),(70160,130,1,'19800','Correze',0,'05',0),(70161,130,1,'19800','Eyrein',0,'05',0),(70162,130,1,'19800','Gimel les cascades',0,'05',0),(70163,130,1,'19800','Meyrignac l eglise',0,'05',0),(70164,130,1,'19800','Sarran',0,'05',0),(70165,130,1,'19800','St priest de gimel',0,'05',0),(70166,130,1,'19800','Vitrac sur montane',0,'05',0),(70167,130,1,'23000','Anzeme',0,'05',0),(70168,130,1,'23000','Gueret',0,'05',0),(70169,130,1,'23000','La brionne',0,'05',0),(70170,130,1,'23000','La chapelle taillefert',0,'05',0),(70171,130,1,'23000','La sauniere',0,'05',0),(70172,130,1,'23000','Peyrabout',0,'05',0),(70173,130,1,'23000','Savennes',0,'05',0),(70174,130,1,'23000','St christophe',0,'05',0),(70175,130,1,'23000','St eloi',0,'05',0),(70176,130,1,'23000','St fiel',0,'05',0),(70177,130,1,'23000','St laurent',0,'05',0),(70178,130,1,'23000','St leger le gueretois',0,'05',0),(70179,130,1,'23000','St sulpice le gueretois',0,'05',0),(70180,130,1,'23000','St victor en marche',0,'05',0),(70181,130,1,'23000','Ste feyre',0,'05',0),(70182,130,1,'23100','Feniers',0,'05',0),(70183,130,1,'23100','La courtine',0,'05',0),(70184,130,1,'23100','Le mas d artige',0,'05',0),(70185,130,1,'23100','St martial le vieux',0,'05',0),(70186,130,1,'23100','St merd la breuille',0,'05',0),(70187,130,1,'23100','St oradoux de chirouze',0,'05',0),(70188,130,1,'23110','Chambonchard',0,'05',0),(70189,130,1,'23110','Evaux les bains',0,'05',0),(70190,130,1,'23110','Fontanieres',0,'05',0),(70191,130,1,'23110','Reterre',0,'05',0),(70192,130,1,'23110','Sannat',0,'05',0),(70193,130,1,'23110','St julien la genete',0,'05',0),(70194,130,1,'23110','St priest',0,'05',0),(70195,130,1,'23120','Banize',0,'05',0),(70196,130,1,'23120','Vallieres',0,'05',0),(70197,130,1,'23130','Chenerailles',0,'05',0),(70198,130,1,'23130','Issoudun letrieix',0,'05',0),(70199,130,1,'23130','Le chauchet',0,'05',0),(70200,130,1,'23130','Peyrat la noniere',0,'05',0),(70201,130,1,'23130','Pierrefitte',0,'05',0),(70202,130,1,'23130','Puy malsignat',0,'05',0),(70203,130,1,'23130','St chabrais',0,'05',0),(70204,130,1,'23130','St dizier la tour',0,'05',0),(70205,130,1,'23130','St julien le chatel',0,'05',0),(70206,130,1,'23130','St loup',0,'05',0),(70207,130,1,'23140','Blaudeix',0,'05',0),(70208,130,1,'23140','Cressat',0,'05',0),(70209,130,1,'23140','Domeyrot',0,'05',0),(70210,130,1,'23140','Jarnages',0,'05',0),(70211,130,1,'23140','Parsac',0,'05',0),(70212,130,1,'23140','Pionnat',0,'05',0),(70213,130,1,'23140','Rimondeix',0,'05',0),(70214,130,1,'23140','St silvain sous toulx',0,'05',0),(70215,130,1,'23140','Vigeville',0,'05',0),(70216,130,1,'23150','Ahun',0,'05',0),(70217,130,1,'23150','Lavaveix les mines',0,'05',0),(70218,130,1,'23150','Lepinas',0,'05',0),(70219,130,1,'23150','Maisonnisses',0,'05',0),(70220,130,1,'23150','Mazeirat',0,'05',0),(70221,130,1,'23150','Moutier d ahun',0,'05',0),(70222,130,1,'23150','Sous parsat',0,'05',0),(70223,130,1,'23150','St hilaire la plaine',0,'05',0),(70224,130,1,'23150','St martial le mont',0,'05',0),(70225,130,1,'23150','St pardoux les cards',0,'05',0),(70226,130,1,'23150','St yrieix les bois',0,'05',0),(70227,130,1,'23160','Azerables',0,'05',0),(70228,130,1,'23160','Bazelat',0,'05',0),(70229,130,1,'23160','Crozant',0,'05',0),(70230,130,1,'23160','Forgevieille',0,'05',0),(70231,130,1,'23160','La chapelle baloue',0,'05',0),(70232,130,1,'23160','St germain beaupre',0,'05',0),(70233,130,1,'23160','St sebastien',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (70234,130,1,'23170','Auge',0,'05',0),(70235,130,1,'23170','Budeliere',0,'05',0),(70236,130,1,'23170','Chambon sur voueize',0,'05',0),(70237,130,1,'23170','Lepaud',0,'05',0),(70238,130,1,'23170','Lussat',0,'05',0),(70239,130,1,'23170','Nouhant',0,'05',0),(70240,130,1,'23170','Tardes',0,'05',0),(70241,130,1,'23170','Verneiges',0,'05',0),(70242,130,1,'23170','Viersat',0,'05',0),(70243,130,1,'23190','Bellegarde en marche',0,'05',0),(70244,130,1,'23190','Champagnat',0,'05',0),(70245,130,1,'23190','La serre bussiere vieille',0,'05',0),(70246,130,1,'23190','Lupersat',0,'05',0),(70247,130,1,'23190','Mautes',0,'05',0),(70248,130,1,'23190','St domet',0,'05',0),(70249,130,1,'23190','St silvain bellegarde',0,'05',0),(70250,130,1,'23200','Alleyrat',0,'05',0),(70251,130,1,'23200','Aubusson',0,'05',0),(70252,130,1,'23200','Blessac',0,'05',0),(70253,130,1,'23200','Bosroger',0,'05',0),(70254,130,1,'23200','Fourneaux',0,'05',0),(70255,130,1,'23200','La chaussade',0,'05',0),(70256,130,1,'23200','La rochette',0,'05',0),(70257,130,1,'23200','Moutier rozeille',0,'05',0),(70258,130,1,'23200','Neoux',0,'05',0),(70259,130,1,'23200','St alpinien',0,'05',0),(70260,130,1,'23200','St amand',0,'05',0),(70261,130,1,'23200','St avit de tardes',0,'05',0),(70262,130,1,'23200','St maixant',0,'05',0),(70263,130,1,'23200','St marc a frongier',0,'05',0),(70264,130,1,'23200','St medard la rochette',0,'05',0),(70265,130,1,'23200','St pardoux le neuf',0,'05',0),(70266,130,1,'23210','Arrenes',0,'05',0),(70267,130,1,'23210','Augeres',0,'05',0),(70268,130,1,'23210','Aulon',0,'05',0),(70269,130,1,'23210','Azat chatenet',0,'05',0),(70270,130,1,'23210','Benevent l abbaye',0,'05',0),(70271,130,1,'23210','Ceyroux',0,'05',0),(70272,130,1,'23210','Marsac',0,'05',0),(70273,130,1,'23210','Mourioux',0,'05',0),(70274,130,1,'23210','Vieilleville mourioux',0,'05',0),(70275,130,1,'23220','Bonnat',0,'05',0),(70276,130,1,'23220','Chambon ste croix',0,'05',0),(70277,130,1,'23220','Champsanglard',0,'05',0),(70278,130,1,'23220','Cheniers',0,'05',0),(70279,130,1,'23220','Jouillat',0,'05',0),(70280,130,1,'23220','Le bourg d hem',0,'05',0),(70281,130,1,'23220','Linard',0,'05',0),(70282,130,1,'23220','Malval',0,'05',0),(70283,130,1,'23220','Mortroux',0,'05',0),(70284,130,1,'23220','Moutier malcard',0,'05',0),(70285,130,1,'23230','Bord st georges',0,'05',0),(70286,130,1,'23230','Gouzon',0,'05',0),(70287,130,1,'23230','Gouzougnat',0,'05',0),(70288,130,1,'23230','La celle sous gouzon',0,'05',0),(70289,130,1,'23230','Les forges',0,'05',0),(70290,130,1,'23230','Trois fonds',0,'05',0),(70291,130,1,'23240','Chamborand',0,'05',0),(70292,130,1,'23240','Le grand bourg',0,'05',0),(70293,130,1,'23240','Lizieres',0,'05',0),(70294,130,1,'23240','St priest la plaine',0,'05',0),(70295,130,1,'23250','Chavanat',0,'05',0),(70296,130,1,'23250','Janaillat',0,'05',0),(70297,130,1,'23250','La chapelle st martial',0,'05',0),(70298,130,1,'23250','La pouge',0,'05',0),(70299,130,1,'23250','Pontarion',0,'05',0),(70300,130,1,'23250','Sardent',0,'05',0),(70301,130,1,'23250','Soubrebost',0,'05',0),(70302,130,1,'23250','St georges la pouge',0,'05',0),(70303,130,1,'23250','St hilaire le chateau',0,'05',0),(70304,130,1,'23250','Thauron',0,'05',0),(70305,130,1,'23250','Vidaillat',0,'05',0),(70306,130,1,'23260','Basville',0,'05',0),(70307,130,1,'23260','Crocq',0,'05',0),(70308,130,1,'23260','Flayat',0,'05',0),(70309,130,1,'23260','La villeneuve',0,'05',0),(70310,130,1,'23260','La villetelle',0,'05',0),(70311,130,1,'23260','Maziere aux bons hommes',0,'05',0),(70312,130,1,'23260','Pontcharraud',0,'05',0),(70313,130,1,'23260','St agnant pres crocq',0,'05',0),(70314,130,1,'23260','St bard',0,'05',0),(70315,130,1,'23260','St maurice pres crocq',0,'05',0),(70316,130,1,'23260','St oradoux pres crocq',0,'05',0),(70317,130,1,'23260','St pardoux d arnet',0,'05',0),(70318,130,1,'23270','Betete',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (70319,130,1,'23270','Chatelus malvaleix',0,'05',0),(70320,130,1,'23270','Clugnat',0,'05',0),(70321,130,1,'23270','Jalesches',0,'05',0),(70322,130,1,'23270','Ladapeyre',0,'05',0),(70323,130,1,'23270','Roches',0,'05',0),(70324,130,1,'23270','St dizier les domaines',0,'05',0),(70325,130,1,'23290','St etienne de fursac',0,'05',0),(70326,130,1,'23290','St pierre de fursac',0,'05',0),(70327,130,1,'23300','La souterraine',0,'05',0),(70328,130,1,'23300','Le dognon',0,'05',0),(70329,130,1,'23300','Noth',0,'05',0),(70330,130,1,'23300','St agnant de versillat',0,'05',0),(70331,130,1,'23300','St leger bridereix',0,'05',0),(70332,130,1,'23300','St maurice la souterraine',0,'05',0),(70333,130,1,'23300','St priest la feuille',0,'05',0),(70334,130,1,'23300','Vareilles',0,'05',0),(70335,130,1,'23320','Bussiere dunoise',0,'05',0),(70336,130,1,'23320','Fleurat',0,'05',0),(70337,130,1,'23320','Gartempe',0,'05',0),(70338,130,1,'23320','Montaigut le blanc',0,'05',0),(70339,130,1,'23320','St silvain montaigut',0,'05',0),(70340,130,1,'23320','St vaury',0,'05',0),(70341,130,1,'23340','Faux la montagne',0,'05',0),(70342,130,1,'23340','Gentioux pigerolles',0,'05',0),(70343,130,1,'23340','La villedieu',0,'05',0),(70344,130,1,'23340','Pigerolles',0,'05',0),(70345,130,1,'23350','Genouillac',0,'05',0),(70346,130,1,'23350','La cellette',0,'05',0),(70347,130,1,'23350','Nouziers',0,'05',0),(70348,130,1,'23350','Tercillat',0,'05',0),(70349,130,1,'23360','La forêt du temple',0,'05',0),(70350,130,1,'23360','Lignaud',0,'05',0),(70351,130,1,'23360','Lourdoueix st pierre',0,'05',0),(70352,130,1,'23360','Measnes',0,'05',0),(70353,130,1,'23360','Nouzerolles',0,'05',0),(70354,130,1,'23380','Ajain',0,'05',0),(70355,130,1,'23380','Glenic',0,'05',0),(70356,130,1,'23400','Auriat',0,'05',0),(70357,130,1,'23400','Bosmoreau les mines',0,'05',0),(70358,130,1,'23400','Bourganeuf',0,'05',0),(70359,130,1,'23400','Faux mazuras',0,'05',0),(70360,130,1,'23400','Mansat la courriere',0,'05',0),(70361,130,1,'23400','Masbaraud merignat',0,'05',0),(70362,130,1,'23400','Montboucher',0,'05',0),(70363,130,1,'23400','St amand jartoudeix',0,'05',0),(70364,130,1,'23400','St dizier leyrenne',0,'05',0),(70365,130,1,'23400','St junien la bregere',0,'05',0),(70366,130,1,'23400','St moreil',0,'05',0),(70367,130,1,'23400','St pardoux morterolles',0,'05',0),(70368,130,1,'23400','St priest palus',0,'05',0),(70369,130,1,'23420','Merinchal',0,'05',0),(70370,130,1,'23430','Chatelus le marcheix',0,'05',0),(70371,130,1,'23430','Le theil',0,'05',0),(70372,130,1,'23430','St goussaud',0,'05',0),(70373,130,1,'23430','St martin ste catherine',0,'05',0),(70374,130,1,'23430','St pierre cherignat',0,'05',0),(70375,130,1,'23450','Fresselines',0,'05',0),(70376,130,1,'23460','Le compeix',0,'05',0),(70377,130,1,'23460','Le monteil au vicomte',0,'05',0),(70378,130,1,'23460','Royere de vassiviere',0,'05',0),(70379,130,1,'23460','St marc a loubaud',0,'05',0),(70380,130,1,'23460','St martin chateau',0,'05',0),(70381,130,1,'23460','St pierre bellevue',0,'05',0),(70382,130,1,'23460','St yrieix la montagne',0,'05',0),(70383,130,1,'23480','Ars',0,'05',0),(70384,130,1,'23480','Chamberaud',0,'05',0),(70385,130,1,'23480','Franseches',0,'05',0),(70386,130,1,'23480','Le donzeil',0,'05',0),(70387,130,1,'23480','St avit le pauvre',0,'05',0),(70388,130,1,'23480','St michel de veisse',0,'05',0),(70389,130,1,'23480','St sulpice les champs',0,'05',0),(70390,130,1,'23500','Clairavaux',0,'05',0),(70391,130,1,'23500','Croze',0,'05',0),(70392,130,1,'23500','Felletin',0,'05',0),(70393,130,1,'23500','Gioux',0,'05',0),(70394,130,1,'23500','La nouaille',0,'05',0),(70395,130,1,'23500','Poussanges',0,'05',0),(70396,130,1,'23500','St frion',0,'05',0),(70397,130,1,'23500','St georges nigremont',0,'05',0),(70398,130,1,'23500','St quentin la chabanne',0,'05',0),(70399,130,1,'23500','Ste feyre la montagne',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (70400,130,1,'23570','Beissat',0,'05',0),(70401,130,1,'23570','Magnat l etrange',0,'05',0),(70402,130,1,'23570','Malleret',0,'05',0),(70403,130,1,'23600','Boussac',0,'05',0),(70404,130,1,'23600','Boussac bourg',0,'05',0),(70405,130,1,'23600','Bussiere st georges',0,'05',0),(70406,130,1,'23600','Lavaufranche',0,'05',0),(70407,130,1,'23600','Leyrat',0,'05',0),(70408,130,1,'23600','Malleret boussac',0,'05',0),(70409,130,1,'23600','Nouzerines',0,'05',0),(70410,130,1,'23600','Soumans',0,'05',0),(70411,130,1,'23600','St marien',0,'05',0),(70412,130,1,'23600','St pierre le bost',0,'05',0),(70413,130,1,'23600','St silvain bas le roc',0,'05',0),(70414,130,1,'23600','Toulx ste croix',0,'05',0),(70415,130,1,'23700','Arfeuille chatain',0,'05',0),(70416,130,1,'23700','Auzances',0,'05',0),(70417,130,1,'23700','Brousse',0,'05',0),(70418,130,1,'23700','Bussiere nouvelle',0,'05',0),(70419,130,1,'23700','Chard',0,'05',0),(70420,130,1,'23700','Charron',0,'05',0),(70421,130,1,'23700','Chatelard',0,'05',0),(70422,130,1,'23700','Dontreix',0,'05',0),(70423,130,1,'23700','Le compas',0,'05',0),(70424,130,1,'23700','Les mars',0,'05',0),(70425,130,1,'23700','Lioux les monges',0,'05',0),(70426,130,1,'23700','Mainsat',0,'05',0),(70427,130,1,'23700','Rougnat',0,'05',0),(70428,130,1,'23700','Sermur',0,'05',0),(70429,130,1,'23800','Colondannes',0,'05',0),(70430,130,1,'23800','Dun le palestel',0,'05',0),(70431,130,1,'23800','La celle dunoise',0,'05',0),(70432,130,1,'23800','Lafat',0,'05',0),(70433,130,1,'23800','Maison feyne',0,'05',0),(70434,130,1,'23800','Naillat',0,'05',0),(70435,130,1,'23800','Sagnat',0,'05',0),(70436,130,1,'23800','St sulpice le dunois',0,'05',0),(70437,130,1,'23800','Villard',0,'05',0),(70438,130,1,'87000','Limoges',0,'05',0),(70439,130,1,'87100','Landouge',0,'05',0),(70440,130,1,'87100','Limoges',0,'05',0),(70441,130,1,'87110','Bosmie l aiguille',0,'05',0),(70442,130,1,'87110','Le vigen',0,'05',0),(70443,130,1,'87110','Solignac',0,'05',0),(70444,130,1,'87120','Augne',0,'05',0),(70445,130,1,'87120','Beaumont du lac',0,'05',0),(70446,130,1,'87120','Domps',0,'05',0),(70447,130,1,'87120','Eymoutiers',0,'05',0),(70448,130,1,'87120','Nedde',0,'05',0),(70449,130,1,'87120','Rempnat',0,'05',0),(70450,130,1,'87120','St amand le petit',0,'05',0),(70451,130,1,'87120','Ste anne st priest',0,'05',0),(70452,130,1,'87130','Chateauneuf la forêt',0,'05',0),(70453,130,1,'87130','La croisille sur briance',0,'05',0),(70454,130,1,'87130','Linards',0,'05',0),(70455,130,1,'87130','Masleon',0,'05',0),(70456,130,1,'87130','Neuvic entier',0,'05',0),(70457,130,1,'87130','Roziers st georges',0,'05',0),(70458,130,1,'87130','St gilles les forêts',0,'05',0),(70459,130,1,'87130','St meard',0,'05',0),(70460,130,1,'87130','Surdoux',0,'05',0),(70461,130,1,'87130','Sussac',0,'05',0),(70462,130,1,'87140','Chamboret',0,'05',0),(70463,130,1,'87140','Compreignac',0,'05',0),(70464,130,1,'87140','Le buis',0,'05',0),(70465,130,1,'87140','Nantiat',0,'05',0),(70466,130,1,'87140','Roussac',0,'05',0),(70467,130,1,'87140','St symphorien sur couze',0,'05',0),(70468,130,1,'87140','Thouron',0,'05',0),(70469,130,1,'87140','Vaulry',0,'05',0),(70470,130,1,'87150','Champagnac la riviere',0,'05',0),(70471,130,1,'87150','Cussac',0,'05',0),(70472,130,1,'87150','Oradour sur vayres',0,'05',0),(70473,130,1,'87150','St bazile',0,'05',0),(70474,130,1,'87160','Arnac la poste',0,'05',0),(70475,130,1,'87160','Cromac',0,'05',0),(70476,130,1,'87160','Les grands chezeaux',0,'05',0),(70477,130,1,'87160','Mailhac sur benaize',0,'05',0),(70478,130,1,'87160','St georges les landes',0,'05',0),(70479,130,1,'87160','St sulpice les feuilles',0,'05',0),(70480,130,1,'87170','Isle',0,'05',0),(70481,130,1,'87190','Dompierre les eglises',0,'05',0),(70482,130,1,'87190','Droux',0,'05',0),(70483,130,1,'87190','Magnac laval',0,'05',0),(70484,130,1,'87190','St hilaire la treille',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (70485,130,1,'87190','St leger magnazeix',0,'05',0),(70486,130,1,'87190','Villefavard',0,'05',0),(70487,130,1,'87200','Chaillac sur vienne',0,'05',0),(70488,130,1,'87200','St brice sur vienne',0,'05',0),(70489,130,1,'87200','St junien',0,'05',0),(70490,130,1,'87200','St martin de jussac',0,'05',0),(70491,130,1,'87210','Dinsac',0,'05',0),(70492,130,1,'87210','La bazeuge',0,'05',0),(70493,130,1,'87210','La croix sur gartempe',0,'05',0),(70494,130,1,'87210','Le dorat',0,'05',0),(70495,130,1,'87210','Oradour st genest',0,'05',0),(70496,130,1,'87210','St sornin la marche',0,'05',0),(70497,130,1,'87220','Aureil',0,'05',0),(70498,130,1,'87220','Boisseuil',0,'05',0),(70499,130,1,'87220','Eyjeaux',0,'05',0),(70500,130,1,'87220','Feytiat',0,'05',0),(70501,130,1,'87230','Bussiere galant',0,'05',0),(70502,130,1,'87230','Chalus',0,'05',0),(70503,130,1,'87230','Champsac',0,'05',0),(70504,130,1,'87230','Dournazac',0,'05',0),(70505,130,1,'87230','Flavignac',0,'05',0),(70506,130,1,'87230','Lavignac',0,'05',0),(70507,130,1,'87230','Les cars',0,'05',0),(70508,130,1,'87230','Pageas',0,'05',0),(70509,130,1,'87230','St nicolas courbefy',0,'05',0),(70510,130,1,'87240','Ambazac',0,'05',0),(70511,130,1,'87240','St sylvestre',0,'05',0),(70512,130,1,'87250','Bessines sur gartempe',0,'05',0),(70513,130,1,'87250','Folles',0,'05',0),(70514,130,1,'87250','Fromental',0,'05',0),(70515,130,1,'87250','Morterolles sur semme',0,'05',0),(70516,130,1,'87250','St pardoux',0,'05',0),(70517,130,1,'87260','Pierre buffiere',0,'05',0),(70518,130,1,'87260','St bonnet briance',0,'05',0),(70519,130,1,'87260','St genest sur roselle',0,'05',0),(70520,130,1,'87260','St hilaire bonneval',0,'05',0),(70521,130,1,'87260','St jean ligoure',0,'05',0),(70522,130,1,'87260','St paul',0,'05',0),(70523,130,1,'87260','Vicq sur breuilh',0,'05',0),(70524,130,1,'87270','Bonnac la cote',0,'05',0),(70525,130,1,'87270','Chaptelat',0,'05',0),(70526,130,1,'87270','Couzeix',0,'05',0),(70527,130,1,'87280','Beaune les mines',0,'05',0),(70528,130,1,'87280','Limoges',0,'05',0),(70529,130,1,'87290','Balledent',0,'05',0),(70530,130,1,'87290','Chateauponsac',0,'05',0),(70531,130,1,'87290','Rancon',0,'05',0),(70532,130,1,'87290','St amand magnazeix',0,'05',0),(70533,130,1,'87290','St priest le betoux',0,'05',0),(70534,130,1,'87290','St sornin leulac',0,'05',0),(70535,130,1,'87300','Bellac',0,'05',0),(70536,130,1,'87300','Berneuil',0,'05',0),(70537,130,1,'87300','Blanzac',0,'05',0),(70538,130,1,'87300','Blond',0,'05',0),(70539,130,1,'87300','Breuilaufa',0,'05',0),(70540,130,1,'87300','Peyrat de bellac',0,'05',0),(70541,130,1,'87300','St bonnet de bellac',0,'05',0),(70542,130,1,'87300','St junien les combes',0,'05',0),(70543,130,1,'87300','St ouen sur gartempe',0,'05',0),(70544,130,1,'87310','Cognac la foret',0,'05',0),(70545,130,1,'87310','Gorre',0,'05',0),(70546,130,1,'87310','St auvent',0,'05',0),(70547,130,1,'87310','St cyr',0,'05',0),(70548,130,1,'87310','St laurent sur gorre',0,'05',0),(70549,130,1,'87320','Bussiere poitevine',0,'05',0),(70550,130,1,'87320','Darnac',0,'05',0),(70551,130,1,'87320','Thiat',0,'05',0),(70552,130,1,'87330','Bussiere boffy',0,'05',0),(70553,130,1,'87330','Gajoubert',0,'05',0),(70554,130,1,'87330','Mezieres sur issoire',0,'05',0),(70555,130,1,'87330','Montrol senard',0,'05',0),(70556,130,1,'87330','Mortemart',0,'05',0),(70557,130,1,'87330','Nouic',0,'05',0),(70558,130,1,'87330','St barbant',0,'05',0),(70559,130,1,'87330','St martial sur isop',0,'05',0),(70560,130,1,'87340','La jonchere st maurice',0,'05',0),(70561,130,1,'87340','Les billanges',0,'05',0),(70562,130,1,'87340','St laurent les eglises',0,'05',0),(70563,130,1,'87340','St leger la montagne',0,'05',0),(70564,130,1,'87350','Panazol',0,'05',0),(70565,130,1,'87360','Azat le riz',0,'05',0),(70566,130,1,'87360','Lussac les eglises',0,'05',0),(70567,130,1,'87360','St martin le mault',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (70568,130,1,'87360','Tersannes',0,'05',0),(70569,130,1,'87360','Verneuil moustiers',0,'05',0),(70570,130,1,'87370','Bersac sur rivalier',0,'05',0),(70571,130,1,'87370','Jabreilles les bordes',0,'05',0),(70572,130,1,'87370','Lauriere',0,'05',0),(70573,130,1,'87370','St sulpice lauriere',0,'05',0),(70574,130,1,'87380','Chateau chervix',0,'05',0),(70575,130,1,'87380','Glanges',0,'05',0),(70576,130,1,'87380','La porcherie',0,'05',0),(70577,130,1,'87380','Magnac bourg',0,'05',0),(70578,130,1,'87380','Meuzac',0,'05',0),(70579,130,1,'87380','St germain les belles',0,'05',0),(70580,130,1,'87380','St vitte sur briance',0,'05',0),(70581,130,1,'87400','Champnetery',0,'05',0),(70582,130,1,'87400','Eybouleuf',0,'05',0),(70583,130,1,'87400','La geneytouse',0,'05',0),(70584,130,1,'87400','Le chatenet en dognon',0,'05',0),(70585,130,1,'87400','Moissannes',0,'05',0),(70586,130,1,'87400','Royeres',0,'05',0),(70587,130,1,'87400','Sauviat sur vige',0,'05',0),(70588,130,1,'87400','St denis des murs',0,'05',0),(70589,130,1,'87400','St leonard de noblat',0,'05',0),(70590,130,1,'87400','St martin terressus',0,'05',0),(70591,130,1,'87410','Le palais sur vienne',0,'05',0),(70592,130,1,'87420','St victurnien',0,'05',0),(70593,130,1,'87420','Ste marie de vaux',0,'05',0),(70594,130,1,'87430','Verneuil sur vienne',0,'05',0),(70595,130,1,'87440','La chapelle montbrandeix',0,'05',0),(70596,130,1,'87440','Les salles lavauguyon',0,'05',0),(70597,130,1,'87440','Maisonnais sur tardoire',0,'05',0),(70598,130,1,'87440','Marval',0,'05',0),(70599,130,1,'87440','Milhaguet',0,'05',0),(70600,130,1,'87440','Pensol',0,'05',0),(70601,130,1,'87440','St mathieu',0,'05',0),(70602,130,1,'87460','Bujaleuf',0,'05',0),(70603,130,1,'87460','Cheissoux',0,'05',0),(70604,130,1,'87460','St julien le petit',0,'05',0),(70605,130,1,'87470','Peyrat le chateau',0,'05',0),(70606,130,1,'87480','St priest taurion',0,'05',0),(70607,130,1,'87500','Coussac bonneval',0,'05',0),(70608,130,1,'87500','Glandon',0,'05',0),(70609,130,1,'87500','Ladignac le long',0,'05',0),(70610,130,1,'87500','Le chalard',0,'05',0),(70611,130,1,'87500','St yrieix la perche',0,'05',0),(70612,130,1,'87510','Nieul',0,'05',0),(70613,130,1,'87510','Peyrilhac',0,'05',0),(70614,130,1,'87510','St gence',0,'05',0),(70615,130,1,'87510','St jouvent',0,'05',0),(70616,130,1,'87520','Cieux',0,'05',0),(70617,130,1,'87520','Javerdat',0,'05',0),(70618,130,1,'87520','La barre de veyrac',0,'05',0),(70619,130,1,'87520','Oradour sur glane',0,'05',0),(70620,130,1,'87520','Veyrac',0,'05',0),(70621,130,1,'87570','Rilhac rancon',0,'05',0),(70622,130,1,'87590','St just le martel',0,'05',0),(70623,130,1,'87600','Cheronnac',0,'05',0),(70624,130,1,'87600','Rochechouart',0,'05',0),(70625,130,1,'87600','Vayres',0,'05',0),(70626,130,1,'87600','Videix',0,'05',0),(70627,130,1,'87620','Sereilhac',0,'05',0),(70628,130,1,'87640','Razes',0,'05',0),(70629,130,1,'87700','Aixe sur vienne',0,'05',0),(70630,130,1,'87700','Beynac',0,'05',0),(70631,130,1,'87700','St martin le vieux',0,'05',0),(70632,130,1,'87700','St priest sous aixe',0,'05',0),(70633,130,1,'87700','St yrieix sous aixe',0,'05',0),(70634,130,1,'87720','Saillat sur vienne',0,'05',0),(70635,130,1,'87800','Burgnac',0,'05',0),(70636,130,1,'87800','Janailhac',0,'05',0),(70637,130,1,'87800','Jourgnac',0,'05',0),(70638,130,1,'87800','La meyze',0,'05',0),(70639,130,1,'87800','La roche l abeille',0,'05',0),(70640,130,1,'87800','Meilhac',0,'05',0),(70641,130,1,'87800','Nexon',0,'05',0),(70642,130,1,'87800','Rilhac lastours',0,'05',0),(70643,130,1,'87800','St hilaire les places',0,'05',0),(70644,130,1,'87800','St maurice les brousses',0,'05',0),(70645,130,1,'87800','St priest ligoure',0,'05',0),(70646,130,1,'87890','Jouac',0,'05',0),(70647,130,1,'87900','Limoges cheques',0,'05',0),(70648,130,1,'87920','Condat sur vienne',0,'05',0),(70649,131,1,'54000','Nancy',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (70650,131,1,'54100','Nancy',0,'03',0),(70651,131,1,'54110','Anthelupt',0,'03',0),(70652,131,1,'54110','Buissoncourt',0,'03',0),(70653,131,1,'54110','Courbesseaux',0,'03',0),(70654,131,1,'54110','Crevic',0,'03',0),(70655,131,1,'54110','Dombasle sur meurthe',0,'03',0),(70656,131,1,'54110','Flainval',0,'03',0),(70657,131,1,'54110','Gellenoncourt',0,'03',0),(70658,131,1,'54110','Haraucourt',0,'03',0),(70659,131,1,'54110','Hudiviller',0,'03',0),(70660,131,1,'54110','Lenoncourt',0,'03',0),(70661,131,1,'54110','Remereville',0,'03',0),(70662,131,1,'54110','Rosieres aux salines',0,'03',0),(70663,131,1,'54110','Sommerviller',0,'03',0),(70664,131,1,'54110','Varangeville',0,'03',0),(70665,131,1,'54111','Mont bonvillers',0,'03',0),(70666,131,1,'54112','Allamps',0,'03',0),(70667,131,1,'54112','Gibeaumeix',0,'03',0),(70668,131,1,'54112','Uruffe',0,'03',0),(70669,131,1,'54112','Vannes le chatel',0,'03',0),(70670,131,1,'54113','Blenod les toul',0,'03',0),(70671,131,1,'54113','Bulligny',0,'03',0),(70672,131,1,'54113','Charmes la cote',0,'03',0),(70673,131,1,'54113','Crezilles',0,'03',0),(70674,131,1,'54113','Gye',0,'03',0),(70675,131,1,'54113','Mont le vignoble',0,'03',0),(70676,131,1,'54113','Moutrot',0,'03',0),(70677,131,1,'54114','Jeandelaincourt',0,'03',0),(70678,131,1,'54115','Aboncourt',0,'03',0),(70679,131,1,'54115','Battigny',0,'03',0),(70680,131,1,'54115','Beuvezin',0,'03',0),(70681,131,1,'54115','Dommarie eulmont',0,'03',0),(70682,131,1,'54115','Favieres',0,'03',0),(70683,131,1,'54115','Fecocourt',0,'03',0),(70684,131,1,'54115','Gelaucourt',0,'03',0),(70685,131,1,'54115','Gemonville',0,'03',0),(70686,131,1,'54115','Grimonviller',0,'03',0),(70687,131,1,'54115','Laloeuf',0,'03',0),(70688,131,1,'54115','Pulney',0,'03',0),(70689,131,1,'54115','Saulxerotte',0,'03',0),(70690,131,1,'54115','Thorey lyautey',0,'03',0),(70691,131,1,'54115','Tramont emy',0,'03',0),(70692,131,1,'54115','Tramont lassus',0,'03',0),(70693,131,1,'54115','Tramont st andre',0,'03',0),(70694,131,1,'54115','Vandeleville',0,'03',0),(70695,131,1,'54116','Praye',0,'03',0),(70696,131,1,'54116','Tantonville',0,'03',0),(70697,131,1,'54118','Moyen',0,'03',0),(70698,131,1,'54119','Domgermain',0,'03',0),(70699,131,1,'54120','Baccarat',0,'03',0),(70700,131,1,'54120','Badmenil',0,'03',0),(70701,131,1,'54120','Bertrichamps',0,'03',0),(70702,131,1,'54120','Brouville',0,'03',0),(70703,131,1,'54120','Criviller',0,'03',0),(70704,131,1,'54120','Deneuvre',0,'03',0),(70705,131,1,'54120','Gelacourt',0,'03',0),(70706,131,1,'54120','Hablainville',0,'03',0),(70707,131,1,'54120','Lachapelle',0,'03',0),(70708,131,1,'54120','Merviller',0,'03',0),(70709,131,1,'54120','Pettonville',0,'03',0),(70710,131,1,'54120','Reherrey',0,'03',0),(70711,131,1,'54120','Thiaville sur meurthe',0,'03',0),(70712,131,1,'54120','Vaxainville',0,'03',0),(70713,131,1,'54121','Vandieres',0,'03',0),(70714,131,1,'54122','Azerailles',0,'03',0),(70715,131,1,'54122','Chenevieres',0,'03',0),(70716,131,1,'54122','Flin',0,'03',0),(70717,131,1,'54122','Fontenoy la joute',0,'03',0),(70718,131,1,'54122','Glonville',0,'03',0),(70719,131,1,'54122','Vathimenil',0,'03',0),(70720,131,1,'54123','Viterne',0,'03',0),(70721,131,1,'54129','Magnieres',0,'03',0),(70722,131,1,'54130','Dommartemont',0,'03',0),(70723,131,1,'54130','St max',0,'03',0),(70724,131,1,'54134','Ceintrey',0,'03',0),(70725,131,1,'54134','Voinemont',0,'03',0),(70726,131,1,'54135','Mexy',0,'03',0),(70727,131,1,'54136','Bouxieres aux dames',0,'03',0),(70728,131,1,'54140','Jarville la malgrange',0,'03',0),(70729,131,1,'54150','Anoux',0,'03',0),(70730,131,1,'54150','Avril',0,'03',0),(70731,131,1,'54150','Briey',0,'03',0),(70732,131,1,'54150','Fleville lixieres',0,'03',0),(70733,131,1,'54150','Genaville',0,'03',0),(70734,131,1,'54150','Immonville',0,'03',0),(70735,131,1,'54150','Lantefontaine',0,'03',0),(70736,131,1,'54150','Les baroches',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (70737,131,1,'54150','Lubey',0,'03',0),(70738,131,1,'54150','Mainville',0,'03',0),(70739,131,1,'54150','Mairy mainville',0,'03',0),(70740,131,1,'54150','Mance',0,'03',0),(70741,131,1,'54150','Norroy le sec',0,'03',0),(70742,131,1,'54150','Ozerailles',0,'03',0),(70743,131,1,'54160','Autrey',0,'03',0),(70744,131,1,'54160','Frolois',0,'03',0),(70745,131,1,'54160','Pierreville',0,'03',0),(70746,131,1,'54160','Pulligny',0,'03',0),(70747,131,1,'54170','Allain',0,'03',0),(70748,131,1,'54170','Bagneux',0,'03',0),(70749,131,1,'54170','Barisey au plain',0,'03',0),(70750,131,1,'54170','Barisey la cote',0,'03',0),(70751,131,1,'54170','Colombey les belles',0,'03',0),(70752,131,1,'54170','Crepey',0,'03',0),(70753,131,1,'54170','Dolcourt',0,'03',0),(70754,131,1,'54170','Germiny',0,'03',0),(70755,131,1,'54170','Mont l etroit',0,'03',0),(70756,131,1,'54170','Ochey',0,'03',0),(70757,131,1,'54170','Saulxures les vannes',0,'03',0),(70758,131,1,'54170','Selaincourt',0,'03',0),(70759,131,1,'54170','Thuilley aux groseilles',0,'03',0),(70760,131,1,'54180','Heillecourt',0,'03',0),(70761,131,1,'54180','Houdemont',0,'03',0),(70762,131,1,'54190','Brehain la ville',0,'03',0),(70763,131,1,'54190','Cantebonne',0,'03',0),(70764,131,1,'54190','Tiercelet',0,'03',0),(70765,131,1,'54190','Villerupt',0,'03',0),(70766,131,1,'54200','Andilly',0,'03',0),(70767,131,1,'54200','Bicqueley',0,'03',0),(70768,131,1,'54200','Boucq',0,'03',0),(70769,131,1,'54200','Bouvron',0,'03',0),(70770,131,1,'54200','Bruley',0,'03',0),(70771,131,1,'54200','Chaudeney sur moselle',0,'03',0),(70772,131,1,'54200','Choloy menillot',0,'03',0),(70773,131,1,'54200','Dommartin les toul',0,'03',0),(70774,131,1,'54200','Ecrouves',0,'03',0),(70775,131,1,'54200','Francheville',0,'03',0),(70776,131,1,'54200','Grand menil',0,'03',0),(70777,131,1,'54200','Jaillon',0,'03',0),(70778,131,1,'54200','Lagney',0,'03',0),(70779,131,1,'54200','Lucey',0,'03',0),(70780,131,1,'54200','Menil la tour',0,'03',0),(70781,131,1,'54200','Menillot',0,'03',0),(70782,131,1,'54200','Pagney derriere barine',0,'03',0),(70783,131,1,'54200','Pierre la treiche',0,'03',0),(70784,131,1,'54200','Royaumeix',0,'03',0),(70785,131,1,'54200','Sanzey',0,'03',0),(70786,131,1,'54200','Toul',0,'03',0),(70787,131,1,'54200','Villey st etienne',0,'03',0),(70788,131,1,'54210','Azelot',0,'03',0),(70789,131,1,'54210','Burthecourt aux chenes',0,'03',0),(70790,131,1,'54210','Coyviller',0,'03',0),(70791,131,1,'54210','Ferrieres',0,'03',0),(70792,131,1,'54210','Lupcourt',0,'03',0),(70793,131,1,'54210','Manoncourt en vermois',0,'03',0),(70794,131,1,'54210','Saffais',0,'03',0),(70795,131,1,'54210','St nicolas de port',0,'03',0),(70796,131,1,'54210','Tonnoy',0,'03',0),(70797,131,1,'54210','Ville en vermois',0,'03',0),(70798,131,1,'54220','Malzeville',0,'03',0),(70799,131,1,'54230','Chaligny',0,'03',0),(70800,131,1,'54230','Chavigny',0,'03',0),(70801,131,1,'54230','Maron',0,'03',0),(70802,131,1,'54230','Neuves maisons',0,'03',0),(70803,131,1,'54240','Joeuf',0,'03',0),(70804,131,1,'54250','Champigneulles',0,'03',0),(70805,131,1,'54260','Allondrelle la malmaison',0,'03',0),(70806,131,1,'54260','Braumont',0,'03',0),(70807,131,1,'54260','Charency vezin',0,'03',0),(70808,131,1,'54260','Colmey',0,'03',0),(70809,131,1,'54260','Epiez sur chiers',0,'03',0),(70810,131,1,'54260','Flabeuville',0,'03',0),(70811,131,1,'54260','Fresnois la montagne',0,'03',0),(70812,131,1,'54260','Grand failly',0,'03',0),(70813,131,1,'54260','Ham les st jean',0,'03',0),(70814,131,1,'54260','Longuyon',0,'03',0),(70815,131,1,'54260','Noers',0,'03',0),(70816,131,1,'54260','Othe',0,'03',0),(70817,131,1,'54260','Petit failly',0,'03',0),(70818,131,1,'54260','Petit xivry',0,'03',0),(70819,131,1,'54260','Revemont',0,'03',0),(70820,131,1,'54260','St jean les longuyon',0,'03',0),(70821,131,1,'54260','Tellancourt',0,'03',0),(70822,131,1,'54260','Villancy',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (70823,131,1,'54260','Villers le rond',0,'03',0),(70824,131,1,'54260','Villette',0,'03',0),(70825,131,1,'54260','Viviers sur chiers',0,'03',0),(70826,131,1,'54270','Essey les nancy',0,'03',0),(70827,131,1,'54280','Brin sur seille',0,'03',0),(70828,131,1,'54280','Champenoux',0,'03',0),(70829,131,1,'54280','Erbeviller sur amezule',0,'03',0),(70830,131,1,'54280','Laneuvelotte',0,'03',0),(70831,131,1,'54280','Mazerulles',0,'03',0),(70832,131,1,'54280','Moncel sur seille',0,'03',0),(70833,131,1,'54280','Seichamps',0,'03',0),(70834,131,1,'54280','Sorneville',0,'03',0),(70835,131,1,'54280','Velaine sous amance',0,'03',0),(70836,131,1,'54290','Bainville aux miroirs',0,'03',0),(70837,131,1,'54290','Bayon',0,'03',0),(70838,131,1,'54290','Borville',0,'03',0),(70839,131,1,'54290','Bremoncourt',0,'03',0),(70840,131,1,'54290','Clayeures',0,'03',0),(70841,131,1,'54290','Crevechamps',0,'03',0),(70842,131,1,'54290','Domptail en l air',0,'03',0),(70843,131,1,'54290','Froville',0,'03',0),(70844,131,1,'54290','Gripport',0,'03',0),(70845,131,1,'54290','Haigneville',0,'03',0),(70846,131,1,'54290','Haussonville',0,'03',0),(70847,131,1,'54290','Lorey',0,'03',0),(70848,131,1,'54290','Loromontzey',0,'03',0),(70849,131,1,'54290','Mangonville',0,'03',0),(70850,131,1,'54290','Neuviller sur moselle',0,'03',0),(70851,131,1,'54290','Roville devant bayon',0,'03',0),(70852,131,1,'54290','Rozelieures',0,'03',0),(70853,131,1,'54290','St boingt',0,'03',0),(70854,131,1,'54290','St germain',0,'03',0),(70855,131,1,'54290','St mard',0,'03',0),(70856,131,1,'54290','St remy aux bois',0,'03',0),(70857,131,1,'54290','Velle sur moselle',0,'03',0),(70858,131,1,'54290','Villacourt',0,'03',0),(70859,131,1,'54290','Virecourt',0,'03',0),(70860,131,1,'54300','Bienville la petite',0,'03',0),(70861,131,1,'54300','Bonviller',0,'03',0),(70862,131,1,'54300','Chanteheux',0,'03',0),(70863,131,1,'54300','Crion',0,'03',0),(70864,131,1,'54300','Croismare',0,'03',0),(70865,131,1,'54300','Fraimbois',0,'03',0),(70866,131,1,'54300','Herimenil',0,'03',0),(70867,131,1,'54300','Jolivet',0,'03',0),(70868,131,1,'54300','Lamath',0,'03',0),(70869,131,1,'54300','Luneville',0,'03',0),(70870,131,1,'54300','Manonviller',0,'03',0),(70871,131,1,'54300','Marainviller',0,'03',0),(70872,131,1,'54300','Moncel les luneville',0,'03',0),(70873,131,1,'54300','Rehainviller',0,'03',0),(70874,131,1,'54300','Sionviller',0,'03',0),(70875,131,1,'54300','Thiebaumenil',0,'03',0),(70876,131,1,'54300','Vitrimont',0,'03',0),(70877,131,1,'54300','Xermamenil',0,'03',0),(70878,131,1,'54310','Homecourt',0,'03',0),(70879,131,1,'54320','Maxeville',0,'03',0),(70880,131,1,'54320','Maxeville champleboeuf',0,'03',0),(70881,131,1,'54330','Chaouilley',0,'03',0),(70882,131,1,'54330','Clerey sur brenon',0,'03',0),(70883,131,1,'54330','Etreval',0,'03',0),(70884,131,1,'54330','Forcelles st gorgon',0,'03',0),(70885,131,1,'54330','Goviller',0,'03',0),(70886,131,1,'54330','Hammeville',0,'03',0),(70887,131,1,'54330','Houdelmont',0,'03',0),(70888,131,1,'54330','Houdreville',0,'03',0),(70889,131,1,'54330','Marthemont',0,'03',0),(70890,131,1,'54330','Ogneville',0,'03',0),(70891,131,1,'54330','Omelmont',0,'03',0),(70892,131,1,'54330','Parey st cesaire',0,'03',0),(70893,131,1,'54330','Quevilloncourt',0,'03',0),(70894,131,1,'54330','Saxon sion',0,'03',0),(70895,131,1,'54330','Thelod',0,'03',0),(70896,131,1,'54330','Vaudemont',0,'03',0),(70897,131,1,'54330','Vezelise',0,'03',0),(70898,131,1,'54330','Vitrey',0,'03',0),(70899,131,1,'54330','Vroncourt',0,'03',0),(70900,131,1,'54340','Pompey',0,'03',0),(70901,131,1,'54350','Mont st martin',0,'03',0),(70902,131,1,'54360','Barbonville',0,'03',0),(70903,131,1,'54360','Blainville sur l eau',0,'03',0),(70904,131,1,'54360','Charmois',0,'03',0),(70905,131,1,'54360','Damelevieres',0,'03',0),(70906,131,1,'54360','Einvaux',0,'03',0),(70907,131,1,'54360','Landecourt',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (70908,131,1,'54360','Mehoncourt',0,'03',0),(70909,131,1,'54360','Mont sur meurthe',0,'03',0),(70910,131,1,'54360','Romain',0,'03',0),(70911,131,1,'54360','Vigneulles',0,'03',0),(70912,131,1,'54370','Arracourt',0,'03',0),(70913,131,1,'54370','Athienville',0,'03',0),(70914,131,1,'54370','Bathelemont les bauzemont',0,'03',0),(70915,131,1,'54370','Bauzemont',0,'03',0),(70916,131,1,'54370','Bezange la grande',0,'03',0),(70917,131,1,'54370','Bures',0,'03',0),(70918,131,1,'54370','Coincourt',0,'03',0),(70919,131,1,'54370','Deuxville',0,'03',0),(70920,131,1,'54370','Drouville',0,'03',0),(70921,131,1,'54370','Einville au jard',0,'03',0),(70922,131,1,'54370','Embermenil',0,'03',0),(70923,131,1,'54370','Henamenil',0,'03',0),(70924,131,1,'54370','Hoeville',0,'03',0),(70925,131,1,'54370','Juvrecourt',0,'03',0),(70926,131,1,'54370','Laneuveville aux bois',0,'03',0),(70927,131,1,'54370','Maixe',0,'03',0),(70928,131,1,'54370','Mouacourt',0,'03',0),(70929,131,1,'54370','Parroy',0,'03',0),(70930,131,1,'54370','Raville sur sanon',0,'03',0),(70931,131,1,'54370','Rechicourt la petite',0,'03',0),(70932,131,1,'54370','Remoncourt',0,'03',0),(70933,131,1,'54370','Serres',0,'03',0),(70934,131,1,'54370','Valhey',0,'03',0),(70935,131,1,'54370','Vaucourt',0,'03',0),(70936,131,1,'54370','Xousse',0,'03',0),(70937,131,1,'54370','Xures',0,'03',0),(70938,131,1,'54380','Autreville sur moselle',0,'03',0),(70939,131,1,'54380','Bezaumont',0,'03',0),(70940,131,1,'54380','Dieulouard',0,'03',0),(70941,131,1,'54380','Gezoncourt',0,'03',0),(70942,131,1,'54380','Griscourt',0,'03',0),(70943,131,1,'54380','Landremont',0,'03',0),(70944,131,1,'54380','Martincourt',0,'03',0),(70945,131,1,'54380','Rogeville',0,'03',0),(70946,131,1,'54380','Saizerais',0,'03',0),(70947,131,1,'54380','Ville au val',0,'03',0),(70948,131,1,'54380','Villers en haye',0,'03',0),(70949,131,1,'54385','Avrainville',0,'03',0),(70950,131,1,'54385','Domevre en haye',0,'03',0),(70951,131,1,'54385','Manoncourt en woevre',0,'03',0),(70952,131,1,'54385','Manonville',0,'03',0),(70953,131,1,'54385','Minorville',0,'03',0),(70954,131,1,'54385','Noviant aux pres',0,'03',0),(70955,131,1,'54385','Rosieres en haye',0,'03',0),(70956,131,1,'54385','Tremblecourt',0,'03',0),(70957,131,1,'54390','Frouard',0,'03',0),(70958,131,1,'54400','Cosnes et romain',0,'03',0),(70959,131,1,'54400','Longwy',0,'03',0),(70960,131,1,'54400','Vaux warnimont',0,'03',0),(70961,131,1,'54410','La madeleine',0,'03',0),(70962,131,1,'54410','Laneuveville devant nancy',0,'03',0),(70963,131,1,'54420','Cerville',0,'03',0),(70964,131,1,'54420','Pulnoy',0,'03',0),(70965,131,1,'54420','Saulxures les nancy',0,'03',0),(70966,131,1,'54430','Heumont',0,'03',0),(70967,131,1,'54430','Rehon',0,'03',0),(70968,131,1,'54440','Herserange',0,'03',0),(70969,131,1,'54450','Amenoncourt',0,'03',0),(70970,131,1,'54450','Ancerviller',0,'03',0),(70971,131,1,'54450','Autrepierre',0,'03',0),(70972,131,1,'54450','Avricourt',0,'03',0),(70973,131,1,'54450','Barbas',0,'03',0),(70974,131,1,'54450','Benamenil',0,'03',0),(70975,131,1,'54450','Blamont',0,'03',0),(70976,131,1,'54450','Blemerey',0,'03',0),(70977,131,1,'54450','Buriville',0,'03',0),(70978,131,1,'54450','Chazelles sur albe',0,'03',0),(70979,131,1,'54450','Domevre sur vezouze',0,'03',0),(70980,131,1,'54450','Domjevin',0,'03',0),(70981,131,1,'54450','Fremenil',0,'03',0),(70982,131,1,'54450','Fremonville',0,'03',0),(70983,131,1,'54450','Gogney',0,'03',0),(70984,131,1,'54450','Gondrexon',0,'03',0),(70985,131,1,'54450','Halloville',0,'03',0),(70986,131,1,'54450','Harbouey',0,'03',0),(70987,131,1,'54450','Herbeviller',0,'03',0),(70988,131,1,'54450','Igney',0,'03',0),(70989,131,1,'54450','Leintrey',0,'03',0),(70990,131,1,'54450','Montreux',0,'03',0),(70991,131,1,'54450','Nonhigny',0,'03',0),(70992,131,1,'54450','Ogeviller',0,'03',0),(70993,131,1,'54450','Reclonville',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (70994,131,1,'54450','Reillon',0,'03',0),(70995,131,1,'54450','Repaix',0,'03',0),(70996,131,1,'54450','St martin',0,'03',0),(70997,131,1,'54450','Veho',0,'03',0),(70998,131,1,'54450','Verdenal',0,'03',0),(70999,131,1,'54460','Aingeray',0,'03',0),(71000,131,1,'54460','Liverdun',0,'03',0),(71001,131,1,'54470','Ansauville',0,'03',0),(71002,131,1,'54470','Beaumont',0,'03',0),(71003,131,1,'54470','Bernecourt',0,'03',0),(71004,131,1,'54470','Bouillonville',0,'03',0),(71005,131,1,'54470','Charey',0,'03',0),(71006,131,1,'54470','Dampvitoux',0,'03',0),(71007,131,1,'54470','Dommartin la chaussee',0,'03',0),(71008,131,1,'54470','Essey et maizerais',0,'03',0),(71009,131,1,'54470','Euvezin',0,'03',0),(71010,131,1,'54470','Fey en haye',0,'03',0),(71011,131,1,'54470','Flirey',0,'03',0),(71012,131,1,'54470','Grosrouvres',0,'03',0),(71013,131,1,'54470','Hageville',0,'03',0),(71014,131,1,'54470','Hamonville',0,'03',0),(71015,131,1,'54470','Jaulny',0,'03',0),(71016,131,1,'54470','Limey remenauville',0,'03',0),(71017,131,1,'54470','Lironville',0,'03',0),(71018,131,1,'54470','Mamey',0,'03',0),(71019,131,1,'54470','Mandres aux quatre tours',0,'03',0),(71020,131,1,'54470','Pannes',0,'03',0),(71021,131,1,'54470','Rembercourt sur mad',0,'03',0),(71022,131,1,'54470','Seicheprey',0,'03',0),(71023,131,1,'54470','St baussant',0,'03',0),(71024,131,1,'54470','St julien les gorze',0,'03',0),(71025,131,1,'54470','Thiaucourt regnieville',0,'03',0),(71026,131,1,'54470','Vieville en haye',0,'03',0),(71027,131,1,'54470','Xammes',0,'03',0),(71028,131,1,'54480','Bertrambois',0,'03',0),(71029,131,1,'54480','Cirey sur vezouze',0,'03',0),(71030,131,1,'54480','Parux',0,'03',0),(71031,131,1,'54480','Petitmont',0,'03',0),(71032,131,1,'54480','St sauveur',0,'03',0),(71033,131,1,'54480','Tanconville',0,'03',0),(71034,131,1,'54480','Val et chatillon',0,'03',0),(71035,131,1,'54490','Avillers',0,'03',0),(71036,131,1,'54490','Bertrameix',0,'03',0),(71037,131,1,'54490','Domprix',0,'03',0),(71038,131,1,'54490','Joudreville',0,'03',0),(71039,131,1,'54490','Murville',0,'03',0),(71040,131,1,'54490','Piennes',0,'03',0),(71041,131,1,'54490','Preutin higny',0,'03',0),(71042,131,1,'54490','Xivry circourt',0,'03',0),(71043,131,1,'54500','Vandoeuvre les nancy',0,'03',0),(71044,131,1,'54510','Art sur meurthe',0,'03',0),(71045,131,1,'54510','Bosserville',0,'03',0),(71046,131,1,'54510','Tomblaine',0,'03',0),(71047,131,1,'54520','Laxou',0,'03',0),(71048,131,1,'54520','Laxou champleboeuf',0,'03',0),(71049,131,1,'54530','Arnaville',0,'03',0),(71050,131,1,'54530','Pagny sur moselle',0,'03',0),(71051,131,1,'54530','Preny',0,'03',0),(71052,131,1,'54540','Angomont',0,'03',0),(71053,131,1,'54540','Badonviller',0,'03',0),(71054,131,1,'54540','Bionville',0,'03',0),(71055,131,1,'54540','Bremenil',0,'03',0),(71056,131,1,'54540','Fenneviller',0,'03',0),(71057,131,1,'54540','Migneville',0,'03',0),(71058,131,1,'54540','Montigny',0,'03',0),(71059,131,1,'54540','Neufmaisons',0,'03',0),(71060,131,1,'54540','Neuviller les badonviller',0,'03',0),(71061,131,1,'54540','Pexonne',0,'03',0),(71062,131,1,'54540','Pierre percee',0,'03',0),(71063,131,1,'54540','Raon les leau',0,'03',0),(71064,131,1,'54540','St maurice aux forges',0,'03',0),(71065,131,1,'54540','Ste pole',0,'03',0),(71066,131,1,'54540','Vacqueville',0,'03',0),(71067,131,1,'54540','Veney',0,'03',0),(71068,131,1,'54550','Bainville sur madon',0,'03',0),(71069,131,1,'54550','Maizieres',0,'03',0),(71070,131,1,'54550','Pont st vincent',0,'03',0),(71071,131,1,'54550','Sexey aux forges',0,'03',0),(71072,131,1,'54560','Anderny',0,'03',0),(71073,131,1,'54560','Audun le roman',0,'03',0),(71074,131,1,'54560','Beuvillers',0,'03',0),(71075,131,1,'54560','Boudrezy',0,'03',0),(71076,131,1,'54560','Fillieres',0,'03',0),(71077,131,1,'54560','Malavillers',0,'03',0),(71078,131,1,'54560','Mercy le haut',0,'03',0),(71079,131,1,'54560','Sancy',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (71080,131,1,'54560','Serrouville',0,'03',0),(71081,131,1,'54570','Foug',0,'03',0),(71082,131,1,'54570','Laneuveville derriere foug',0,'03',0),(71083,131,1,'54570','Lay st remy',0,'03',0),(71084,131,1,'54570','Trondes',0,'03',0),(71085,131,1,'54580','Auboue',0,'03',0),(71086,131,1,'54580','Habonville',0,'03',0),(71087,131,1,'54580','Moineville',0,'03',0),(71088,131,1,'54580','St ail',0,'03',0),(71089,131,1,'54590','Hussigny godbrange',0,'03',0),(71090,131,1,'54600','Villers les nancy',0,'03',0),(71091,131,1,'54610','Abaucourt sur seille',0,'03',0),(71092,131,1,'54610','Belleau',0,'03',0),(71093,131,1,'54610','Bratte',0,'03',0),(71094,131,1,'54610','Chenicourt',0,'03',0),(71095,131,1,'54610','Clemery',0,'03',0),(71096,131,1,'54610','Eply',0,'03',0),(71097,131,1,'54610','Letricourt',0,'03',0),(71098,131,1,'54610','Lixieres',0,'03',0),(71099,131,1,'54610','Mailly sur seille',0,'03',0),(71100,131,1,'54610','Manoncourt sur seille',0,'03',0),(71101,131,1,'54610','Morey',0,'03',0),(71102,131,1,'54610','Nomeny',0,'03',0),(71103,131,1,'54610','Phlin',0,'03',0),(71104,131,1,'54610','Raucourt',0,'03',0),(71105,131,1,'54610','Rouves',0,'03',0),(71106,131,1,'54610','Serrieres',0,'03',0),(71107,131,1,'54610','Sivry',0,'03',0),(71108,131,1,'54610','Thezey st martin',0,'03',0),(71109,131,1,'54620','Baslieux',0,'03',0),(71110,131,1,'54620','Bazailles',0,'03',0),(71111,131,1,'54620','Beuveille',0,'03',0),(71112,131,1,'54620','Boismont',0,'03',0),(71113,131,1,'54620','Doncourt les longuyon',0,'03',0),(71114,131,1,'54620','Han devant pierrepont',0,'03',0),(71115,131,1,'54620','Joppecourt',0,'03',0),(71116,131,1,'54620','Pierrepont',0,'03',0),(71117,131,1,'54620','St supplet',0,'03',0),(71118,131,1,'54620','Ville au montois',0,'03',0),(71119,131,1,'54630','Flavigny sur moselle',0,'03',0),(71120,131,1,'54630','Richardmenil',0,'03',0),(71121,131,1,'54640','Bettainvillers',0,'03',0),(71122,131,1,'54640','Tucquegnieux',0,'03',0),(71123,131,1,'54650','Saulnes',0,'03',0),(71124,131,1,'54660','Moutiers',0,'03',0),(71125,131,1,'54670','Custines',0,'03',0),(71126,131,1,'54670','Malleloy',0,'03',0),(71127,131,1,'54670','Millery',0,'03',0),(71128,131,1,'54680','Crusnes',0,'03',0),(71129,131,1,'54680','Errouville',0,'03',0),(71130,131,1,'54690','Eulmont',0,'03',0),(71131,131,1,'54690','Lay st christophe',0,'03',0),(71132,131,1,'54700','Atton',0,'03',0),(71133,131,1,'54700','Blenod les pont a mousson',0,'03',0),(71134,131,1,'54700','Bouxieres sous froidmont',0,'03',0),(71135,131,1,'54700','Champey sur moselle',0,'03',0),(71136,131,1,'54700','Jezainville',0,'03',0),(71137,131,1,'54700','Lesmenils',0,'03',0),(71138,131,1,'54700','Loisy',0,'03',0),(71139,131,1,'54700','Maidieres',0,'03',0),(71140,131,1,'54700','Montauville',0,'03',0),(71141,131,1,'54700','Morville sur seille',0,'03',0),(71142,131,1,'54700','Mousson',0,'03',0),(71143,131,1,'54700','Norroy les pont a mousson',0,'03',0),(71144,131,1,'54700','Pont a mousson',0,'03',0),(71145,131,1,'54700','Port sur seille',0,'03',0),(71146,131,1,'54700','Ste genevieve',0,'03',0),(71147,131,1,'54700','Vilcey sur trey',0,'03',0),(71148,131,1,'54700','Villers sous preny',0,'03',0),(71149,131,1,'54700','Vittonville',0,'03',0),(71150,131,1,'54710','Fleville devant nancy',0,'03',0),(71151,131,1,'54710','Ludres',0,'03',0),(71152,131,1,'54720','Chenieres',0,'03',0),(71153,131,1,'54720','Cutry',0,'03',0),(71154,131,1,'54720','Laix',0,'03',0),(71155,131,1,'54720','Lexy',0,'03',0),(71156,131,1,'54730','Gorcy',0,'03',0),(71157,131,1,'54730','St pancre',0,'03',0),(71158,131,1,'54730','Ville houdlemont',0,'03',0),(71159,131,1,'54740','Affracourt',0,'03',0),(71160,131,1,'54740','Benney',0,'03',0),(71161,131,1,'54740','Bralleville',0,'03',0),(71162,131,1,'54740','Crantenoy',0,'03',0),(71163,131,1,'54740','Gerbecourt et haplemont',0,'03',0),(71164,131,1,'54740','Germonville',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (71165,131,1,'54740','Haroue',0,'03',0),(71166,131,1,'54740','Jevoncourt',0,'03',0),(71167,131,1,'54740','Laneuveville devant bayon',0,'03',0),(71168,131,1,'54740','Lebeuville',0,'03',0),(71169,131,1,'54740','Lemainville',0,'03',0),(71170,131,1,'54740','Lemenil mitry',0,'03',0),(71171,131,1,'54740','Ormes et ville',0,'03',0),(71172,131,1,'54740','St remimont',0,'03',0),(71173,131,1,'54740','Vaudeville',0,'03',0),(71174,131,1,'54740','Vaudigny',0,'03',0),(71175,131,1,'54740','Xirocourt',0,'03',0),(71176,131,1,'54750','Trieux',0,'03',0),(71177,131,1,'54760','Armaucourt',0,'03',0),(71178,131,1,'54760','Arraye et han',0,'03',0),(71179,131,1,'54760','Bey sur seille',0,'03',0),(71180,131,1,'54760','Faulx',0,'03',0),(71181,131,1,'54760','Lanfroicourt',0,'03',0),(71182,131,1,'54760','Leyr',0,'03',0),(71183,131,1,'54760','Moivrons',0,'03',0),(71184,131,1,'54760','Montenoy',0,'03',0),(71185,131,1,'54760','Villers les moivrons',0,'03',0),(71186,131,1,'54770','Agincourt',0,'03',0),(71187,131,1,'54770','Amance',0,'03',0),(71188,131,1,'54770','Bouxieres aux chenes',0,'03',0),(71189,131,1,'54770','Dommartin sous amance',0,'03',0),(71190,131,1,'54770','Laitre sous amance',0,'03',0),(71191,131,1,'54770','Moulins',0,'03',0),(71192,131,1,'54780','Giraumont',0,'03',0),(71193,131,1,'54790','Mancieulles',0,'03',0),(71194,131,1,'54800','Abbeville les conflans',0,'03',0),(71195,131,1,'54800','Affleville',0,'03',0),(71196,131,1,'54800','Allamont',0,'03',0),(71197,131,1,'54800','Bechamps',0,'03',0),(71198,131,1,'54800','Boncourt',0,'03',0),(71199,131,1,'54800','Brainville',0,'03',0),(71200,131,1,'54800','Bruville',0,'03',0),(71201,131,1,'54800','Conflans en jarnisy',0,'03',0),(71202,131,1,'54800','Doncourt les conflans',0,'03',0),(71203,131,1,'54800','Droitaumont',0,'03',0),(71204,131,1,'54800','Friauville',0,'03',0),(71205,131,1,'54800','Gondrecourt aix',0,'03',0),(71206,131,1,'54800','Hannonville suzemont',0,'03',0),(71207,131,1,'54800','Hatrize',0,'03',0),(71208,131,1,'54800','Jarny',0,'03',0),(71209,131,1,'54800','Jeandelize',0,'03',0),(71210,131,1,'54800','Jouaville',0,'03',0),(71211,131,1,'54800','Labry',0,'03',0),(71212,131,1,'54800','Mars la tour',0,'03',0),(71213,131,1,'54800','Mouaville',0,'03',0),(71214,131,1,'54800','Olley',0,'03',0),(71215,131,1,'54800','Puxe',0,'03',0),(71216,131,1,'54800','Puxieux',0,'03',0),(71217,131,1,'54800','Sponville',0,'03',0),(71218,131,1,'54800','St marcel',0,'03',0),(71219,131,1,'54800','Thumereville',0,'03',0),(71220,131,1,'54800','Tronville',0,'03',0),(71221,131,1,'54800','Ville sur yron',0,'03',0),(71222,131,1,'54800','Xonville',0,'03',0),(71223,131,1,'54810','Longlaville',0,'03',0),(71224,131,1,'54820','Marbache',0,'03',0),(71225,131,1,'54830','Essey la cote',0,'03',0),(71226,131,1,'54830','Franconville',0,'03',0),(71227,131,1,'54830','Gerbeviller',0,'03',0),(71228,131,1,'54830','Giriviller',0,'03',0),(71229,131,1,'54830','Haudonville',0,'03',0),(71230,131,1,'54830','Mattexey',0,'03',0),(71231,131,1,'54830','Moriviller',0,'03',0),(71232,131,1,'54830','Remenoville',0,'03',0),(71233,131,1,'54830','Seranville',0,'03',0),(71234,131,1,'54830','Vallois',0,'03',0),(71235,131,1,'54830','Vennezey',0,'03',0),(71236,131,1,'54840','Fontenoy sur moselle',0,'03',0),(71237,131,1,'54840','Gondreville',0,'03',0),(71238,131,1,'54840','Sexey les bois',0,'03',0),(71239,131,1,'54840','Velaine en haye',0,'03',0),(71240,131,1,'54840','Villey le sec',0,'03',0),(71241,131,1,'54850','Mereville',0,'03',0),(71242,131,1,'54850','Messein',0,'03',0),(71243,131,1,'54860','Haucourt moulaine',0,'03',0),(71244,131,1,'54860','St charles',0,'03',0),(71245,131,1,'54870','Cons la grandville',0,'03',0),(71246,131,1,'54870','Fermont',0,'03',0),(71247,131,1,'54870','Montigny sur chiers',0,'03',0),(71248,131,1,'54870','Ugny',0,'03',0),(71249,131,1,'54870','Villers la chevre',0,'03',0),(71250,131,1,'54880','Thil',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (71251,131,1,'54890','Bayonville sur mad',0,'03',0),(71252,131,1,'54890','Chambley bussieres',0,'03',0),(71253,131,1,'54890','Onville',0,'03',0),(71254,131,1,'54890','Vandelainville',0,'03',0),(71255,131,1,'54890','Villecey sur mad',0,'03',0),(71256,131,1,'54890','Waville',0,'03',0),(71257,131,1,'54900','Nancy cheques',0,'03',0),(71258,131,1,'54910','Valleroy',0,'03',0),(71259,131,1,'54920','Morfontaine',0,'03',0),(71260,131,1,'54920','Villers la montagne',0,'03',0),(71261,131,1,'54930','Bouzanville',0,'03',0),(71262,131,1,'54930','Courcelles',0,'03',0),(71263,131,1,'54930','Diarville',0,'03',0),(71264,131,1,'54930','Forcelles sous gugney',0,'03',0),(71265,131,1,'54930','Fraisnes en saintois',0,'03',0),(71266,131,1,'54930','Gugney',0,'03',0),(71267,131,1,'54930','Housseville',0,'03',0),(71268,131,1,'54930','St firmin',0,'03',0),(71269,131,1,'54930','They sous vaudemont',0,'03',0),(71270,131,1,'54940','Belleville',0,'03',0),(71271,131,1,'54950','Laronxe',0,'03',0),(71272,131,1,'54950','St clement',0,'03',0),(71273,131,1,'54960','Mercy le bas',0,'03',0),(71274,131,1,'54970','Landres',0,'03',0),(71275,131,1,'54980','Batilly',0,'03',0),(71276,131,1,'54990','Xeuilley',0,'03',0),(71277,131,1,'55000','Bar le duc',0,'03',0),(71278,131,1,'55000','Behonne',0,'03',0),(71279,131,1,'55000','Beurey sur saulx',0,'03',0),(71280,131,1,'55000','Brillon en barrois',0,'03',0),(71281,131,1,'55000','Bussy la cote',0,'03',0),(71282,131,1,'55000','Chardogne',0,'03',0),(71283,131,1,'55000','Combles en barrois',0,'03',0),(71284,131,1,'55000','Culey',0,'03',0),(71285,131,1,'55000','Erize st dizier',0,'03',0),(71286,131,1,'55000','Fains veel',0,'03',0),(71287,131,1,'55000','Genicourt sous conde',0,'03',0),(71288,131,1,'55000','Gery',0,'03',0),(71289,131,1,'55000','Guerpont',0,'03',0),(71290,131,1,'55000','Haironville',0,'03',0),(71291,131,1,'55000','Hargeville sur chee',0,'03',0),(71292,131,1,'55000','Les hauts de chee',0,'03',0),(71293,131,1,'55000','Les marats',0,'03',0),(71294,131,1,'55000','Lisle en rigault',0,'03',0),(71295,131,1,'55000','Loisey culey',0,'03',0),(71296,131,1,'55000','Longeville en barrois',0,'03',0),(71297,131,1,'55000','Louppy sur chee',0,'03',0),(71298,131,1,'55000','Montplonne',0,'03',0),(71299,131,1,'55000','Naives rosieres',0,'03',0),(71300,131,1,'55000','Resson',0,'03',0),(71301,131,1,'55000','Robert espagne',0,'03',0),(71302,131,1,'55000','Rosieres devant bar',0,'03',0),(71303,131,1,'55000','Rumont',0,'03',0),(71304,131,1,'55000','Salmagne',0,'03',0),(71305,131,1,'55000','Saudrupt',0,'03',0),(71306,131,1,'55000','Savonnieres devant bar',0,'03',0),(71307,131,1,'55000','Seigneulles',0,'03',0),(71308,131,1,'55000','Silmont',0,'03',0),(71309,131,1,'55000','Tannois',0,'03',0),(71310,131,1,'55000','Tremont sur saulx',0,'03',0),(71311,131,1,'55000','Val d ornain',0,'03',0),(71312,131,1,'55000','Varney',0,'03',0),(71313,131,1,'55000','Vavincourt',0,'03',0),(71314,131,1,'55000','Veel',0,'03',0),(71315,131,1,'55000','Ville sur saulx',0,'03',0),(71316,131,1,'55100','Belleray',0,'03',0),(71317,131,1,'55100','Belrupt en verdunois',0,'03',0),(71318,131,1,'55100','Bethelainville',0,'03',0),(71319,131,1,'55100','Brabant sur meuse',0,'03',0),(71320,131,1,'55100','Bras sur meuse',0,'03',0),(71321,131,1,'55100','Champneuville',0,'03',0),(71322,131,1,'55100','Charny sur meuse',0,'03',0),(71323,131,1,'55100','Chattancourt',0,'03',0),(71324,131,1,'55100','Cumieres le mort homme',0,'03',0),(71325,131,1,'55100','Douaumont',0,'03',0),(71326,131,1,'55100','Dugny sur meuse',0,'03',0),(71327,131,1,'55100','Esnes en argonne',0,'03',0),(71328,131,1,'55100','Fleury devant douaumont',0,'03',0),(71329,131,1,'55100','Fromereville les vallons',0,'03',0),(71330,131,1,'55100','Haudainville',0,'03',0),(71331,131,1,'55100','Haumont pres samogneux',0,'03',0),(71332,131,1,'55100','Landrecourt lempire',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (71333,131,1,'55100','Lempire aux bois',0,'03',0),(71334,131,1,'55100','Louvemont cote du poivre',0,'03',0),(71335,131,1,'55100','Marre',0,'03',0),(71336,131,1,'55100','Montzeville',0,'03',0),(71337,131,1,'55100','Samogneux',0,'03',0),(71338,131,1,'55100','Sivry la perche',0,'03',0),(71339,131,1,'55100','Vacherauville',0,'03',0),(71340,131,1,'55100','Verdun',0,'03',0),(71341,131,1,'55110','Aincreville',0,'03',0),(71342,131,1,'55110','Bantheville',0,'03',0),(71343,131,1,'55110','Brieulles sur meuse',0,'03',0),(71344,131,1,'55110','Clery grand',0,'03',0),(71345,131,1,'55110','Clery petit',0,'03',0),(71346,131,1,'55110','Consenvoye',0,'03',0),(71347,131,1,'55110','Cunel',0,'03',0),(71348,131,1,'55110','Dannevoux',0,'03',0),(71349,131,1,'55110','Doulcon',0,'03',0),(71350,131,1,'55110','Dun sur meuse',0,'03',0),(71351,131,1,'55110','Fontaines st clair',0,'03',0),(71352,131,1,'55110','Forges sur meuse',0,'03',0),(71353,131,1,'55110','Gercourt et drillancourt',0,'03',0),(71354,131,1,'55110','Gesnes en argonne',0,'03',0),(71355,131,1,'55110','Haraumont',0,'03',0),(71356,131,1,'55110','Liny devant dun',0,'03',0),(71357,131,1,'55110','Lion devant dun',0,'03',0),(71358,131,1,'55110','Milly sur bradon',0,'03',0),(71359,131,1,'55110','Mont devant sassey',0,'03',0),(71360,131,1,'55110','Montigny devant sassey',0,'03',0),(71361,131,1,'55110','Murvaux',0,'03',0),(71362,131,1,'55110','Regneville sur meuse',0,'03',0),(71363,131,1,'55110','Romagne sous montfaucon',0,'03',0),(71364,131,1,'55110','Sassey sur meuse',0,'03',0),(71365,131,1,'55110','Saulmory et villefranche',0,'03',0),(71366,131,1,'55110','Sivry sur meuse',0,'03',0),(71367,131,1,'55110','Villers devant dun',0,'03',0),(71368,131,1,'55110','Vilosnes haraumont',0,'03',0),(71369,131,1,'55120','Aubreville',0,'03',0),(71370,131,1,'55120','Autrecourt sur aire',0,'03',0),(71371,131,1,'55120','Auzeville en argonne',0,'03',0),(71372,131,1,'55120','Blercourt',0,'03',0),(71373,131,1,'55120','Brabant en argonne',0,'03',0),(71374,131,1,'55120','Brocourt en argonne',0,'03',0),(71375,131,1,'55120','Clermont en argonne',0,'03',0),(71376,131,1,'55120','Dombasle en argonne',0,'03',0),(71377,131,1,'55120','Froidos',0,'03',0),(71378,131,1,'55120','Futeau',0,'03',0),(71379,131,1,'55120','Jouy en argonne',0,'03',0),(71380,131,1,'55120','Jubecourt',0,'03',0),(71381,131,1,'55120','Julvecourt',0,'03',0),(71382,131,1,'55120','Lachalade',0,'03',0),(71383,131,1,'55120','Lavoye',0,'03',0),(71384,131,1,'55120','Le claon',0,'03',0),(71385,131,1,'55120','Le neufour',0,'03',0),(71386,131,1,'55120','Les islettes',0,'03',0),(71387,131,1,'55120','Neuvilly en argonne',0,'03',0),(71388,131,1,'55120','Nixeville blercourt',0,'03',0),(71389,131,1,'55120','Parois',0,'03',0),(71390,131,1,'55120','Rarecourt',0,'03',0),(71391,131,1,'55120','Recicourt',0,'03',0),(71392,131,1,'55120','Ville sur cousances',0,'03',0),(71393,131,1,'55130','Abainville',0,'03',0),(71394,131,1,'55130','Amanty',0,'03',0),(71395,131,1,'55130','Badonvilliers gerauvillier',0,'03',0),(71396,131,1,'55130','Baudignecourt',0,'03',0),(71397,131,1,'55130','Bonnet',0,'03',0),(71398,131,1,'55130','Chassey beaupre',0,'03',0),(71399,131,1,'55130','Dainville bertheleville',0,'03',0),(71400,131,1,'55130','Delouze rosieres',0,'03',0),(71401,131,1,'55130','Demange aux eaux',0,'03',0),(71402,131,1,'55130','Gerauvilliers',0,'03',0),(71403,131,1,'55130','Gondrecourt le chateau',0,'03',0),(71404,131,1,'55130','Horville en ornois',0,'03',0),(71405,131,1,'55130','Houdelaincourt',0,'03',0),(71406,131,1,'55130','Les roises',0,'03',0),(71407,131,1,'55130','Lumeville en ornois',0,'03',0),(71408,131,1,'55130','Rosieres en blois',0,'03',0),(71409,131,1,'55130','St joire',0,'03',0),(71410,131,1,'55130','Tourailles sous bois',0,'03',0),(71411,131,1,'55130','Treveray',0,'03',0),(71412,131,1,'55130','Vaudeville le haut',0,'03',0),(71413,131,1,'55130','Vouthon bas',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (71414,131,1,'55130','Vouthon haut',0,'03',0),(71415,131,1,'55140','Brixey aux chanoines',0,'03',0),(71416,131,1,'55140','Burey en vaux',0,'03',0),(71417,131,1,'55140','Burey la cote',0,'03',0),(71418,131,1,'55140','Chalaines',0,'03',0),(71419,131,1,'55140','Champougny',0,'03',0),(71420,131,1,'55140','Epiez sur meuse',0,'03',0),(71421,131,1,'55140','Goussaincourt',0,'03',0),(71422,131,1,'55140','Maxey sur vaise',0,'03',0),(71423,131,1,'55140','Montbras',0,'03',0),(71424,131,1,'55140','Montigny les vaucouleurs',0,'03',0),(71425,131,1,'55140','Neuville les vaucouleurs',0,'03',0),(71426,131,1,'55140','Pagny la blanche côte',0,'03',0),(71427,131,1,'55140','Rigny la salle',0,'03',0),(71428,131,1,'55140','Rigny st martin',0,'03',0),(71429,131,1,'55140','Sauvigny',0,'03',0),(71430,131,1,'55140','Sepvigny',0,'03',0),(71431,131,1,'55140','St germain sur meuse',0,'03',0),(71432,131,1,'55140','Taillancourt',0,'03',0),(71433,131,1,'55140','Ugny sur meuse',0,'03',0),(71434,131,1,'55140','Vaucouleurs',0,'03',0),(71435,131,1,'55150','Azannes et soumazannes',0,'03',0),(71436,131,1,'55150','Brandeville',0,'03',0),(71437,131,1,'55150','Breheville',0,'03',0),(71438,131,1,'55150','Chaumont devant damvillers',0,'03',0),(71439,131,1,'55150','Crepion',0,'03',0),(71440,131,1,'55150','Damvillers',0,'03',0),(71441,131,1,'55150','Delut',0,'03',0),(71442,131,1,'55150','Dombras',0,'03',0),(71443,131,1,'55150','Ecurey en verdunois',0,'03',0),(71444,131,1,'55150','Etraye',0,'03',0),(71445,131,1,'55150','Flabas',0,'03',0),(71446,131,1,'55150','Gremilly',0,'03',0),(71447,131,1,'55150','Lissey',0,'03',0),(71448,131,1,'55150','Mangiennes',0,'03',0),(71449,131,1,'55150','Merles sur loison',0,'03',0),(71450,131,1,'55150','Moirey flabas crepion',0,'03',0),(71451,131,1,'55150','Ornes',0,'03',0),(71452,131,1,'55150','Peuvillers',0,'03',0),(71453,131,1,'55150','Reville aux bois',0,'03',0),(71454,131,1,'55150','Romagne sous les cotes',0,'03',0),(71455,131,1,'55150','Rupt sur othain',0,'03',0),(71456,131,1,'55150','St laurent sur othain',0,'03',0),(71457,131,1,'55150','Ville devant chaumont',0,'03',0),(71458,131,1,'55150','Villers les mangiennes',0,'03',0),(71459,131,1,'55150','Vittarville',0,'03',0),(71460,131,1,'55150','Wavrille',0,'03',0),(71461,131,1,'55160','Bonzee',0,'03',0),(71462,131,1,'55160','Butgneville',0,'03',0),(71463,131,1,'55160','Champlon',0,'03',0),(71464,131,1,'55160','Combres sous les cotes',0,'03',0),(71465,131,1,'55160','Dommartin la montagne',0,'03',0),(71466,131,1,'55160','Doncourt aux templiers',0,'03',0),(71467,131,1,'55160','Fresnes en woevre',0,'03',0),(71468,131,1,'55160','Harville',0,'03',0),(71469,131,1,'55160','Haudiomont',0,'03',0),(71470,131,1,'55160','Hennemont',0,'03',0),(71471,131,1,'55160','Jonville en woevre',0,'03',0),(71472,131,1,'55160','Labeuville',0,'03',0),(71473,131,1,'55160','Latour en woevre',0,'03',0),(71474,131,1,'55160','Les eparges',0,'03',0),(71475,131,1,'55160','Maizeray',0,'03',0),(71476,131,1,'55160','Manheulles',0,'03',0),(71477,131,1,'55160','Marcheville en woevre',0,'03',0),(71478,131,1,'55160','Mesnil sous les cotes',0,'03',0),(71479,131,1,'55160','Mont villers',0,'03',0),(71480,131,1,'55160','Moulotte',0,'03',0),(71481,131,1,'55160','Pareid',0,'03',0),(71482,131,1,'55160','Pintheville',0,'03',0),(71483,131,1,'55160','Riaville',0,'03',0),(71484,131,1,'55160','Ronvaux',0,'03',0),(71485,131,1,'55160','Saulx les champlon',0,'03',0),(71486,131,1,'55160','St hilaire en woevre',0,'03',0),(71487,131,1,'55160','St remy la calonne',0,'03',0),(71488,131,1,'55160','Tresauvaux',0,'03',0),(71489,131,1,'55160','Ville en woevre',0,'03',0),(71490,131,1,'55160','Villers sous pareid',0,'03',0),(71491,131,1,'55160','Wadonville en woevre',0,'03',0),(71492,131,1,'55160','Watronville',0,'03',0),(71493,131,1,'55170','Ancerville',0,'03',0),(71494,131,1,'55170','Aulnois en perthois',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (71495,131,1,'55170','Baudonvilliers',0,'03',0),(71496,131,1,'55170','Bazincourt sur saulx',0,'03',0),(71497,131,1,'55170','Brauvilliers',0,'03',0),(71498,131,1,'55170','Cousances les forges',0,'03',0),(71499,131,1,'55170','Juvigny en perthois',0,'03',0),(71500,131,1,'55170','Lavincourt',0,'03',0),(71501,131,1,'55170','Rupt aux nonains',0,'03',0),(71502,131,1,'55170','Savonnieres en perthois',0,'03',0),(71503,131,1,'55170','Sommelonne',0,'03',0),(71504,131,1,'55190','Bovee sur barboure',0,'03',0),(71505,131,1,'55190','Broussey en blois',0,'03',0),(71506,131,1,'55190','Laneuville au rupt',0,'03',0),(71507,131,1,'55190','Marson sur barboure',0,'03',0),(71508,131,1,'55190','Mauvages',0,'03',0),(71509,131,1,'55190','Meligny le grand',0,'03',0),(71510,131,1,'55190','Meligny le petit',0,'03',0),(71511,131,1,'55190','Menil la horgne',0,'03',0),(71512,131,1,'55190','Naives en blois',0,'03',0),(71513,131,1,'55190','Ourches sur meuse',0,'03',0),(71514,131,1,'55190','Pagny sur meuse',0,'03',0),(71515,131,1,'55190','Reffroy',0,'03',0),(71516,131,1,'55190','Sauvoy',0,'03',0),(71517,131,1,'55190','Sorcy st martin',0,'03',0),(71518,131,1,'55190','Troussey',0,'03',0),(71519,131,1,'55190','Vacon',0,'03',0),(71520,131,1,'55190','Villeroy sur meholle',0,'03',0),(71521,131,1,'55190','Void vacon',0,'03',0),(71522,131,1,'55200','Aulnois sous vertuzey',0,'03',0),(71523,131,1,'55200','Boncourt sur meuse',0,'03',0),(71524,131,1,'55200','Broussey raulecourt',0,'03',0),(71525,131,1,'55200','Chonville malaumont',0,'03',0),(71526,131,1,'55200','Commercy',0,'03',0),(71527,131,1,'55200','Cornieville',0,'03',0),(71528,131,1,'55200','Euville',0,'03',0),(71529,131,1,'55200','Fremereville sous les cote',0,'03',0),(71530,131,1,'55200','Geville',0,'03',0),(71531,131,1,'55200','Girauvoisin',0,'03',0),(71532,131,1,'55200','Gironville sous les cotes',0,'03',0),(71533,131,1,'55200','Lerouville',0,'03',0),(71534,131,1,'55200','Malaumont',0,'03',0),(71535,131,1,'55200','Pont sur meuse',0,'03',0),(71536,131,1,'55200','Raulecourt',0,'03',0),(71537,131,1,'55200','St julien sous les cotes',0,'03',0),(71538,131,1,'55200','Vadonville',0,'03',0),(71539,131,1,'55200','Vertuzey',0,'03',0),(71540,131,1,'55200','Vignot',0,'03',0),(71541,131,1,'55200','Ville issey',0,'03',0),(71542,131,1,'55210','Avillers ste croix',0,'03',0),(71543,131,1,'55210','Beney en woevre',0,'03',0),(71544,131,1,'55210','Billy sous les cotes',0,'03',0),(71545,131,1,'55210','Chaillon',0,'03',0),(71546,131,1,'55210','Creue',0,'03',0),(71547,131,1,'55210','Hadonville les lachaussee',0,'03',0),(71548,131,1,'55210','Hannonville sous les cotes',0,'03',0),(71549,131,1,'55210','Hattonchatel',0,'03',0),(71550,131,1,'55210','Hattonville',0,'03',0),(71551,131,1,'55210','Haumont les lachaussee',0,'03',0),(71552,131,1,'55210','Herbeuville',0,'03',0),(71553,131,1,'55210','Heudicourt sous les cotes',0,'03',0),(71554,131,1,'55210','Lachaussee',0,'03',0),(71555,131,1,'55210','Lamarche en woevre',0,'03',0),(71556,131,1,'55210','Nonsard lamarche',0,'03',0),(71557,131,1,'55210','St benoit en woevre',0,'03',0),(71558,131,1,'55210','St maurice sous les cotes',0,'03',0),(71559,131,1,'55210','Thillot',0,'03',0),(71560,131,1,'55210','Vieville sous les cotes',0,'03',0),(71561,131,1,'55210','Vigneulles les hattonchate',0,'03',0),(71562,131,1,'55210','Woel',0,'03',0),(71563,131,1,'55220','Heippes',0,'03',0),(71564,131,1,'55220','Ippecourt',0,'03',0),(71565,131,1,'55220','Issoncourt',0,'03',0),(71566,131,1,'55220','Lemmes',0,'03',0),(71567,131,1,'55220','Les souhesmes rampont',0,'03',0),(71568,131,1,'55220','Les trois domaines',0,'03',0),(71569,131,1,'55220','Mondrecourt',0,'03',0),(71570,131,1,'55220','Osches',0,'03',0),(71571,131,1,'55220','Rambluzin et benoite vaux',0,'03',0),(71572,131,1,'55220','Rampont',0,'03',0),(71573,131,1,'55220','Recourt le creux',0,'03',0),(71574,131,1,'55220','Rignaucourt',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (71575,131,1,'55220','Senoncourt les maujouy',0,'03',0),(71576,131,1,'55220','Souilly',0,'03',0),(71577,131,1,'55220','St andre en barrois',0,'03',0),(71578,131,1,'55220','Tilly sur meuse',0,'03',0),(71579,131,1,'55220','Vadelaincourt',0,'03',0),(71580,131,1,'55220','Villers sur meuse',0,'03',0),(71581,131,1,'55230','Amel sur l etang',0,'03',0),(71582,131,1,'55230','Arrancy sur crusne',0,'03',0),(71583,131,1,'55230','Billy sous mangiennes',0,'03',0),(71584,131,1,'55230','Duzey',0,'03',0),(71585,131,1,'55230','Gouraincourt',0,'03',0),(71586,131,1,'55230','Haucourt la rigole',0,'03',0),(71587,131,1,'55230','Houdelaucourt sur othain',0,'03',0),(71588,131,1,'55230','Loison',0,'03',0),(71589,131,1,'55230','Muzeray',0,'03',0),(71590,131,1,'55230','Nouillonpont',0,'03',0),(71591,131,1,'55230','Ollieres',0,'03',0),(71592,131,1,'55230','Pillon',0,'03',0),(71593,131,1,'55230','Rechicourt',0,'03',0),(71594,131,1,'55230','Rouvrois sur othain',0,'03',0),(71595,131,1,'55230','Senon',0,'03',0),(71596,131,1,'55230','Sorbey',0,'03',0),(71597,131,1,'55230','Spincourt',0,'03',0),(71598,131,1,'55230','St pierrevillers',0,'03',0),(71599,131,1,'55230','Vaudoncourt',0,'03',0),(71600,131,1,'55240','Bouligny',0,'03',0),(71601,131,1,'55240','Dommary baroncourt',0,'03',0),(71602,131,1,'55240','Domremy la canne',0,'03',0),(71603,131,1,'55240','Eton',0,'03',0),(71604,131,1,'55250','Amblaincourt',0,'03',0),(71605,131,1,'55250','Beaulieu en argonne',0,'03',0),(71606,131,1,'55250','Beausite',0,'03',0),(71607,131,1,'55250','Brizeaux',0,'03',0),(71608,131,1,'55250','Bulainville',0,'03',0),(71609,131,1,'55250','Deuxnouds devant beauzee',0,'03',0),(71610,131,1,'55250','Evres',0,'03',0),(71611,131,1,'55250','Fleury sur aire',0,'03',0),(71612,131,1,'55250','Foucaucourt sur thabas',0,'03',0),(71613,131,1,'55250','Lisle en barrois',0,'03',0),(71614,131,1,'55250','Nubecourt',0,'03',0),(71615,131,1,'55250','Pretz en argonne',0,'03',0),(71616,131,1,'55250','Rembercourt sommaisne',0,'03',0),(71617,131,1,'55250','Senard',0,'03',0),(71618,131,1,'55250','Seraucourt',0,'03',0),(71619,131,1,'55250','Seuil d argonne',0,'03',0),(71620,131,1,'55250','Sommaisne',0,'03',0),(71621,131,1,'55250','Triaucourt en argonne',0,'03',0),(71622,131,1,'55250','Vaubecourt',0,'03',0),(71623,131,1,'55250','Villotte devant louppy',0,'03',0),(71624,131,1,'55250','Waly',0,'03',0),(71625,131,1,'55260','Baudremont',0,'03',0),(71626,131,1,'55260','Belrain',0,'03',0),(71627,131,1,'55260','Chaumont sur aire',0,'03',0),(71628,131,1,'55260','Courcelles en barrois',0,'03',0),(71629,131,1,'55260','Courcelles sur aire',0,'03',0),(71630,131,1,'55260','Courouvre',0,'03',0),(71631,131,1,'55260','Erize la brulee',0,'03',0),(71632,131,1,'55260','Erize la grande',0,'03',0),(71633,131,1,'55260','Erize la petite',0,'03',0),(71634,131,1,'55260','Fresnes au mont',0,'03',0),(71635,131,1,'55260','Gimecourt',0,'03',0),(71636,131,1,'55260','Lahaymeix',0,'03',0),(71637,131,1,'55260','Lavallee',0,'03',0),(71638,131,1,'55260','Levoncourt',0,'03',0),(71639,131,1,'55260','Lignieres sur aire',0,'03',0),(71640,131,1,'55260','Longchamps sur aire',0,'03',0),(71641,131,1,'55260','Menil aux bois',0,'03',0),(71642,131,1,'55260','Neuville en verdunois',0,'03',0),(71643,131,1,'55260','Nicey sur aire',0,'03',0),(71644,131,1,'55260','Pierrefitte sur aire',0,'03',0),(71645,131,1,'55260','Raival',0,'03',0),(71646,131,1,'55260','Rupt devant st mihiel',0,'03',0),(71647,131,1,'55260','Thillombois',0,'03',0),(71648,131,1,'55260','Ville devant belrain',0,'03',0),(71649,131,1,'55260','Villotte sur aire',0,'03',0),(71650,131,1,'55270','Avocourt',0,'03',0),(71651,131,1,'55270','Baulny',0,'03',0),(71652,131,1,'55270','Bethincourt',0,'03',0),(71653,131,1,'55270','Boureuilles',0,'03',0),(71654,131,1,'55270','Charpentry',0,'03',0),(71655,131,1,'55270','Cheppy',0,'03',0),(71656,131,1,'55270','Cierges sous montfaucon',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (71657,131,1,'55270','Cuisy',0,'03',0),(71658,131,1,'55270','Epinonville',0,'03',0),(71659,131,1,'55270','Malancourt',0,'03',0),(71660,131,1,'55270','Montblainville',0,'03',0),(71661,131,1,'55270','Montfaucon d argonne',0,'03',0),(71662,131,1,'55270','Nantillois',0,'03',0),(71663,131,1,'55270','Septsarges',0,'03',0),(71664,131,1,'55270','Varennes en argonne',0,'03',0),(71665,131,1,'55270','Vauquois',0,'03',0),(71666,131,1,'55270','Very',0,'03',0),(71667,131,1,'55290','Biencourt sur orge',0,'03',0),(71668,131,1,'55290','Bure',0,'03',0),(71669,131,1,'55290','Couvertpuis',0,'03',0),(71670,131,1,'55290','Hevilliers',0,'03',0),(71671,131,1,'55290','Mandres en barrois',0,'03',0),(71672,131,1,'55290','Montiers sur saulx',0,'03',0),(71673,131,1,'55290','Morley',0,'03',0),(71674,131,1,'55290','Ribeaucourt',0,'03',0),(71675,131,1,'55300','Ailly sur meuse',0,'03',0),(71676,131,1,'55300','Ambly sur meuse',0,'03',0),(71677,131,1,'55300','Apremont la foret',0,'03',0),(71678,131,1,'55300','Bannoncourt',0,'03',0),(71679,131,1,'55300','Bislee',0,'03',0),(71680,131,1,'55300','Bouconville sur madt',0,'03',0),(71681,131,1,'55300','Bouquemont',0,'03',0),(71682,131,1,'55300','Brasseitte',0,'03',0),(71683,131,1,'55300','Buxerulles',0,'03',0),(71684,131,1,'55300','Buxieres sous les cotes',0,'03',0),(71685,131,1,'55300','Chauvoncourt',0,'03',0),(71686,131,1,'55300','Deuxnouds aux bois',0,'03',0),(71687,131,1,'55300','Dompcevrin',0,'03',0),(71688,131,1,'55300','Dompierre aux bois',0,'03',0),(71689,131,1,'55300','Han sur meuse',0,'03',0),(71690,131,1,'55300','Koeur la grande',0,'03',0),(71691,131,1,'55300','Koeur la petite',0,'03',0),(71692,131,1,'55300','Lacroix sur meuse',0,'03',0),(71693,131,1,'55300','Lahayville',0,'03',0),(71694,131,1,'55300','Lamorville',0,'03',0),(71695,131,1,'55300','Lavigneville',0,'03',0),(71696,131,1,'55300','Les paroches',0,'03',0),(71697,131,1,'55300','Liouville',0,'03',0),(71698,131,1,'55300','Loupmont',0,'03',0),(71699,131,1,'55300','Maizey',0,'03',0),(71700,131,1,'55300','Marbotte',0,'03',0),(71701,131,1,'55300','Mecrin',0,'03',0),(71702,131,1,'55300','Montsec',0,'03',0),(71703,131,1,'55300','Rambucourt',0,'03',0),(71704,131,1,'55300','Ranzieres',0,'03',0),(71705,131,1,'55300','Richecourt',0,'03',0),(71706,131,1,'55300','Rouvrois sur meuse',0,'03',0),(71707,131,1,'55300','Sampigny',0,'03',0),(71708,131,1,'55300','Savonnieres en woevre',0,'03',0),(71709,131,1,'55300','Senonville',0,'03',0),(71710,131,1,'55300','Seuzey',0,'03',0),(71711,131,1,'55300','Spada',0,'03',0),(71712,131,1,'55300','St agnant sous les cotes',0,'03',0),(71713,131,1,'55300','St mihiel',0,'03',0),(71714,131,1,'55300','Troyon',0,'03',0),(71715,131,1,'55300','Valbois',0,'03',0),(71716,131,1,'55300','Varneville',0,'03',0),(71717,131,1,'55300','Vaux les palameix',0,'03',0),(71718,131,1,'55300','Woimbey',0,'03',0),(71719,131,1,'55300','Woinville',0,'03',0),(71720,131,1,'55300','Xivray et marvoisin',0,'03',0),(71721,131,1,'55310','Tronville en barrois',0,'03',0),(71722,131,1,'55320','Ancemont',0,'03',0),(71723,131,1,'55320','Dieue sur meuse',0,'03',0),(71724,131,1,'55320','Genicourt sur meuse',0,'03',0),(71725,131,1,'55320','Les monthairons',0,'03',0),(71726,131,1,'55320','Mouilly',0,'03',0),(71727,131,1,'55320','Rupt en woevre',0,'03',0),(71728,131,1,'55320','Sommedieue',0,'03',0),(71729,131,1,'55400','Abaucourt hautecourt',0,'03',0),(71730,131,1,'55400','Blanzee',0,'03',0),(71731,131,1,'55400','Boinville en woevre',0,'03',0),(71732,131,1,'55400','Braquis',0,'03',0),(71733,131,1,'55400','Buzy darmont',0,'03',0),(71734,131,1,'55400','Chatillon sous les cotes',0,'03',0),(71735,131,1,'55400','Damloup',0,'03',0),(71736,131,1,'55400','Darmont',0,'03',0),(71737,131,1,'55400','Dieppe sous douaumont',0,'03',0),(71738,131,1,'55400','Eix',0,'03',0),(71739,131,1,'55400','Etain',0,'03',0),(71740,131,1,'55400','Foameix ornel',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (71741,131,1,'55400','Fromezey',0,'03',0),(71742,131,1,'55400','Gincrey',0,'03',0),(71743,131,1,'55400','Grimaucourt en woevre',0,'03',0),(71744,131,1,'55400','Gussainville',0,'03',0),(71745,131,1,'55400','Hautecourt les broville',0,'03',0),(71746,131,1,'55400','Hermeville en woevre',0,'03',0),(71747,131,1,'55400','Lanheres',0,'03',0),(71748,131,1,'55400','Maucourt sur orne',0,'03',0),(71749,131,1,'55400','Mogeville',0,'03',0),(71750,131,1,'55400','Moranville',0,'03',0),(71751,131,1,'55400','Morgemoulin',0,'03',0),(71752,131,1,'55400','Moulainville',0,'03',0),(71753,131,1,'55400','Ornel',0,'03',0),(71754,131,1,'55400','Parfondrupt',0,'03',0),(71755,131,1,'55400','Rouvres en woevre',0,'03',0),(71756,131,1,'55400','St jean les buzy',0,'03',0),(71757,131,1,'55400','Vaux devant damloup',0,'03',0),(71758,131,1,'55400','Warcq',0,'03',0),(71759,131,1,'55430','Belleville sur meuse',0,'03',0),(71760,131,1,'55500','Boviolles',0,'03',0),(71761,131,1,'55500','Chanteraine',0,'03',0),(71762,131,1,'55500','Chennevieres',0,'03',0),(71763,131,1,'55500','Cousances au bois',0,'03',0),(71764,131,1,'55500','Cousances les triconville',0,'03',0),(71765,131,1,'55500','Dagonville',0,'03',0),(71766,131,1,'55500','Dammarie sur saulx',0,'03',0),(71767,131,1,'55500','Domremy aux bois',0,'03',0),(71768,131,1,'55500','Erneville aux bois',0,'03',0),(71769,131,1,'55500','Foucheres aux bois',0,'03',0),(71770,131,1,'55500','Givrauval',0,'03',0),(71771,131,1,'55500','Grimaucourt pres sampigny',0,'03',0),(71772,131,1,'55500','Le bouchon sur saulx',0,'03',0),(71773,131,1,'55500','Ligny en barrois',0,'03',0),(71774,131,1,'55500','Longeaux',0,'03',0),(71775,131,1,'55500','Loxeville',0,'03',0),(71776,131,1,'55500','Maulan',0,'03',0),(71777,131,1,'55500','Menaucourt',0,'03',0),(71778,131,1,'55500','Menil sur saulx',0,'03',0),(71779,131,1,'55500','Naix aux forges',0,'03',0),(71780,131,1,'55500','Nancois le grand',0,'03',0),(71781,131,1,'55500','Nancois sur ornain',0,'03',0),(71782,131,1,'55500','Nant le grand',0,'03',0),(71783,131,1,'55500','Nant le petit',0,'03',0),(71784,131,1,'55500','Nantois',0,'03',0),(71785,131,1,'55500','Oey',0,'03',0),(71786,131,1,'55500','Saulvaux',0,'03',0),(71787,131,1,'55500','St amand sur ornain',0,'03',0),(71788,131,1,'55500','St aubin sur aire',0,'03',0),(71789,131,1,'55500','Stainville',0,'03',0),(71790,131,1,'55500','Vaux la grande',0,'03',0),(71791,131,1,'55500','Vaux la petite',0,'03',0),(71792,131,1,'55500','Velaines',0,'03',0),(71793,131,1,'55500','Villers le sec',0,'03',0),(71794,131,1,'55500','Willeroncourt',0,'03',0),(71795,131,1,'55600','Avioth',0,'03',0),(71796,131,1,'55600','Bazeilles sur othain',0,'03',0),(71797,131,1,'55600','Breux',0,'03',0),(71798,131,1,'55600','Chauvency le chateau',0,'03',0),(71799,131,1,'55600','Chauvency st hubert',0,'03',0),(71800,131,1,'55600','Ecouviez',0,'03',0),(71801,131,1,'55600','Flassigny',0,'03',0),(71802,131,1,'55600','Han les juvigny',0,'03',0),(71803,131,1,'55600','Ire le sec',0,'03',0),(71804,131,1,'55600','Jametz',0,'03',0),(71805,131,1,'55600','Juvigny sur loison',0,'03',0),(71806,131,1,'55600','Louppy sur loison',0,'03',0),(71807,131,1,'55600','Marville',0,'03',0),(71808,131,1,'55600','Montmedy',0,'03',0),(71809,131,1,'55600','Quincy landzecourt',0,'03',0),(71810,131,1,'55600','Remoiville',0,'03',0),(71811,131,1,'55600','Thonne la long',0,'03',0),(71812,131,1,'55600','Thonne le thil',0,'03',0),(71813,131,1,'55600','Thonne les pres',0,'03',0),(71814,131,1,'55600','Thonnelle',0,'03',0),(71815,131,1,'55600','Velosnes',0,'03',0),(71816,131,1,'55600','Verneuil grand',0,'03',0),(71817,131,1,'55600','Verneuil petit',0,'03',0),(71818,131,1,'55600','Vigneul sous montmedy',0,'03',0),(71819,131,1,'55600','Villecloye',0,'03',0),(71820,131,1,'55700','Autreville st lambert',0,'03',0),(71821,131,1,'55700','Baalon',0,'03',0),(71822,131,1,'55700','Beauclair',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (71823,131,1,'55700','Beaufort en argonne',0,'03',0),(71824,131,1,'55700','Brouennes',0,'03',0),(71825,131,1,'55700','Cesse',0,'03',0),(71826,131,1,'55700','Halles sous les cotes',0,'03',0),(71827,131,1,'55700','Inor',0,'03',0),(71828,131,1,'55700','Lamouilly',0,'03',0),(71829,131,1,'55700','Laneuville sur meuse',0,'03',0),(71830,131,1,'55700','Luzy st martin',0,'03',0),(71831,131,1,'55700','Martincourt sur meuse',0,'03',0),(71832,131,1,'55700','Moulins st hubert',0,'03',0),(71833,131,1,'55700','Mouzay',0,'03',0),(71834,131,1,'55700','Nepvant',0,'03',0),(71835,131,1,'55700','Olizy sur chiers',0,'03',0),(71836,131,1,'55700','Pouilly sur meuse',0,'03',0),(71837,131,1,'55700','Stenay',0,'03',0),(71838,131,1,'55700','Wiseppe',0,'03',0),(71839,131,1,'55800','Andernay',0,'03',0),(71840,131,1,'55800','Auzecourt',0,'03',0),(71841,131,1,'55800','Brabant le roi',0,'03',0),(71842,131,1,'55800','Contrisson',0,'03',0),(71843,131,1,'55800','Couvonges',0,'03',0),(71844,131,1,'55800','Laheycourt',0,'03',0),(71845,131,1,'55800','Laimont',0,'03',0),(71846,131,1,'55800','Louppy le chateau',0,'03',0),(71847,131,1,'55800','Mogneville',0,'03',0),(71848,131,1,'55800','Nettancourt',0,'03',0),(71849,131,1,'55800','Neuville sur ornain',0,'03',0),(71850,131,1,'55800','Noyers auzecourt',0,'03',0),(71851,131,1,'55800','Rancourt sur ornain',0,'03',0),(71852,131,1,'55800','Remennecourt',0,'03',0),(71853,131,1,'55800','Revigny sur ornain',0,'03',0),(71854,131,1,'55800','Sommeilles',0,'03',0),(71855,131,1,'55800','Vassincourt',0,'03',0),(71856,131,1,'55800','Villers aux vents',0,'03',0),(71857,131,1,'55840','Thierville sur meuse',0,'03',0),(71858,131,1,'57000','Metz',0,'03',0),(71859,131,1,'57050','Le ban st martin',0,'03',0),(71860,131,1,'57050','Longeville les metz',0,'03',0),(71861,131,1,'57050','Lorry les metz',0,'03',0),(71862,131,1,'57050','Metz',0,'03',0),(71863,131,1,'57050','Plappeville',0,'03',0),(71864,131,1,'57070','Chieulles',0,'03',0),(71865,131,1,'57070','Metz',0,'03',0),(71866,131,1,'57070','Mey',0,'03',0),(71867,131,1,'57070','St julien les metz',0,'03',0),(71868,131,1,'57070','Vantoux',0,'03',0),(71869,131,1,'57070','Vany',0,'03',0),(71870,131,1,'57100','Garche',0,'03',0),(71871,131,1,'57100','Koeking',0,'03',0),(71872,131,1,'57100','Manom',0,'03',0),(71873,131,1,'57100','Oeutrange',0,'03',0),(71874,131,1,'57100','Thionville',0,'03',0),(71875,131,1,'57111','Amanvillers',0,'03',0),(71876,131,1,'57113','Bassompierre',0,'03',0),(71877,131,1,'57113','Boulange',0,'03',0),(71878,131,1,'57114','Laudrefang',0,'03',0),(71879,131,1,'57114','Teting sur nied',0,'03',0),(71880,131,1,'57114','Tritteling',0,'03',0),(71881,131,1,'57115','Zetting',0,'03',0),(71882,131,1,'57116','Brouderdorff',0,'03',0),(71883,131,1,'57116','Niderviller',0,'03',0),(71884,131,1,'57117','Noisseville',0,'03',0),(71885,131,1,'57117','Nouilly',0,'03',0),(71886,131,1,'57117','Retonfey',0,'03',0),(71887,131,1,'57118','Ste marie aux chenes',0,'03',0),(71888,131,1,'57119','Brouviller',0,'03',0),(71889,131,1,'57119','Fleisheim',0,'03',0),(71890,131,1,'57119','Herange',0,'03',0),(71891,131,1,'57119','Lixheim',0,'03',0),(71892,131,1,'57119','Vieux lixheim',0,'03',0),(71893,131,1,'57119','Wintersbourg',0,'03',0),(71894,131,1,'57120','Boussange',0,'03',0),(71895,131,1,'57120','Clouange',0,'03',0),(71896,131,1,'57120','Pierrevillers',0,'03',0),(71897,131,1,'57120','Rombas',0,'03',0),(71898,131,1,'57120','Vitry sur orne',0,'03',0),(71899,131,1,'57124','St privat la montagne',0,'03',0),(71900,131,1,'57130','Ancy sur moselle',0,'03',0),(71901,131,1,'57130','Ars sur moselle',0,'03',0),(71902,131,1,'57130','Dornot',0,'03',0),(71903,131,1,'57130','Gravelotte',0,'03',0),(71904,131,1,'57130','Jouy aux arches',0,'03',0),(71905,131,1,'57130','Jussy',0,'03',0),(71906,131,1,'57130','Rezonville',0,'03',0),(71907,131,1,'57130','Ste ruffine',0,'03',0),(71908,131,1,'57130','Vaux',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (71909,131,1,'57130','Verneville',0,'03',0),(71910,131,1,'57130','Vionville',0,'03',0),(71911,131,1,'57136','Erching',0,'03',0),(71912,131,1,'57136','Rimling',0,'03',0),(71913,131,1,'57137','Wittring',0,'03',0),(71914,131,1,'57140','La maxe',0,'03',0),(71915,131,1,'57140','Norroy le veneur',0,'03',0),(71916,131,1,'57140','Plesnois',0,'03',0),(71917,131,1,'57140','Saulny',0,'03',0),(71918,131,1,'57140','Woippy',0,'03',0),(71919,131,1,'57142','Gondrexange',0,'03',0),(71920,131,1,'57144','Luttange',0,'03',0),(71921,131,1,'57145','Woustviller',0,'03',0),(71922,131,1,'57150','Creutzwald',0,'03',0),(71923,131,1,'57157','Marly',0,'03',0),(71924,131,1,'57158','Montigny les metz',0,'03',0),(71925,131,1,'57159','Bronvaux',0,'03',0),(71926,131,1,'57159','Marange silvange',0,'03',0),(71927,131,1,'57160','Chatel st germain',0,'03',0),(71928,131,1,'57160','Lessy',0,'03',0),(71929,131,1,'57160','Moulins les metz',0,'03',0),(71930,131,1,'57160','Moulins st pierre',0,'03',0),(71931,131,1,'57160','Rozerieulles',0,'03',0),(71932,131,1,'57160','Scy chazelles',0,'03',0),(71933,131,1,'57170','Amelecourt',0,'03',0),(71934,131,1,'57170','Attilloncourt',0,'03',0),(71935,131,1,'57170','Bioncourt',0,'03',0),(71936,131,1,'57170','Burlioncourt',0,'03',0),(71937,131,1,'57170','Chambrey',0,'03',0),(71938,131,1,'57170','Chateau salins',0,'03',0),(71939,131,1,'57170','Chateau voue',0,'03',0),(71940,131,1,'57170','Coutures',0,'03',0),(71941,131,1,'57170','Dedeling',0,'03',0),(71942,131,1,'57170','Fresnes en saulnois',0,'03',0),(71943,131,1,'57170','Gerbecourt',0,'03',0),(71944,131,1,'57170','Gremecey',0,'03',0),(71945,131,1,'57170','Hampont',0,'03',0),(71946,131,1,'57170','Lubecourt',0,'03',0),(71947,131,1,'57170','Morville les vic',0,'03',0),(71948,131,1,'57170','Obreck',0,'03',0),(71949,131,1,'57170','Pettoncourt',0,'03',0),(71950,131,1,'57170','Puttigny',0,'03',0),(71951,131,1,'57170','Salonnes',0,'03',0),(71952,131,1,'57170','Sotzeling',0,'03',0),(71953,131,1,'57170','Vaxy',0,'03',0),(71954,131,1,'57170','Wuisse',0,'03',0),(71955,131,1,'57175','Gandrange',0,'03',0),(71956,131,1,'57176','Augny',0,'03',0),(71957,131,1,'57180','Terville',0,'03',0),(71958,131,1,'57190','Ebange',0,'03',0),(71959,131,1,'57190','Florange',0,'03',0),(71960,131,1,'57200','Blies ebersing',0,'03',0),(71961,131,1,'57200','Blies guersviller',0,'03',0),(71962,131,1,'57200','Bliesbruck',0,'03',0),(71963,131,1,'57200','Folpersviller',0,'03',0),(71964,131,1,'57200','Frauenberg',0,'03',0),(71965,131,1,'57200','Remelfing',0,'03',0),(71966,131,1,'57200','Sarreguemines',0,'03',0),(71967,131,1,'57200','Wiesviller',0,'03',0),(71968,131,1,'57200','Woelfling les sarreguemine',0,'03',0),(71969,131,1,'57210','Feves',0,'03',0),(71970,131,1,'57210','Hauconcourt',0,'03',0),(71971,131,1,'57210','Semecourt',0,'03',0),(71972,131,1,'57220','Bannay',0,'03',0),(71973,131,1,'57220','Bettange',0,'03',0),(71974,131,1,'57220','Bionville sur nied',0,'03',0),(71975,131,1,'57220','Boucheporn',0,'03',0),(71976,131,1,'57220','Boulay moselle',0,'03',0),(71977,131,1,'57220','Brouck',0,'03',0),(71978,131,1,'57220','Burtoncourt',0,'03',0),(71979,131,1,'57220','Charleville sous bois',0,'03',0),(71980,131,1,'57220','Conde northen',0,'03',0),(71981,131,1,'57220','Coume',0,'03',0),(71982,131,1,'57220','Denting',0,'03',0),(71983,131,1,'57220','Eblange',0,'03',0),(71984,131,1,'57220','Fouligny',0,'03',0),(71985,131,1,'57220','Gomelange',0,'03',0),(71986,131,1,'57220','Guinkirchen',0,'03',0),(71987,131,1,'57220','Guirlange',0,'03',0),(71988,131,1,'57220','Halling les boulay',0,'03',0),(71989,131,1,'57220','Helstroff',0,'03',0),(71990,131,1,'57220','Hinckange',0,'03',0),(71991,131,1,'57220','Holling',0,'03',0),(71992,131,1,'57220','Loutremange',0,'03',0),(71993,131,1,'57220','Megange',0,'03',0),(71994,131,1,'57220','Momerstroff',0,'03',0),(71995,131,1,'57220','Narbefontaine',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (71996,131,1,'57220','Niedervisse',0,'03',0),(71997,131,1,'57220','Obervisse',0,'03',0),(71998,131,1,'57220','Ottonville',0,'03',0),(71999,131,1,'57220','Piblange',0,'03',0),(72000,131,1,'57220','Roupeldange',0,'03',0),(72001,131,1,'57220','St bernard',0,'03',0),(72002,131,1,'57220','Teterchen',0,'03',0),(72003,131,1,'57220','Valmunster',0,'03',0),(72004,131,1,'57220','Varize',0,'03',0),(72005,131,1,'57220','Vaudoncourt',0,'03',0),(72006,131,1,'57220','Velving',0,'03',0),(72007,131,1,'57220','Volmerange les boulay',0,'03',0),(72008,131,1,'57230','Baerenthal',0,'03',0),(72009,131,1,'57230','Bitche',0,'03',0),(72010,131,1,'57230','Bousseviller',0,'03',0),(72011,131,1,'57230','Eguelshardt',0,'03',0),(72012,131,1,'57230','Hanviller',0,'03',0),(72013,131,1,'57230','Haspelschiedt',0,'03',0),(72014,131,1,'57230','Liederschiedt',0,'03',0),(72015,131,1,'57230','Philippsbourg',0,'03',0),(72016,131,1,'57230','Reyersviller',0,'03',0),(72017,131,1,'57230','Roppeviller',0,'03',0),(72018,131,1,'57230','Schorbach',0,'03',0),(72019,131,1,'57230','Sturzelbronn',0,'03',0),(72020,131,1,'57240','Knutange',0,'03',0),(72021,131,1,'57240','Nilvange',0,'03',0),(72022,131,1,'57245','Jury',0,'03',0),(72023,131,1,'57245','Peltre',0,'03',0),(72024,131,1,'57250','Froidcul',0,'03',0),(72025,131,1,'57250','Moyeuvre grande',0,'03',0),(72026,131,1,'57250','Moyeuvre petite',0,'03',0),(72027,131,1,'57260','Bassing',0,'03',0),(72028,131,1,'57260','Bidestroff',0,'03',0),(72029,131,1,'57260','Blanche eglise',0,'03',0),(72030,131,1,'57260','Bourgaltroff',0,'03',0),(72031,131,1,'57260','Cutting',0,'03',0),(72032,131,1,'57260','Dieuze',0,'03',0),(72033,131,1,'57260','Domnon les dieuze',0,'03',0),(72034,131,1,'57260','Gelucourt',0,'03',0),(72035,131,1,'57260','Guebestroff',0,'03',0),(72036,131,1,'57260','Gueblange les dieuze',0,'03',0),(72037,131,1,'57260','Guebling',0,'03',0),(72038,131,1,'57260','Kerprich les dieuze',0,'03',0),(72039,131,1,'57260','Lindre basse',0,'03',0),(72040,131,1,'57260','Lindre haute',0,'03',0),(72041,131,1,'57260','Mulcey',0,'03',0),(72042,131,1,'57260','Rorbach les dieuze',0,'03',0),(72043,131,1,'57260','St medard',0,'03',0),(72044,131,1,'57260','Tarquimpol',0,'03',0),(72045,131,1,'57260','Val de bride',0,'03',0),(72046,131,1,'57260','Vergaville',0,'03',0),(72047,131,1,'57260','Zommange',0,'03',0),(72048,131,1,'57270','Richemont',0,'03',0),(72049,131,1,'57270','Uckange',0,'03',0),(72050,131,1,'57280','Maizieres les metz',0,'03',0),(72051,131,1,'57290','Fameck',0,'03',0),(72052,131,1,'57290','Oury',0,'03',0),(72053,131,1,'57290','Remelange',0,'03',0),(72054,131,1,'57290','Seremange erzange',0,'03',0),(72055,131,1,'57300','Ay sur moselle',0,'03',0),(72056,131,1,'57300','Hagondange',0,'03',0),(72057,131,1,'57300','Mondelange',0,'03',0),(72058,131,1,'57300','Tremery',0,'03',0),(72059,131,1,'57310','Bertrange',0,'03',0),(72060,131,1,'57310','Bousse',0,'03',0),(72061,131,1,'57310','Guenange',0,'03',0),(72062,131,1,'57310','Rurange les thionville',0,'03',0),(72063,131,1,'57320','Alzing',0,'03',0),(72064,131,1,'57320','Anzeling',0,'03',0),(72065,131,1,'57320','Bibiche',0,'03',0),(72066,131,1,'57320','Bouzonville',0,'03',0),(72067,131,1,'57320','Brettnach',0,'03',0),(72068,131,1,'57320','Chateau rouge',0,'03',0),(72069,131,1,'57320','Chemery les deux',0,'03',0),(72070,131,1,'57320','Colmen',0,'03',0),(72071,131,1,'57320','Dalstein',0,'03',0),(72072,131,1,'57320','Ebersviller',0,'03',0),(72073,131,1,'57320','Filstroff',0,'03',0),(72074,131,1,'57320','Flastroff',0,'03',0),(72075,131,1,'57320','Freistroff',0,'03',0),(72076,131,1,'57320','Guerstling',0,'03',0),(72077,131,1,'57320','Heining les bouzonville',0,'03',0),(72078,131,1,'57320','Hestroff',0,'03',0),(72079,131,1,'57320','Menskirch',0,'03',0),(72080,131,1,'57320','Neunkirchen les bouzonvill',0,'03',0),(72081,131,1,'57320','Oberdorff',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (72082,131,1,'57320','Remelfang',0,'03',0),(72083,131,1,'57320','Schwerdoff',0,'03',0),(72084,131,1,'57320','St francois lacroix',0,'03',0),(72085,131,1,'57320','Tromborn',0,'03',0),(72086,131,1,'57320','Vaudreching',0,'03',0),(72087,131,1,'57320','Voelfling les bouzonville',0,'03',0),(72088,131,1,'57320','Waldweistroff',0,'03',0),(72089,131,1,'57330','Entrange',0,'03',0),(72090,131,1,'57330','Escherange',0,'03',0),(72091,131,1,'57330','Hettange grande',0,'03',0),(72092,131,1,'57330','Kanfen',0,'03',0),(72093,131,1,'57330','Roussy le village',0,'03',0),(72094,131,1,'57330','Volmerange les mines',0,'03',0),(72095,131,1,'57330','Zoufftgen',0,'03',0),(72096,131,1,'57340','Achain',0,'03',0),(72097,131,1,'57340','Baronville',0,'03',0),(72098,131,1,'57340','Bellange',0,'03',0),(72099,131,1,'57340','Bermering',0,'03',0),(72100,131,1,'57340','Brehain',0,'03',0),(72101,131,1,'57340','Brulange',0,'03',0),(72102,131,1,'57340','Chateau brehain',0,'03',0),(72103,131,1,'57340','Conthil',0,'03',0),(72104,131,1,'57340','Dalhain',0,'03',0),(72105,131,1,'57340','Destry',0,'03',0),(72106,131,1,'57340','Eincheville',0,'03',0),(72107,131,1,'57340','Haboudange',0,'03',0),(72108,131,1,'57340','Harprich',0,'03',0),(72109,131,1,'57340','Landroff',0,'03',0),(72110,131,1,'57340','Lidrezing',0,'03',0),(72111,131,1,'57340','Marthille',0,'03',0),(72112,131,1,'57340','Morhange',0,'03',0),(72113,131,1,'57340','Pevange',0,'03',0),(72114,131,1,'57340','Racrange',0,'03',0),(72115,131,1,'57340','Riche',0,'03',0),(72116,131,1,'57340','Rodalbe',0,'03',0),(72117,131,1,'57340','Suisse',0,'03',0),(72118,131,1,'57340','Vallerange',0,'03',0),(72119,131,1,'57340','Vannecourt',0,'03',0),(72120,131,1,'57340','Viller',0,'03',0),(72121,131,1,'57340','Villers sur nied',0,'03',0),(72122,131,1,'57340','Virming',0,'03',0),(72123,131,1,'57340','Zarbeling',0,'03',0),(72124,131,1,'57350','Habsterdick',0,'03',0),(72125,131,1,'57350','La breme d or',0,'03',0),(72126,131,1,'57350','Spicheren',0,'03',0),(72127,131,1,'57350','Stiring wendel',0,'03',0),(72128,131,1,'57350','Verrerie sophie',0,'03',0),(72129,131,1,'57360','Amneville',0,'03',0),(72130,131,1,'57365','Chailly les ennery',0,'03',0),(72131,131,1,'57365','Ennery',0,'03',0),(72132,131,1,'57365','Flevy',0,'03',0),(72133,131,1,'57370','Berling',0,'03',0),(72134,131,1,'57370','Bickenholtz',0,'03',0),(72135,131,1,'57370','Bourscheid',0,'03',0),(72136,131,1,'57370','Danne et quatre vents',0,'03',0),(72137,131,1,'57370','Hangviller',0,'03',0),(72138,131,1,'57370','Metting',0,'03',0),(72139,131,1,'57370','Mittelbronn',0,'03',0),(72140,131,1,'57370','Phalsbourg',0,'03',0),(72141,131,1,'57370','Schalbach',0,'03',0),(72142,131,1,'57370','St jean kourtzerode',0,'03',0),(72143,131,1,'57370','Veckersviller',0,'03',0),(72144,131,1,'57370','Vescheim',0,'03',0),(72145,131,1,'57370','Vilsberg',0,'03',0),(72146,131,1,'57370','Waltembourg',0,'03',0),(72147,131,1,'57370','Zilling',0,'03',0),(72148,131,1,'57380','Adelange',0,'03',0),(72149,131,1,'57380','Arraincourt',0,'03',0),(72150,131,1,'57380','Boustroff',0,'03',0),(72151,131,1,'57380','Chemery',0,'03',0),(72152,131,1,'57380','Faulquemont',0,'03',0),(72153,131,1,'57380','Guessling hemering',0,'03',0),(72154,131,1,'57380','Holacourt',0,'03',0),(72155,131,1,'57380','Mainvillers',0,'03',0),(72156,131,1,'57380','Many',0,'03',0),(72157,131,1,'57380','Pontpierre',0,'03',0),(72158,131,1,'57380','Thicourt',0,'03',0),(72159,131,1,'57380','Thonville',0,'03',0),(72160,131,1,'57380','Vahl les faulquemont',0,'03',0),(72161,131,1,'57390','Audun le tiche',0,'03',0),(72162,131,1,'57390','Redange',0,'03',0),(72163,131,1,'57390','Russange',0,'03',0),(72164,131,1,'57400','Arzviller',0,'03',0),(72165,131,1,'57400','Dolving',0,'03',0),(72166,131,1,'57400','Guntzviller',0,'03',0),(72167,131,1,'57400','Haut clocher',0,'03',0),(72168,131,1,'57400','Hesse',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (72169,131,1,'57400','Hilbesheim',0,'03',0),(72170,131,1,'57400','Hommarting',0,'03',0),(72171,131,1,'57400','Imling',0,'03',0),(72172,131,1,'57400','Langatte',0,'03',0),(72173,131,1,'57400','Sarraltroff',0,'03',0),(72174,131,1,'57400','Sarrebourg',0,'03',0),(72175,131,1,'57400','Schneckenbusch',0,'03',0),(72176,131,1,'57410','Achen',0,'03',0),(72177,131,1,'57410','Bettviller',0,'03',0),(72178,131,1,'57410','Bining',0,'03',0),(72179,131,1,'57410','Enchenberg',0,'03',0),(72180,131,1,'57410','Etting',0,'03',0),(72181,131,1,'57410','Gros rederching',0,'03',0),(72182,131,1,'57410','Kalhausen',0,'03',0),(72183,131,1,'57410','Lambach',0,'03',0),(72184,131,1,'57410','Montbronn',0,'03',0),(72185,131,1,'57410','Petit rederching',0,'03',0),(72186,131,1,'57410','Rahling',0,'03',0),(72187,131,1,'57410','Rohrbach les bitche',0,'03',0),(72188,131,1,'57410','Schmittviller',0,'03',0),(72189,131,1,'57410','Siersthal',0,'03',0),(72190,131,1,'57420','Buchy',0,'03',0),(72191,131,1,'57420','Cheminot',0,'03',0),(72192,131,1,'57420','Cherisey',0,'03',0),(72193,131,1,'57420','Chesny',0,'03',0),(72194,131,1,'57420','Coin les cuvry',0,'03',0),(72195,131,1,'57420','Coin sur seille',0,'03',0),(72196,131,1,'57420','Cuvry',0,'03',0),(72197,131,1,'57420','Fey',0,'03',0),(72198,131,1,'57420','Fleury',0,'03',0),(72199,131,1,'57420','Foville',0,'03',0),(72200,131,1,'57420','Goin',0,'03',0),(72201,131,1,'57420','Liehon',0,'03',0),(72202,131,1,'57420','Lorry mardigny',0,'03',0),(72203,131,1,'57420','Louvigny',0,'03',0),(72204,131,1,'57420','Marieulles',0,'03',0),(72205,131,1,'57420','Mecleuves',0,'03',0),(72206,131,1,'57420','Moncheux',0,'03',0),(72207,131,1,'57420','Orny',0,'03',0),(72208,131,1,'57420','Pagny les goin',0,'03',0),(72209,131,1,'57420','Pommerieux',0,'03',0),(72210,131,1,'57420','Pontoy',0,'03',0),(72211,131,1,'57420','Pouilly',0,'03',0),(72212,131,1,'57420','Pournoy la chetive',0,'03',0),(72213,131,1,'57420','Pournoy la grasse',0,'03',0),(72214,131,1,'57420','Sailly achatel',0,'03',0),(72215,131,1,'57420','Secourt',0,'03',0),(72216,131,1,'57420','Sillegny',0,'03',0),(72217,131,1,'57420','Silly en saulnois',0,'03',0),(72218,131,1,'57420','Solgne',0,'03',0),(72219,131,1,'57420','St jure',0,'03',0),(72220,131,1,'57420','Verny',0,'03',0),(72221,131,1,'57420','Vigny',0,'03',0),(72222,131,1,'57420','Vulmont',0,'03',0),(72223,131,1,'57430','Hazembourg',0,'03',0),(72224,131,1,'57430','Kappelkinger',0,'03',0),(72225,131,1,'57430','Kirviller',0,'03',0),(72226,131,1,'57430','Le val de gueblange',0,'03',0),(72227,131,1,'57430','Sarralbe',0,'03',0),(72228,131,1,'57430','Willerwald',0,'03',0),(72229,131,1,'57440','Algrange',0,'03',0),(72230,131,1,'57440','Angevillers',0,'03',0),(72231,131,1,'57444','Reding',0,'03',0),(72232,131,1,'57450','Barst',0,'03',0),(72233,131,1,'57450','Cappel',0,'03',0),(72234,131,1,'57450','Farebersviller',0,'03',0),(72235,131,1,'57450','Farschviller',0,'03',0),(72236,131,1,'57450','Henriville',0,'03',0),(72237,131,1,'57450','Seingbouse',0,'03',0),(72238,131,1,'57450','Theding',0,'03',0),(72239,131,1,'57460','Behren les forbach',0,'03',0),(72240,131,1,'57460','Bousbach',0,'03',0),(72241,131,1,'57460','Etzling',0,'03',0),(72242,131,1,'57460','Kerbach',0,'03',0),(72243,131,1,'57470','Guenviller',0,'03',0),(72244,131,1,'57470','Hombourg haut',0,'03',0),(72245,131,1,'57480','Apach',0,'03',0),(72246,131,1,'57480','Contz les bains',0,'03',0),(72247,131,1,'57480','Grindorff',0,'03',0),(72248,131,1,'57480','Halstroff',0,'03',0),(72249,131,1,'57480','Haute kontz',0,'03',0),(72250,131,1,'57480','Hunting',0,'03',0),(72251,131,1,'57480','Kerling les sierck',0,'03',0),(72252,131,1,'57480','Kirsch les sierck',0,'03',0),(72253,131,1,'57480','Kirschnaumen',0,'03',0),(72254,131,1,'57480','Laumesfeld',0,'03',0),(72255,131,1,'57480','Launstroff',0,'03',0),(72256,131,1,'57480','Malling',0,'03',0),(72257,131,1,'57480','Manderen',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (72258,131,1,'57480','Merschweiller',0,'03',0),(72259,131,1,'57480','Montenach',0,'03',0),(72260,131,1,'57480','Remeling',0,'03',0),(72261,131,1,'57480','Rettel',0,'03',0),(72262,131,1,'57480','Ritzing',0,'03',0),(72263,131,1,'57480','Rustroff',0,'03',0),(72264,131,1,'57480','Sierck les bains',0,'03',0),(72265,131,1,'57480','Waldwisse',0,'03',0),(72266,131,1,'57490','Carling',0,'03',0),(72267,131,1,'57490','L hopital',0,'03',0),(72268,131,1,'57500','St avold',0,'03',0),(72269,131,1,'57510','Ernestviller',0,'03',0),(72270,131,1,'57510','Grundviller',0,'03',0),(72271,131,1,'57510','Guebenhouse',0,'03',0),(72272,131,1,'57510','Hilsprich',0,'03',0),(72273,131,1,'57510','Holving',0,'03',0),(72274,131,1,'57510','Hoste',0,'03',0),(72275,131,1,'57510','Loupershouse',0,'03',0),(72276,131,1,'57510','Puttelange aux lacs',0,'03',0),(72277,131,1,'57510','Remering les puttelange',0,'03',0),(72278,131,1,'57510','Richeling',0,'03',0),(72279,131,1,'57510','St jean rohrbach',0,'03',0),(72280,131,1,'57520','Alsting',0,'03',0),(72281,131,1,'57520','Grosbliederstroff',0,'03',0),(72282,131,1,'57520','Lixing les rouhling',0,'03',0),(72283,131,1,'57520','Rouhling',0,'03',0),(72284,131,1,'57525','Talange',0,'03',0),(72285,131,1,'57530','Ars laquenexy',0,'03',0),(72286,131,1,'57530','Bazoncourt',0,'03',0),(72287,131,1,'57530','Coincy',0,'03',0),(72288,131,1,'57530','Colligny',0,'03',0),(72289,131,1,'57530','Courcelles chaussy',0,'03',0),(72290,131,1,'57530','Courcelles sur nied',0,'03',0),(72291,131,1,'57530','Glatigny',0,'03',0),(72292,131,1,'57530','Hayes',0,'03',0),(72293,131,1,'57530','Landonvillers',0,'03',0),(72294,131,1,'57530','Laquenexy',0,'03',0),(72295,131,1,'57530','Les etangs',0,'03',0),(72296,131,1,'57530','Maizeroy',0,'03',0),(72297,131,1,'57530','Maizery',0,'03',0),(72298,131,1,'57530','Marsilly',0,'03',0),(72299,131,1,'57530','Ogy',0,'03',0),(72300,131,1,'57530','Pange',0,'03',0),(72301,131,1,'57530','Raville',0,'03',0),(72302,131,1,'57530','Sanry sur nied',0,'03',0),(72303,131,1,'57530','Servigny les raville',0,'03',0),(72304,131,1,'57530','Silly sur nied',0,'03',0),(72305,131,1,'57530','Villers stoncourt',0,'03',0),(72306,131,1,'57540','Petite rosselle',0,'03',0),(72307,131,1,'57550','Berviller en moselle',0,'03',0),(72308,131,1,'57550','Dalem',0,'03',0),(72309,131,1,'57550','Falck',0,'03',0),(72310,131,1,'57550','Hargarten aux mines',0,'03',0),(72311,131,1,'57550','Merten',0,'03',0),(72312,131,1,'57550','Remering les hargarten',0,'03',0),(72313,131,1,'57550','Villing',0,'03',0),(72314,131,1,'57560','Abreschviller',0,'03',0),(72315,131,1,'57560','Lafrimbolle',0,'03',0),(72316,131,1,'57560','Metairies st quirin',0,'03',0),(72317,131,1,'57560','Niderhoff',0,'03',0),(72318,131,1,'57560','St quirin',0,'03',0),(72319,131,1,'57560','Turquestein blancrupt',0,'03',0),(72320,131,1,'57560','Vasperviller',0,'03',0),(72321,131,1,'57560','Voyer',0,'03',0),(72322,131,1,'57570','Basse rentgen',0,'03',0),(72323,131,1,'57570','Berg sur moselle',0,'03',0),(72324,131,1,'57570','Beyren les sierck',0,'03',0),(72325,131,1,'57570','Boust',0,'03',0),(72326,131,1,'57570','Breistroff la grande',0,'03',0),(72327,131,1,'57570','Cattenom',0,'03',0),(72328,131,1,'57570','Evrange',0,'03',0),(72329,131,1,'57570','Fixem',0,'03',0),(72330,131,1,'57570','Gavisse',0,'03',0),(72331,131,1,'57570','Hagen',0,'03',0),(72332,131,1,'57570','Mondorff',0,'03',0),(72333,131,1,'57570','Puttelange les thionville',0,'03',0),(72334,131,1,'57570','Rodemack',0,'03',0),(72335,131,1,'57580','Adaincourt',0,'03',0),(72336,131,1,'57580','Ancerville',0,'03',0),(72337,131,1,'57580','Arriance',0,'03',0),(72338,131,1,'57580','Aube',0,'03',0),(72339,131,1,'57580','Baudrecourt',0,'03',0),(72340,131,1,'57580','Bechy',0,'03',0),(72341,131,1,'57580','Beux',0,'03',0),(72342,131,1,'57580','Chanville',0,'03',0),(72343,131,1,'57580','Chenois',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (72344,131,1,'57580','Flocourt',0,'03',0),(72345,131,1,'57580','Han sur nied',0,'03',0),(72346,131,1,'57580','Herny',0,'03',0),(72347,131,1,'57580','Lemud',0,'03',0),(72348,131,1,'57580','Lesse',0,'03',0),(72349,131,1,'57580','Luppy',0,'03',0),(72350,131,1,'57580','Remilly',0,'03',0),(72351,131,1,'57580','Sorbey',0,'03',0),(72352,131,1,'57580','St epvre',0,'03',0),(72353,131,1,'57580','Thimonville',0,'03',0),(72354,131,1,'57580','Tragny',0,'03',0),(72355,131,1,'57580','Vatimont',0,'03',0),(72356,131,1,'57580','Vittoncourt',0,'03',0),(72357,131,1,'57580','Voimhaut',0,'03',0),(72358,131,1,'57590','Aboncourt sur seille',0,'03',0),(72359,131,1,'57590','Ajoncourt',0,'03',0),(72360,131,1,'57590','Alaincourt la cote',0,'03',0),(72361,131,1,'57590','Aulnois sur seille',0,'03',0),(72362,131,1,'57590','Bacourt',0,'03',0),(72363,131,1,'57590','Chicourt',0,'03',0),(72364,131,1,'57590','Craincourt',0,'03',0),(72365,131,1,'57590','Delme',0,'03',0),(72366,131,1,'57590','Donjeux',0,'03',0),(72367,131,1,'57590','Fonteny',0,'03',0),(72368,131,1,'57590','Fossieux',0,'03',0),(72369,131,1,'57590','Fremery',0,'03',0),(72370,131,1,'57590','Hannocourt',0,'03',0),(72371,131,1,'57590','Jallaucourt',0,'03',0),(72372,131,1,'57590','Juville',0,'03',0),(72373,131,1,'57590','Laneuveville en saulnois',0,'03',0),(72374,131,1,'57590','Lemoncourt',0,'03',0),(72375,131,1,'57590','Liocourt',0,'03',0),(72376,131,1,'57590','Lucy',0,'03',0),(72377,131,1,'57590','Malaucourt sur seille',0,'03',0),(72378,131,1,'57590','Manhoue',0,'03',0),(72379,131,1,'57590','Morville sur nied',0,'03',0),(72380,131,1,'57590','Oriocourt',0,'03',0),(72381,131,1,'57590','Oron',0,'03',0),(72382,131,1,'57590','Prevocourt',0,'03',0),(72383,131,1,'57590','Puzieux',0,'03',0),(72384,131,1,'57590','Tincry',0,'03',0),(72385,131,1,'57590','Viviers',0,'03',0),(72386,131,1,'57590','Xocourt',0,'03',0),(72387,131,1,'57600','Folkling',0,'03',0),(72388,131,1,'57600','Forbach',0,'03',0),(72389,131,1,'57600','Kreutzberg',0,'03',0),(72390,131,1,'57600','Marienau',0,'03',0),(72391,131,1,'57600','Morsbach',0,'03',0),(72392,131,1,'57600','Oeting',0,'03',0),(72393,131,1,'57600','Schoeneck',0,'03',0),(72394,131,1,'57620','Goetzenbruck',0,'03',0),(72395,131,1,'57620','Lemberg',0,'03',0),(72396,131,1,'57620','Mouterhouse',0,'03',0),(72397,131,1,'57620','Sarreinsberg',0,'03',0),(72398,131,1,'57620','St louis les bitche',0,'03',0),(72399,131,1,'57630','Bezange la petite',0,'03',0),(72400,131,1,'57630','Haraucourt sur seille',0,'03',0),(72401,131,1,'57630','Juvelize',0,'03',0),(72402,131,1,'57630','Lezey',0,'03',0),(72403,131,1,'57630','Marsal',0,'03',0),(72404,131,1,'57630','Moyenvic',0,'03',0),(72405,131,1,'57630','Vic sur seille',0,'03',0),(72406,131,1,'57630','Xanrey',0,'03',0),(72407,131,1,'57640','Antilly',0,'03',0),(72408,131,1,'57640','Argancy',0,'03',0),(72409,131,1,'57640','Bettelainville',0,'03',0),(72410,131,1,'57640','Charly oradour',0,'03',0),(72411,131,1,'57640','Failly',0,'03',0),(72412,131,1,'57640','Malroy',0,'03',0),(72413,131,1,'57640','Sanry les vigy',0,'03',0),(72414,131,1,'57640','Servigny les ste barbe',0,'03',0),(72415,131,1,'57640','St hubert',0,'03',0),(72416,131,1,'57640','Ste barbe',0,'03',0),(72417,131,1,'57640','Vigy',0,'03',0),(72418,131,1,'57640','Vremy',0,'03',0),(72419,131,1,'57640','Vry',0,'03',0),(72420,131,1,'57645','Montoy flanville',0,'03',0),(72421,131,1,'57650','Fontoy',0,'03',0),(72422,131,1,'57650','Havange',0,'03',0),(72423,131,1,'57650','Lommerange',0,'03',0),(72424,131,1,'57660','Altrippe',0,'03',0),(72425,131,1,'57660','Berig vintrange',0,'03',0),(72426,131,1,'57660','Biding',0,'03',0),(72427,131,1,'57660','Bistroff',0,'03',0),(72428,131,1,'57660','Diffembach les hellimer',0,'03',0),(72429,131,1,'57660','Erstroff',0,'03',0),(72430,131,1,'57660','Fremestroff',0,'03',0),(72431,131,1,'57660','Freybouse',0,'03',0),(72432,131,1,'57660','Grening',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (72433,131,1,'57660','Grostenquin',0,'03',0),(72434,131,1,'57660','Hellimer',0,'03',0),(72435,131,1,'57660','Laning',0,'03',0),(72436,131,1,'57660','Lelling',0,'03',0),(72437,131,1,'57660','Leyviller',0,'03',0),(72438,131,1,'57660','Lixing les st avold',0,'03',0),(72439,131,1,'57660','Maxstadt',0,'03',0),(72440,131,1,'57660','Petit tenquin',0,'03',0),(72441,131,1,'57660','Vahl ebersing',0,'03',0),(72442,131,1,'57670','Albestroff',0,'03',0),(72443,131,1,'57670','Benestroff',0,'03',0),(72444,131,1,'57670','Francaltroff',0,'03',0),(72445,131,1,'57670','Givrycourt',0,'03',0),(72446,131,1,'57670','Guinzeling',0,'03',0),(72447,131,1,'57670','Honskirch',0,'03',0),(72448,131,1,'57670','Insming',0,'03',0),(72449,131,1,'57670','Insviller',0,'03',0),(72450,131,1,'57670','Lening',0,'03',0),(72451,131,1,'57670','Lhor',0,'03',0),(72452,131,1,'57670','Lostroff',0,'03',0),(72453,131,1,'57670','Loudrefing',0,'03',0),(72454,131,1,'57670','Marimont les benestroff',0,'03',0),(72455,131,1,'57670','Molring',0,'03',0),(72456,131,1,'57670','Montdidier',0,'03',0),(72457,131,1,'57670','Munster',0,'03',0),(72458,131,1,'57670','Nebing',0,'03',0),(72459,131,1,'57670','Nelling',0,'03',0),(72460,131,1,'57670','Neufvillage',0,'03',0),(72461,131,1,'57670','Rening',0,'03',0),(72462,131,1,'57670','Torcheville',0,'03',0),(72463,131,1,'57670','Vahl les benestroff',0,'03',0),(72464,131,1,'57670','Vibersviller',0,'03',0),(72465,131,1,'57670','Vittersbourg',0,'03',0),(72466,131,1,'57680','Arry',0,'03',0),(72467,131,1,'57680','Corny sur moselle',0,'03',0),(72468,131,1,'57680','Gorze',0,'03',0),(72469,131,1,'57680','Noveant sur moselle',0,'03',0),(72470,131,1,'57690','Bambiderstroff',0,'03',0),(72471,131,1,'57690','Crehange',0,'03',0),(72472,131,1,'57690','Elvange',0,'03',0),(72473,131,1,'57690','Fletrange',0,'03',0),(72474,131,1,'57690','Guinglange',0,'03',0),(72475,131,1,'57690','Hallering',0,'03',0),(72476,131,1,'57690','Haute vigneulles',0,'03',0),(72477,131,1,'57690','Hemilly',0,'03',0),(72478,131,1,'57690','Marange zondrange',0,'03',0),(72479,131,1,'57690','Zimming',0,'03',0),(72480,131,1,'57700','Hayange',0,'03',0),(72481,131,1,'57700','Marspich',0,'03',0),(72482,131,1,'57700','Neufchef',0,'03',0),(72483,131,1,'57700','Ranguevaux',0,'03',0),(72484,131,1,'57700','St nicolas en forêt',0,'03',0),(72485,131,1,'57710','Aumetz',0,'03',0),(72486,131,1,'57710','Bure',0,'03',0),(72487,131,1,'57710','Tressange',0,'03',0),(72488,131,1,'57720','Breidenbach',0,'03',0),(72489,131,1,'57720','Epping',0,'03',0),(72490,131,1,'57720','Hottviller',0,'03',0),(72491,131,1,'57720','Lengelsheim',0,'03',0),(72492,131,1,'57720','Loutzviller',0,'03',0),(72493,131,1,'57720','Nousseviller les bitche',0,'03',0),(72494,131,1,'57720','Obergailbach',0,'03',0),(72495,131,1,'57720','Ormersviller',0,'03',0),(72496,131,1,'57720','Rolbing',0,'03',0),(72497,131,1,'57720','Schweyen',0,'03',0),(72498,131,1,'57720','Volmunster',0,'03',0),(72499,131,1,'57720','Waldhouse',0,'03',0),(72500,131,1,'57720','Walschbronn',0,'03',0),(72501,131,1,'57730','Altviller',0,'03',0),(72502,131,1,'57730','Folschviller',0,'03',0),(72503,131,1,'57730','Lachambre',0,'03',0),(72504,131,1,'57730','Macheren',0,'03',0),(72505,131,1,'57730','Petit ebersviller',0,'03',0),(72506,131,1,'57730','Valmont',0,'03',0),(72507,131,1,'57740','Longeville les st avold',0,'03',0),(72508,131,1,'57770','Moussey',0,'03',0),(72509,131,1,'57780','Rosselange',0,'03',0),(72510,131,1,'57790','Aspach',0,'03',0),(72511,131,1,'57790','Fraquelfing',0,'03',0),(72512,131,1,'57790','Hattigny',0,'03',0),(72513,131,1,'57790','Hermelange',0,'03',0),(72514,131,1,'57790','Laneuveville les lorquin',0,'03',0),(72515,131,1,'57790','Lorquin',0,'03',0),(72516,131,1,'57790','Nitting',0,'03',0),(72517,131,1,'57800','Belle roche',0,'03',0),(72518,131,1,'57800','Bening les st avold',0,'03',0),(72519,131,1,'57800','Betting les st avold',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (72520,131,1,'57800','Cocheren',0,'03',0),(72521,131,1,'57800','Freyming merlebach',0,'03',0),(72522,131,1,'57800','Merlebach',0,'03',0),(72523,131,1,'57800','Rosbruck',0,'03',0),(72524,131,1,'57800','Ste fontaine',0,'03',0),(72525,131,1,'57810','Assenoncourt',0,'03',0),(72526,131,1,'57810','Avricourt',0,'03',0),(72527,131,1,'57810','Azoudange',0,'03',0),(72528,131,1,'57810','Bourdonnay',0,'03',0),(72529,131,1,'57810','Donnelay',0,'03',0),(72530,131,1,'57810','Fribourg',0,'03',0),(72531,131,1,'57810','Guermange',0,'03',0),(72532,131,1,'57810','Lagarde',0,'03',0),(72533,131,1,'57810','Languimberg',0,'03',0),(72534,131,1,'57810','Ley',0,'03',0),(72535,131,1,'57810','Maizieres les vic',0,'03',0),(72536,131,1,'57810','Moncourt',0,'03',0),(72537,131,1,'57810','Ommeray',0,'03',0),(72538,131,1,'57810','Rechicourt le chateau',0,'03',0),(72539,131,1,'57810','Rhodes',0,'03',0),(72540,131,1,'57820','Dannelbourg',0,'03',0),(72541,131,1,'57820','Garrebourg',0,'03',0),(72542,131,1,'57820','Henridorff',0,'03',0),(72543,131,1,'57820','Hultehouse',0,'03',0),(72544,131,1,'57820','Lutzelbourg',0,'03',0),(72545,131,1,'57820','St louis',0,'03',0),(72546,131,1,'57830','Barchain',0,'03',0),(72547,131,1,'57830','Bebing',0,'03',0),(72548,131,1,'57830','Diane capelle',0,'03',0),(72549,131,1,'57830','Foulcrey',0,'03',0),(72550,131,1,'57830','Heming',0,'03',0),(72551,131,1,'57830','Hertzing',0,'03',0),(72552,131,1,'57830','Ibigny',0,'03',0),(72553,131,1,'57830','Kerprich aux bois',0,'03',0),(72554,131,1,'57830','Landange',0,'03',0),(72555,131,1,'57830','Neufmoulins',0,'03',0),(72556,131,1,'57830','Richeval',0,'03',0),(72557,131,1,'57830','St georges',0,'03',0),(72558,131,1,'57830','Xouaxange',0,'03',0),(72559,131,1,'57840','Ottange',0,'03',0),(72560,131,1,'57840','Rochonvillers',0,'03',0),(72561,131,1,'57850','Dabo',0,'03',0),(72562,131,1,'57850','Haselbourg',0,'03',0),(72563,131,1,'57850','Schaeferhof',0,'03',0),(72564,131,1,'57860','Malancourt la montagne',0,'03',0),(72565,131,1,'57860','Montois la montagne',0,'03',0),(72566,131,1,'57860','Roncourt',0,'03',0),(72567,131,1,'57870','Harreberg',0,'03',0),(72568,131,1,'57870','Hartzviller',0,'03',0),(72569,131,1,'57870','Hommert',0,'03',0),(72570,131,1,'57870','Plaine de walsch',0,'03',0),(72571,131,1,'57870','Troisfontaines',0,'03',0),(72572,131,1,'57870','Vallerysthal',0,'03',0),(72573,131,1,'57870','Walscheid',0,'03',0),(72574,131,1,'57880','Guerting',0,'03',0),(72575,131,1,'57880','Ham sous varsberg',0,'03',0),(72576,131,1,'57880','Varsberg',0,'03',0),(72577,131,1,'57890','Diesen',0,'03',0),(72578,131,1,'57890','Porcelette',0,'03',0),(72579,131,1,'57905','Sarreinsming',0,'03',0),(72580,131,1,'57910','Hambach',0,'03',0),(72581,131,1,'57910','Neufgrange',0,'03',0),(72582,131,1,'57920','Aboncourt',0,'03',0),(72583,131,1,'57920','Buding',0,'03',0),(72584,131,1,'57920','Hombourg budange',0,'03',0),(72585,131,1,'57920','Kedange sur canner',0,'03',0),(72586,131,1,'57920','Kemplich',0,'03',0),(72587,131,1,'57920','Klang',0,'03',0),(72588,131,1,'57920','Metzeresche',0,'03',0),(72589,131,1,'57920','Monneren',0,'03',0),(72590,131,1,'57920','Veckring',0,'03',0),(72591,131,1,'57930','Angviller les bisping',0,'03',0),(72592,131,1,'57930','Belles forets',0,'03',0),(72593,131,1,'57930','Berthelming',0,'03',0),(72594,131,1,'57930','Bettborn',0,'03',0),(72595,131,1,'57930','Bisping',0,'03',0),(72596,131,1,'57930','Desseling',0,'03',0),(72597,131,1,'57930','Fenetrange',0,'03',0),(72598,131,1,'57930','Gosselming',0,'03',0),(72599,131,1,'57930','Hellering les fenetrange',0,'03',0),(72600,131,1,'57930','Mittersheim',0,'03',0),(72601,131,1,'57930','Niederstinzel',0,'03',0),(72602,131,1,'57930','Oberstinzel',0,'03',0),(72603,131,1,'57930','Postroff',0,'03',0),(72604,131,1,'57930','Romelfing',0,'03',0),(72605,131,1,'57930','St jean de bassel',0,'03',0),(72606,131,1,'57940','Metzervisse',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (72607,131,1,'57940','Volstroff',0,'03',0),(72608,131,1,'57960','Meisenthal',0,'03',0),(72609,131,1,'57960','Soucht',0,'03',0),(72610,131,1,'57970','Basse ham',0,'03',0),(72611,131,1,'57970','Budling',0,'03',0),(72612,131,1,'57970','Elzange',0,'03',0),(72613,131,1,'57970','Illange',0,'03',0),(72614,131,1,'57970','Inglange',0,'03',0),(72615,131,1,'57970','Koenigsmacker',0,'03',0),(72616,131,1,'57970','Kuntzig',0,'03',0),(72617,131,1,'57970','Oudrenne',0,'03',0),(72618,131,1,'57970','Stuckange',0,'03',0),(72619,131,1,'57970','Valmestroff',0,'03',0),(72620,131,1,'57970','Yutz',0,'03',0),(72621,131,1,'57980','Diebling',0,'03',0),(72622,131,1,'57980','Metzing',0,'03',0),(72623,131,1,'57980','Tenteling',0,'03',0),(72624,131,1,'57990','Hundling',0,'03',0),(72625,131,1,'57990','Ippling',0,'03',0),(72626,131,1,'57990','Nousseviller st nabor',0,'03',0),(72627,131,1,'57998','Metz armees',0,'03',0),(72628,131,1,'88000','Chantraine',0,'03',0),(72629,131,1,'88000','Deyvillers',0,'03',0),(72630,131,1,'88000','Dignonville',0,'03',0),(72631,131,1,'88000','Dinoze',0,'03',0),(72632,131,1,'88000','Dogneville',0,'03',0),(72633,131,1,'88000','Epinal',0,'03',0),(72634,131,1,'88000','Jeuxey',0,'03',0),(72635,131,1,'88000','Longchamp',0,'03',0),(72636,131,1,'88000','Vaudeville',0,'03',0),(72637,131,1,'88100','Coinches',0,'03',0),(72638,131,1,'88100','Nayemont les fosses',0,'03',0),(72639,131,1,'88100','Neuvillers sur fave',0,'03',0),(72640,131,1,'88100','Pair et grandrupt',0,'03',0),(72641,131,1,'88100','Remomeix',0,'03',0),(72642,131,1,'88100','St die',0,'03',0),(72643,131,1,'88100','Ste marguerite',0,'03',0),(72644,131,1,'88100','Taintrux',0,'03',0),(72645,131,1,'88110','Allarmont',0,'03',0),(72646,131,1,'88110','Celles sur plaine',0,'03',0),(72647,131,1,'88110','La trouche',0,'03',0),(72648,131,1,'88110','Luvigny',0,'03',0),(72649,131,1,'88110','Raon l etape',0,'03',0),(72650,131,1,'88110','Raon sur plaine',0,'03',0),(72651,131,1,'88110','Vexaincourt',0,'03',0),(72652,131,1,'88120','Basse sur le rupt',0,'03',0),(72653,131,1,'88120','Cleurie',0,'03',0),(72654,131,1,'88120','Gerbamont',0,'03',0),(72655,131,1,'88120','Julienrupt',0,'03',0),(72656,131,1,'88120','Le syndicat',0,'03',0),(72657,131,1,'88120','Rochesson',0,'03',0),(72658,131,1,'88120','Sapois',0,'03',0),(72659,131,1,'88120','St ame',0,'03',0),(72660,131,1,'88120','Vagney',0,'03',0),(72661,131,1,'88130','Avrainville',0,'03',0),(72662,131,1,'88130','Battexey',0,'03',0),(72663,131,1,'88130','Bouxurulles',0,'03',0),(72664,131,1,'88130','Brantigny',0,'03',0),(72665,131,1,'88130','Chamagne',0,'03',0),(72666,131,1,'88130','Charmes',0,'03',0),(72667,131,1,'88130','Essegney',0,'03',0),(72668,131,1,'88130','Floremont',0,'03',0),(72669,131,1,'88130','Hergugney',0,'03',0),(72670,131,1,'88130','Langley',0,'03',0),(72671,131,1,'88130','Marainville sur madon',0,'03',0),(72672,131,1,'88130','Rapey',0,'03',0),(72673,131,1,'88130','Rugney',0,'03',0),(72674,131,1,'88130','Savigny',0,'03',0),(72675,131,1,'88130','Socourt',0,'03',0),(72676,131,1,'88130','Ubexy',0,'03',0),(72677,131,1,'88130','Xaronval',0,'03',0),(72678,131,1,'88140','Aingeville',0,'03',0),(72679,131,1,'88140','Auzainvilliers',0,'03',0),(72680,131,1,'88140','Bulgneville',0,'03',0),(72681,131,1,'88140','Contrexeville',0,'03',0),(72682,131,1,'88140','Crainvilliers',0,'03',0),(72683,131,1,'88140','Dombrot le sec',0,'03',0),(72684,131,1,'88140','Gendreville',0,'03',0),(72685,131,1,'88140','La vacheresse et la rouill',0,'03',0),(72686,131,1,'88140','Malaincourt',0,'03',0),(72687,131,1,'88140','Medonville',0,'03',0),(72688,131,1,'88140','Morville',0,'03',0),(72689,131,1,'88140','Saulxures les bulgneville',0,'03',0),(72690,131,1,'88140','Sauville',0,'03',0),(72691,131,1,'88140','St ouen les parey',0,'03',0),(72692,131,1,'88140','Suriauville',0,'03',0),(72693,131,1,'88140','Urville',0,'03',0),(72694,131,1,'88140','Vaudoncourt',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (72695,131,1,'88140','Vrecourt',0,'03',0),(72696,131,1,'88150','Bayecourt',0,'03',0),(72697,131,1,'88150','Chavelot',0,'03',0),(72698,131,1,'88150','Girmont',0,'03',0),(72699,131,1,'88150','Igney',0,'03',0),(72700,131,1,'88150','Mazeley',0,'03',0),(72701,131,1,'88150','Oncourt',0,'03',0),(72702,131,1,'88150','Thaon les vosges',0,'03',0),(72703,131,1,'88150','Villoncourt',0,'03',0),(72704,131,1,'88160','Fresse sur moselle',0,'03',0),(72705,131,1,'88160','Le menil',0,'03',0),(72706,131,1,'88160','Le thillot',0,'03',0),(72707,131,1,'88160','Ramonchamp',0,'03',0),(72708,131,1,'88170','Aouze',0,'03',0),(72709,131,1,'88170','Aroffe',0,'03',0),(72710,131,1,'88170','Balleville',0,'03',0),(72711,131,1,'88170','Biecourt',0,'03',0),(72712,131,1,'88170','Chatenois',0,'03',0),(72713,131,1,'88170','Courcelles sous chatenois',0,'03',0),(72714,131,1,'88170','Darney aux chenes',0,'03',0),(72715,131,1,'88170','Dolaincourt',0,'03',0),(72716,131,1,'88170','Dombrot sur vair',0,'03',0),(72717,131,1,'88170','Dommartin sur vraine',0,'03',0),(72718,131,1,'88170','Gemmelaincourt',0,'03',0),(72719,131,1,'88170','Gironcourt sur vraine',0,'03',0),(72720,131,1,'88170','Houecourt',0,'03',0),(72721,131,1,'88170','Imbrecourt',0,'03',0),(72722,131,1,'88170','La neuveville sous chateno',0,'03',0),(72723,131,1,'88170','Longchamp sous chatenois',0,'03',0),(72724,131,1,'88170','Maconcourt',0,'03',0),(72725,131,1,'88170','Morelmaison',0,'03',0),(72726,131,1,'88170','Ollainville',0,'03',0),(72727,131,1,'88170','Pleuvezain',0,'03',0),(72728,131,1,'88170','Rainville',0,'03',0),(72729,131,1,'88170','Removille',0,'03',0),(72730,131,1,'88170','Rouvres la chetive',0,'03',0),(72731,131,1,'88170','Sandaucourt',0,'03',0),(72732,131,1,'88170','Soncourt',0,'03',0),(72733,131,1,'88170','St menge',0,'03',0),(72734,131,1,'88170','St paul',0,'03',0),(72735,131,1,'88170','Valaincourt',0,'03',0),(72736,131,1,'88170','Vicherey',0,'03',0),(72737,131,1,'88170','Viocourt',0,'03',0),(72738,131,1,'88170','Vouxey',0,'03',0),(72739,131,1,'88190','Golbey',0,'03',0),(72740,131,1,'88200','Dommartin les remiremont',0,'03',0),(72741,131,1,'88200','Remiremont',0,'03',0),(72742,131,1,'88200','St etienne les remiremont',0,'03',0),(72743,131,1,'88200','St nabord',0,'03',0),(72744,131,1,'88200','Vecoux',0,'03',0),(72745,131,1,'88210','Ban de sapt',0,'03',0),(72746,131,1,'88210','Belval',0,'03',0),(72747,131,1,'88210','Chatas',0,'03',0),(72748,131,1,'88210','Denipaire',0,'03',0),(72749,131,1,'88210','Grandrupt',0,'03',0),(72750,131,1,'88210','Hurbache',0,'03',0),(72751,131,1,'88210','La petite raon',0,'03',0),(72752,131,1,'88210','Le mont',0,'03',0),(72753,131,1,'88210','Le puid',0,'03',0),(72754,131,1,'88210','Le saulcy',0,'03',0),(72755,131,1,'88210','Le vermont',0,'03',0),(72756,131,1,'88210','Menil de senones',0,'03',0),(72757,131,1,'88210','Moussey',0,'03',0),(72758,131,1,'88210','Senones',0,'03',0),(72759,131,1,'88210','St jean d ormont',0,'03',0),(72760,131,1,'88210','St stail',0,'03',0),(72761,131,1,'88210','Vieux moulin',0,'03',0),(72762,131,1,'88220','Amerey',0,'03',0),(72763,131,1,'88220','Dounoux',0,'03',0),(72764,131,1,'88220','Hadol',0,'03',0),(72765,131,1,'88220','Raon aux bois',0,'03',0),(72766,131,1,'88220','Urimenil',0,'03',0),(72767,131,1,'88220','Uzemain',0,'03',0),(72768,131,1,'88220','Xertigny',0,'03',0),(72769,131,1,'88230','Ban sur meurthe',0,'03',0),(72770,131,1,'88230','Clefcy',0,'03',0),(72771,131,1,'88230','Fraize',0,'03',0),(72772,131,1,'88230','Le valtin',0,'03',0),(72773,131,1,'88230','Plainfaing',0,'03',0),(72774,131,1,'88240','Bains les bains',0,'03',0),(72775,131,1,'88240','Fontenoy le chateau',0,'03',0),(72776,131,1,'88240','Grandrupt de bains',0,'03',0),(72777,131,1,'88240','Gremifontaine',0,'03',0),(72778,131,1,'88240','Gruey les surance',0,'03',0),(72779,131,1,'88240','Harsault',0,'03',0),(72780,131,1,'88240','Hautmougey',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (72781,131,1,'88240','La chapelle aux bois',0,'03',0),(72782,131,1,'88240','La forge de thunimont',0,'03',0),(72783,131,1,'88240','La haye',0,'03',0),(72784,131,1,'88240','Le clerjus',0,'03',0),(72785,131,1,'88240','Le magny',0,'03',0),(72786,131,1,'88240','Les voivres',0,'03',0),(72787,131,1,'88240','Montmotier',0,'03',0),(72788,131,1,'88240','Thunimont',0,'03',0),(72789,131,1,'88240','Tremonzey',0,'03',0),(72790,131,1,'88250','La bresse',0,'03',0),(72791,131,1,'88260','Attigny',0,'03',0),(72792,131,1,'88260','Belmont les darney',0,'03',0),(72793,131,1,'88260','Belrupt',0,'03',0),(72794,131,1,'88260','Bonvillet',0,'03',0),(72795,131,1,'88260','Darney',0,'03',0),(72796,131,1,'88260','Dombasle devant darney',0,'03',0),(72797,131,1,'88260','Dommartin les vallois',0,'03',0),(72798,131,1,'88260','Escles',0,'03',0),(72799,131,1,'88260','Esley',0,'03',0),(72800,131,1,'88260','Hennezel',0,'03',0),(72801,131,1,'88260','Jesonville',0,'03',0),(72802,131,1,'88260','Lerrain',0,'03',0),(72803,131,1,'88260','Les vallois',0,'03',0),(72804,131,1,'88260','Nonville',0,'03',0),(72805,131,1,'88260','Pont les bonfays',0,'03',0),(72806,131,1,'88260','Provencheres les darney',0,'03',0),(72807,131,1,'88260','Relanges',0,'03',0),(72808,131,1,'88260','Sans vallois',0,'03',0),(72809,131,1,'88260','Senonges',0,'03',0),(72810,131,1,'88260','St baslemont',0,'03',0),(72811,131,1,'88260','Thuillieres',0,'03',0),(72812,131,1,'88260','Viomenil',0,'03',0),(72813,131,1,'88260','Viviers le gras',0,'03',0),(72814,131,1,'88270','Adompt',0,'03',0),(72815,131,1,'88270','Bainville aux saules',0,'03',0),(72816,131,1,'88270','Bazegney',0,'03',0),(72817,131,1,'88270','Begnecourt',0,'03',0),(72818,131,1,'88270','Bocquegney',0,'03',0),(72819,131,1,'88270','Bouxieres aux bois',0,'03',0),(72820,131,1,'88270','Bouzemont',0,'03',0),(72821,131,1,'88270','Charmois l orgueilleux',0,'03',0),(72822,131,1,'88270','Circourt',0,'03',0),(72823,131,1,'88270','Damas et bettegney',0,'03',0),(72824,131,1,'88270','Derbamont',0,'03',0),(72825,131,1,'88270','Dompaire',0,'03',0),(72826,131,1,'88270','Frenois',0,'03',0),(72827,131,1,'88270','Gelvecourt et adompt',0,'03',0),(72828,131,1,'88270','Gorhey',0,'03',0),(72829,131,1,'88270','Hagecourt',0,'03',0),(72830,131,1,'88270','Harol',0,'03',0),(72831,131,1,'88270','Hennecourt',0,'03',0),(72832,131,1,'88270','Legeville et bonfays',0,'03',0),(72833,131,1,'88270','Les ableuvenettes',0,'03',0),(72834,131,1,'88270','Madecourt',0,'03',0),(72835,131,1,'88270','Madonne et lamerey',0,'03',0),(72836,131,1,'88270','Maroncourt',0,'03',0),(72837,131,1,'88270','Pierrefitte',0,'03',0),(72838,131,1,'88270','Racecourt',0,'03',0),(72839,131,1,'88270','Rancourt',0,'03',0),(72840,131,1,'88270','St vallier',0,'03',0),(72841,131,1,'88270','Valfroicourt',0,'03',0),(72842,131,1,'88270','Valleroy aux saules',0,'03',0),(72843,131,1,'88270','Velotte et tatignecourt',0,'03',0),(72844,131,1,'88270','Ville sur illon',0,'03',0),(72845,131,1,'88290','Saulxures sur moselotte',0,'03',0),(72846,131,1,'88290','Thiefosse',0,'03',0),(72847,131,1,'88300','Attigneville',0,'03',0),(72848,131,1,'88300','Aulnois',0,'03',0),(72849,131,1,'88300','Autigny la tour',0,'03',0),(72850,131,1,'88300','Autreville',0,'03',0),(72851,131,1,'88300','Barville',0,'03',0),(72852,131,1,'88300','Bazoilles sur meuse',0,'03',0),(72853,131,1,'88300','Beaufremont',0,'03',0),(72854,131,1,'88300','Certilleux',0,'03',0),(72855,131,1,'88300','Circourt sur mouzon',0,'03',0),(72856,131,1,'88300','Hagneville et roncourt',0,'03',0),(72857,131,1,'88300','Harchechamp',0,'03',0),(72858,131,1,'88300','Harmonville',0,'03',0),(72859,131,1,'88300','Houeville',0,'03',0),(72860,131,1,'88300','Jainvillotte',0,'03',0),(72861,131,1,'88300','Landaville',0,'03',0),(72862,131,1,'88300','Lemmecourt',0,'03',0),(72863,131,1,'88300','Martigny les gerbonvaux',0,'03',0),(72864,131,1,'88300','Mont les neufchateau',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (72865,131,1,'88300','Neufchateau',0,'03',0),(72866,131,1,'88300','Pompierre',0,'03',0),(72867,131,1,'88300','Rebeuville',0,'03',0),(72868,131,1,'88300','Rollainville',0,'03',0),(72869,131,1,'88300','Roncourt',0,'03',0),(72870,131,1,'88300','Sartes',0,'03',0),(72871,131,1,'88300','Tilleux',0,'03',0),(72872,131,1,'88300','Tranqueville graux',0,'03',0),(72873,131,1,'88310','Cornimont',0,'03',0),(72874,131,1,'88310','Ventron',0,'03',0),(72875,131,1,'88320','Ainvelle',0,'03',0),(72876,131,1,'88320','Blevaincourt',0,'03',0),(72877,131,1,'88320','Damblain',0,'03',0),(72878,131,1,'88320','Fouchecourt',0,'03',0),(72879,131,1,'88320','Frain',0,'03',0),(72880,131,1,'88320','Gigneville',0,'03',0),(72881,131,1,'88320','Isches',0,'03',0),(72882,131,1,'88320','Lamarche',0,'03',0),(72883,131,1,'88320','Marey',0,'03',0),(72884,131,1,'88320','Martigny les bains',0,'03',0),(72885,131,1,'88320','Mont les lamarche',0,'03',0),(72886,131,1,'88320','Morizecourt',0,'03',0),(72887,131,1,'88320','Robecourt',0,'03',0),(72888,131,1,'88320','Rocourt',0,'03',0),(72889,131,1,'88320','Romain aux bois',0,'03',0),(72890,131,1,'88320','Rozieres sur mouzon',0,'03',0),(72891,131,1,'88320','Senaide',0,'03',0),(72892,131,1,'88320','Serecourt',0,'03',0),(72893,131,1,'88320','Serocourt',0,'03',0),(72894,131,1,'88320','Tignecourt',0,'03',0),(72895,131,1,'88320','Tollaincourt',0,'03',0),(72896,131,1,'88320','Villotte',0,'03',0),(72897,131,1,'88330','Badmenil aux bois',0,'03',0),(72898,131,1,'88330','Chatel sur moselle',0,'03',0),(72899,131,1,'88330','Damas aux bois',0,'03',0),(72900,131,1,'88330','Domevre sur durbion',0,'03',0),(72901,131,1,'88330','Hadigny les verrieres',0,'03',0),(72902,131,1,'88330','Haillainville',0,'03',0),(72903,131,1,'88330','Moriville',0,'03',0),(72904,131,1,'88330','Pallegney',0,'03',0),(72905,131,1,'88330','Portieux',0,'03',0),(72906,131,1,'88330','Rehaincourt',0,'03',0),(72907,131,1,'88330','Vaxoncourt',0,'03',0),(72908,131,1,'88330','Zincourt',0,'03',0),(72909,131,1,'88340','Girmont val d ajol',0,'03',0),(72910,131,1,'88340','Le val d ajol',0,'03',0),(72911,131,1,'88350','Brechainville',0,'03',0),(72912,131,1,'88350','Freville',0,'03',0),(72913,131,1,'88350','Grand',0,'03',0),(72914,131,1,'88350','Liffol le grand',0,'03',0),(72915,131,1,'88350','Pargny sous mureau',0,'03',0),(72916,131,1,'88350','Trampot',0,'03',0),(72917,131,1,'88350','Villouxel',0,'03',0),(72918,131,1,'88360','Ferdrupt',0,'03',0),(72919,131,1,'88360','Rupt sur moselle',0,'03',0),(72920,131,1,'88370','Bellefontaine',0,'03',0),(72921,131,1,'88370','Granges de plombieres',0,'03',0),(72922,131,1,'88370','Plombieres les bains',0,'03',0),(72923,131,1,'88370','Ruaux',0,'03',0),(72924,131,1,'88380','Arches',0,'03',0),(72925,131,1,'88380','Archettes',0,'03',0),(72926,131,1,'88390','Chaumousey',0,'03',0),(72927,131,1,'88390','Darnieulles',0,'03',0),(72928,131,1,'88390','Domevre sur aviere',0,'03',0),(72929,131,1,'88390','Dommartin aux bois',0,'03',0),(72930,131,1,'88390','Fomerey',0,'03',0),(72931,131,1,'88390','Gigney',0,'03',0),(72932,131,1,'88390','Girancourt',0,'03',0),(72933,131,1,'88390','Les forges',0,'03',0),(72934,131,1,'88390','Renauvoid',0,'03',0),(72935,131,1,'88390','Sanchey',0,'03',0),(72936,131,1,'88390','Uxegney',0,'03',0),(72937,131,1,'88400','Gerardmer',0,'03',0),(72938,131,1,'88400','Liezey',0,'03',0),(72939,131,1,'88400','Xonrupt longemer',0,'03',0),(72940,131,1,'88410','Ameuvelle',0,'03',0),(72941,131,1,'88410','Bleurville',0,'03',0),(72942,131,1,'88410','Chatillon sur saone',0,'03',0),(72943,131,1,'88410','Claudon',0,'03',0),(72944,131,1,'88410','Fignevelle',0,'03',0),(72945,131,1,'88410','Godoncourt',0,'03',0),(72946,131,1,'88410','Grignoncourt',0,'03',0),(72947,131,1,'88410','Les thons',0,'03',0),(72948,131,1,'88410','Lironcourt',0,'03',0),(72949,131,1,'88410','Martinvelle',0,'03',0),(72950,131,1,'88410','Monthureux sur saone',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (72951,131,1,'88410','Regnevelle',0,'03',0),(72952,131,1,'88410','St julien',0,'03',0),(72953,131,1,'88420','Moyenmoutier',0,'03',0),(72954,131,1,'88430','Arrentes de corcieux',0,'03',0),(72955,131,1,'88430','Biffontaine',0,'03',0),(72956,131,1,'88430','Corcieux',0,'03',0),(72957,131,1,'88430','Gerbepal',0,'03',0),(72958,131,1,'88430','La houssiere',0,'03',0),(72959,131,1,'88430','Vienville',0,'03',0),(72960,131,1,'88440','Frizon',0,'03',0),(72961,131,1,'88440','Nomexy',0,'03',0),(72962,131,1,'88450','Bettegney st brice',0,'03',0),(72963,131,1,'88450','Evaux et menil',0,'03',0),(72964,131,1,'88450','Gugney aux aulx',0,'03',0),(72965,131,1,'88450','Madegney',0,'03',0),(72966,131,1,'88450','Regney',0,'03',0),(72967,131,1,'88450','Varmonzey',0,'03',0),(72968,131,1,'88450','Vincey',0,'03',0),(72969,131,1,'88460','Charmois devant bruyeres',0,'03',0),(72970,131,1,'88460','Chenimenil',0,'03',0),(72971,131,1,'88460','Docelles',0,'03',0),(72972,131,1,'88460','Faucompierre',0,'03',0),(72973,131,1,'88460','La baffe',0,'03',0),(72974,131,1,'88460','Le roulier',0,'03',0),(72975,131,1,'88460','Tendon',0,'03',0),(72976,131,1,'88460','Xamontarupt',0,'03',0),(72977,131,1,'88470','La bourgonce',0,'03',0),(72978,131,1,'88470','La salle',0,'03',0),(72979,131,1,'88470','La voivre',0,'03',0),(72980,131,1,'88470','Nompatelize',0,'03',0),(72981,131,1,'88470','St michel sur meurthe',0,'03',0),(72982,131,1,'88480','Etival clairefontaine',0,'03',0),(72983,131,1,'88480','St remy',0,'03',0),(72984,131,1,'88490','Colroy la grande',0,'03',0),(72985,131,1,'88490','Combrimont',0,'03',0),(72986,131,1,'88490','Frapelle',0,'03',0),(72987,131,1,'88490','La grande fosse',0,'03',0),(72988,131,1,'88490','La petite fosse',0,'03',0),(72989,131,1,'88490','Le beulay',0,'03',0),(72990,131,1,'88490','Lesseux',0,'03',0),(72991,131,1,'88490','Lubine',0,'03',0),(72992,131,1,'88490','Lusse',0,'03',0),(72993,131,1,'88490','Provencheres sur fave',0,'03',0),(72994,131,1,'88500','Aheville',0,'03',0),(72995,131,1,'88500','Ambacourt',0,'03',0),(72996,131,1,'88500','Avillers',0,'03',0),(72997,131,1,'88500','Baudricourt',0,'03',0),(72998,131,1,'88500','Bazoilles et menil',0,'03',0),(72999,131,1,'88500','Bettoncourt',0,'03',0),(73000,131,1,'88500','Blemerey',0,'03',0),(73001,131,1,'88500','Boulaincourt',0,'03',0),(73002,131,1,'88500','Chauffecourt',0,'03',0),(73003,131,1,'88500','Chef haut',0,'03',0),(73004,131,1,'88500','Dombasle en xaintois',0,'03',0),(73005,131,1,'88500','Domevre sous montfort',0,'03',0),(73006,131,1,'88500','Domvallier',0,'03',0),(73007,131,1,'88500','Estrennes',0,'03',0),(73008,131,1,'88500','Frenelle la grande',0,'03',0),(73009,131,1,'88500','Frenelle la petite',0,'03',0),(73010,131,1,'88500','Gircourt les vieville',0,'03',0),(73011,131,1,'88500','Hymont',0,'03',0),(73012,131,1,'88500','Jorxey',0,'03',0),(73013,131,1,'88500','Juvaincourt',0,'03',0),(73014,131,1,'88500','Mattaincourt',0,'03',0),(73015,131,1,'88500','Mazirot',0,'03',0),(73016,131,1,'88500','Menil en xaintois',0,'03',0),(73017,131,1,'88500','Mirecourt',0,'03',0),(73018,131,1,'88500','Oelleville',0,'03',0),(73019,131,1,'88500','Offroicourt',0,'03',0),(73020,131,1,'88500','Pont sur madon',0,'03',0),(73021,131,1,'88500','Poussay',0,'03',0),(73022,131,1,'88500','Puzieux',0,'03',0),(73023,131,1,'88500','Ramecourt',0,'03',0),(73024,131,1,'88500','Remicourt',0,'03',0),(73025,131,1,'88500','Repel',0,'03',0),(73026,131,1,'88500','Rouvres en xaintois',0,'03',0),(73027,131,1,'88500','Rozerotte',0,'03',0),(73028,131,1,'88500','St prancher',0,'03',0),(73029,131,1,'88500','Thiraucourt',0,'03',0),(73030,131,1,'88500','Totainville',0,'03',0),(73031,131,1,'88500','Vaubexy',0,'03',0),(73032,131,1,'88500','Villers',0,'03',0),(73033,131,1,'88500','Viviers les offroicourt',0,'03',0),(73034,131,1,'88500','Vomecourt sur madon',0,'03',0),(73035,131,1,'88500','Vroville',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (73036,131,1,'88510','Eloyes',0,'03',0),(73037,131,1,'88520','Ban de laveline',0,'03',0),(73038,131,1,'88520','Bertrimoutier',0,'03',0),(73039,131,1,'88520','Gemaingoutte',0,'03',0),(73040,131,1,'88520','La croix aux mines',0,'03',0),(73041,131,1,'88520','Raves',0,'03',0),(73042,131,1,'88520','Wisembach',0,'03',0),(73043,131,1,'88530','Bouvacote',0,'03',0),(73044,131,1,'88530','La forge',0,'03',0),(73045,131,1,'88530','Le tholy',0,'03',0),(73046,131,1,'88540','Bussang',0,'03',0),(73047,131,1,'88550','Jarmenil',0,'03',0),(73048,131,1,'88550','Pouxeux',0,'03',0),(73049,131,1,'88560','St maurice sur moselle',0,'03',0),(73050,131,1,'88580','Saulcy sur meurthe',0,'03',0),(73051,131,1,'88600','Aydoilles',0,'03',0),(73052,131,1,'88600','Beaumenil',0,'03',0),(73053,131,1,'88600','Belmont sur buttant',0,'03',0),(73054,131,1,'88600','Bois de champ',0,'03',0),(73055,131,1,'88600','Brouvelieures',0,'03',0),(73056,131,1,'88600','Bruyeres',0,'03',0),(73057,131,1,'88600','Champ le duc',0,'03',0),(73058,131,1,'88600','Destord',0,'03',0),(73059,131,1,'88600','Deycimont',0,'03',0),(73060,131,1,'88600','Domfaing',0,'03',0),(73061,131,1,'88600','Dompierre',0,'03',0),(73062,131,1,'88600','Fays',0,'03',0),(73063,131,1,'88600','Fimenil',0,'03',0),(73064,131,1,'88600','Fontenay',0,'03',0),(73065,131,1,'88600','Fremifontaine',0,'03',0),(73066,131,1,'88600','Girecourt sur durbion',0,'03',0),(73067,131,1,'88600','Grandvillers',0,'03',0),(73068,131,1,'88600','Gugnecourt',0,'03',0),(73069,131,1,'88600','Herpelmont',0,'03',0),(73070,131,1,'88600','La chapelle devant bruyere',0,'03',0),(73071,131,1,'88600','La neuveville devant lepan',0,'03',0),(73072,131,1,'88600','Laval sur vologne',0,'03',0),(73073,131,1,'88600','Laveline devant bruyeres',0,'03',0),(73074,131,1,'88600','Le boulay',0,'03',0),(73075,131,1,'88600','Lepanges sur vologne',0,'03',0),(73076,131,1,'88600','Les poulieres',0,'03',0),(73077,131,1,'88600','Les rouges eaux',0,'03',0),(73078,131,1,'88600','Memenil',0,'03',0),(73079,131,1,'88600','Mortagne',0,'03',0),(73080,131,1,'88600','Nonzeville',0,'03',0),(73081,131,1,'88600','Pierrepont sur l arentele',0,'03',0),(73082,131,1,'88600','Prey',0,'03',0),(73083,131,1,'88600','Sercoeur',0,'03',0),(73084,131,1,'88600','St jean du marche',0,'03',0),(73085,131,1,'88600','Vervezelle',0,'03',0),(73086,131,1,'88600','Vimenil',0,'03',0),(73087,131,1,'88630','Avranville',0,'03',0),(73088,131,1,'88630','Chermisey',0,'03',0),(73089,131,1,'88630','Clerey la cote',0,'03',0),(73090,131,1,'88630','Coussey',0,'03',0),(73091,131,1,'88630','Domremy la pucelle',0,'03',0),(73092,131,1,'88630','Frebecourt',0,'03',0),(73093,131,1,'88630','Greux',0,'03',0),(73094,131,1,'88630','Jubainville',0,'03',0),(73095,131,1,'88630','Maxey sur meuse',0,'03',0),(73096,131,1,'88630','Midrevaux',0,'03',0),(73097,131,1,'88630','Moncel sur vair',0,'03',0),(73098,131,1,'88630','Punerot',0,'03',0),(73099,131,1,'88630','Ruppes',0,'03',0),(73100,131,1,'88630','Seraumont',0,'03',0),(73101,131,1,'88630','Sionne',0,'03',0),(73102,131,1,'88630','Soulosse sous st elophe',0,'03',0),(73103,131,1,'88640','Aumontzey',0,'03',0),(73104,131,1,'88640','Barbey seroux',0,'03',0),(73105,131,1,'88640','Champdray',0,'03',0),(73106,131,1,'88640','Granges sur vologne',0,'03',0),(73107,131,1,'88640','Jussarupt',0,'03',0),(73108,131,1,'88640','Laveline du houx',0,'03',0),(73109,131,1,'88640','Rehaupal',0,'03',0),(73110,131,1,'88650','Anould',0,'03',0),(73111,131,1,'88650','Entre deux eaux',0,'03',0),(73112,131,1,'88650','Mandray',0,'03',0),(73113,131,1,'88650','St leonard',0,'03',0),(73114,131,1,'88700','Anglemont',0,'03',0),(73115,131,1,'88700','Autrey',0,'03',0),(73116,131,1,'88700','Bazien',0,'03',0),(73117,131,1,'88700','Bru',0,'03',0),(73118,131,1,'88700','Bult',0,'03',0),(73119,131,1,'88700','Clezentaine',0,'03',0),(73120,131,1,'88700','Deinvillers',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (73121,131,1,'88700','Domptail',0,'03',0),(73122,131,1,'88700','Doncieres',0,'03',0),(73123,131,1,'88700','Fauconcourt',0,'03',0),(73124,131,1,'88700','Hardancourt',0,'03',0),(73125,131,1,'88700','Housseras',0,'03',0),(73126,131,1,'88700','Jeanmenil',0,'03',0),(73127,131,1,'88700','Menarmont',0,'03',0),(73128,131,1,'88700','Menil sur belvitte',0,'03',0),(73129,131,1,'88700','Moyemont',0,'03',0),(73130,131,1,'88700','Nossoncourt',0,'03',0),(73131,131,1,'88700','Ortoncourt',0,'03',0),(73132,131,1,'88700','Padoux',0,'03',0),(73133,131,1,'88700','Rambervillers',0,'03',0),(73134,131,1,'88700','Romont',0,'03',0),(73135,131,1,'88700','Roville aux chenes',0,'03',0),(73136,131,1,'88700','St benoit la chipotte',0,'03',0),(73137,131,1,'88700','St genest',0,'03',0),(73138,131,1,'88700','St gorgon',0,'03',0),(73139,131,1,'88700','St maurice sur mortagne',0,'03',0),(73140,131,1,'88700','St pierremont',0,'03',0),(73141,131,1,'88700','Ste barbe',0,'03',0),(73142,131,1,'88700','Ste helene',0,'03',0),(73143,131,1,'88700','Vomecourt',0,'03',0),(73144,131,1,'88700','Xaffevillers',0,'03',0),(73145,131,1,'88800','Belmont sur vair',0,'03',0),(73146,131,1,'88800','Domjulien',0,'03',0),(73147,131,1,'88800','Girovillers sous montfort',0,'03',0),(73148,131,1,'88800','Hareville',0,'03',0),(73149,131,1,'88800','La neuveville sous montfor',0,'03',0),(73150,131,1,'88800','Ligneville',0,'03',0),(73151,131,1,'88800','Mandres sur vair',0,'03',0),(73152,131,1,'88800','Monthureux le sec',0,'03',0),(73153,131,1,'88800','Norroy',0,'03',0),(73154,131,1,'88800','Parey sous montfort',0,'03',0),(73155,131,1,'88800','Remoncourt',0,'03',0),(73156,131,1,'88800','St remimont',0,'03',0),(73157,131,1,'88800','They sous montfort',0,'03',0),(73158,131,1,'88800','Valleroy le sec',0,'03',0),(73159,131,1,'88800','Vittel',0,'03',0),(73160,131,1,'57220','Bisten en lorraine',0,'03',0),(73161,131,1,'57400','Buhl lorraine',0,'03',0),(73162,133,1,'09000','Aigues juntes',0,'05',0),(73163,133,1,'09000','Arabaux',0,'05',0),(73164,133,1,'09000','Baulou',0,'05',0),(73165,133,1,'09000','Benac',0,'05',0),(73166,133,1,'09000','Brassac',0,'05',0),(73167,133,1,'09000','Burret',0,'05',0),(73168,133,1,'09000','Celles',0,'05',0),(73169,133,1,'09000','Cos',0,'05',0),(73170,133,1,'09000','Ferrieres sur ariege',0,'05',0),(73171,133,1,'09000','Foix',0,'05',0),(73172,133,1,'09000','Ganac',0,'05',0),(73173,133,1,'09000','L herm',0,'05',0),(73174,133,1,'09000','Le bosc',0,'05',0),(73175,133,1,'09000','Loubieres',0,'05',0),(73176,133,1,'09000','Montoulieu',0,'05',0),(73177,133,1,'09000','Pradieres',0,'05',0),(73178,133,1,'09000','Prayols',0,'05',0),(73179,133,1,'09000','Serres sur arget',0,'05',0),(73180,133,1,'09000','Soula',0,'05',0),(73181,133,1,'09000','St jean de verges',0,'05',0),(73182,133,1,'09000','St martin de caralp',0,'05',0),(73183,133,1,'09000','St paul de jarrat',0,'05',0),(73184,133,1,'09000','St pierre de riviere',0,'05',0),(73185,133,1,'09000','Vernajoul',0,'05',0),(73186,133,1,'09000','Villeneuve du bosc',0,'05',0),(73187,133,1,'09100','Arvigna',0,'05',0),(73188,133,1,'09100','Benagues',0,'05',0),(73189,133,1,'09100','Bezac',0,'05',0),(73190,133,1,'09100','Bonnac',0,'05',0),(73191,133,1,'09100','Escosse',0,'05',0),(73192,133,1,'09100','La tour du crieu',0,'05',0),(73193,133,1,'09100','Le carlaret',0,'05',0),(73194,133,1,'09100','Les issards',0,'05',0),(73195,133,1,'09100','Les pujols',0,'05',0),(73196,133,1,'09100','Lescousse',0,'05',0),(73197,133,1,'09100','Ludies',0,'05',0),(73198,133,1,'09100','Madiere',0,'05',0),(73199,133,1,'09100','Pamiers',0,'05',0),(73200,133,1,'09100','St amadou',0,'05',0),(73201,133,1,'09100','St amans',0,'05',0),(73202,133,1,'09100','St jean du falga',0,'05',0),(73203,133,1,'09100','St martin d oydes',0,'05',0),(73204,133,1,'09100','St michel',0,'05',0),(73205,133,1,'09100','St victor rouzaud',0,'05',0),(73206,133,1,'09100','Unzent',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (73207,133,1,'09100','Villeneuve du pareage',0,'05',0),(73208,133,1,'09110','Ascou',0,'05',0),(73209,133,1,'09110','Ax les thermes',0,'05',0),(73210,133,1,'09110','Ignaux',0,'05',0),(73211,133,1,'09110','Merens les vals',0,'05',0),(73212,133,1,'09110','Montaillou',0,'05',0),(73213,133,1,'09110','Orgeix',0,'05',0),(73214,133,1,'09110','Orlu',0,'05',0),(73215,133,1,'09110','Perles et castelet',0,'05',0),(73216,133,1,'09110','Prades',0,'05',0),(73217,133,1,'09110','Savignac les ormeaux',0,'05',0),(73218,133,1,'09110','Sorgeat',0,'05',0),(73219,133,1,'09110','Tignac',0,'05',0),(73220,133,1,'09110','Vaychis',0,'05',0),(73221,133,1,'09120','Artix',0,'05',0),(73222,133,1,'09120','Calzan',0,'05',0),(73223,133,1,'09120','Cazaux',0,'05',0),(73224,133,1,'09120','Coussa',0,'05',0),(73225,133,1,'09120','Crampagna',0,'05',0),(73226,133,1,'09120','Dalou',0,'05',0),(73227,133,1,'09120','Gudas',0,'05',0),(73228,133,1,'09120','Loubens',0,'05',0),(73229,133,1,'09120','Malleon',0,'05',0),(73230,133,1,'09120','Montegut plantaurel',0,'05',0),(73231,133,1,'09120','Rieux de pelleport',0,'05',0),(73232,133,1,'09120','Segura',0,'05',0),(73233,133,1,'09120','St bauzeil',0,'05',0),(73234,133,1,'09120','St felix de rieutord',0,'05',0),(73235,133,1,'09120','Varilhes',0,'05',0),(73236,133,1,'09120','Ventenac',0,'05',0),(73237,133,1,'09120','Vira',0,'05',0),(73238,133,1,'09130','Artigat',0,'05',0),(73239,133,1,'09130','Carla bayle',0,'05',0),(73240,133,1,'09130','Casteras',0,'05',0),(73241,133,1,'09130','Durfort',0,'05',0),(73242,133,1,'09130','Lanoux',0,'05',0),(73243,133,1,'09130','Le fossat',0,'05',0),(73244,133,1,'09130','Monesple',0,'05',0),(73245,133,1,'09130','Pailhes',0,'05',0),(73246,133,1,'09130','Sieuras',0,'05',0),(73247,133,1,'09130','Ste suzanne',0,'05',0),(73248,133,1,'09130','Villeneuve du latou',0,'05',0),(73249,133,1,'09140','Aulus les bains',0,'05',0),(73250,133,1,'09140','Couflens',0,'05',0),(73251,133,1,'09140','Erce',0,'05',0),(73252,133,1,'09140','Oust',0,'05',0),(73253,133,1,'09140','Rogalle',0,'05',0),(73254,133,1,'09140','Salau',0,'05',0),(73255,133,1,'09140','Seix',0,'05',0),(73256,133,1,'09140','Sentenac d oust',0,'05',0),(73257,133,1,'09140','Soueix',0,'05',0),(73258,133,1,'09140','Trein d ustou',0,'05',0),(73259,133,1,'09140','Ustou',0,'05',0),(73260,133,1,'09160','Bagert',0,'05',0),(73261,133,1,'09160','Betchat',0,'05',0),(73262,133,1,'09160','Caumont',0,'05',0),(73263,133,1,'09160','Cazavet',0,'05',0),(73264,133,1,'09160','La bastide du salat',0,'05',0),(73265,133,1,'09160','Lacave',0,'05',0),(73266,133,1,'09160','Mauvezin de prat',0,'05',0),(73267,133,1,'09160','Mercenac',0,'05',0),(73268,133,1,'09160','Montgauch',0,'05',0),(73269,133,1,'09160','Prat bonrepaux',0,'05',0),(73270,133,1,'09160','Taurignan castet',0,'05',0),(73271,133,1,'09190','Barjac',0,'05',0),(73272,133,1,'09190','Gajan',0,'05',0),(73273,133,1,'09190','Lorp sentaraille',0,'05',0),(73274,133,1,'09190','St lizier',0,'05',0),(73275,133,1,'09190','Taurignan vieux',0,'05',0),(73276,133,1,'09200','Alos',0,'05',0),(73277,133,1,'09200','Audinac les bains',0,'05',0),(73278,133,1,'09200','Encourtiech',0,'05',0),(73279,133,1,'09200','Erp',0,'05',0),(73280,133,1,'09200','Eycheil',0,'05',0),(73281,133,1,'09200','Lacourt',0,'05',0),(73282,133,1,'09200','Montegut en couserans',0,'05',0),(73283,133,1,'09200','Montesquieu avantes',0,'05',0),(73284,133,1,'09200','Montjoie en couserans',0,'05',0),(73285,133,1,'09200','Moulis',0,'05',0),(73286,133,1,'09200','Riverenert',0,'05',0),(73287,133,1,'09200','St girons',0,'05',0),(73288,133,1,'09210','Lezat sur leze',0,'05',0),(73289,133,1,'09210','St ybars',0,'05',0),(73290,133,1,'09220','Auzat',0,'05',0),(73291,133,1,'09220','Gesties',0,'05',0),(73292,133,1,'09220','Goulier',0,'05',0),(73293,133,1,'09220','Illier et laramade',0,'05',0),(73294,133,1,'09220','Lercoul',0,'05',0),(73295,133,1,'09220','Orus',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (73296,133,1,'09220','Sem',0,'05',0),(73297,133,1,'09220','Siguer',0,'05',0),(73298,133,1,'09220','Suc et sentenac',0,'05',0),(73299,133,1,'09220','Vicdessos',0,'05',0),(73300,133,1,'09230','Bedeille',0,'05',0),(73301,133,1,'09230','Cerizols',0,'05',0),(73302,133,1,'09230','Contrazy',0,'05',0),(73303,133,1,'09230','Fabas',0,'05',0),(73304,133,1,'09230','Lasserre',0,'05',0),(73305,133,1,'09230','Mauvezin de ste croix',0,'05',0),(73306,133,1,'09230','Merigon',0,'05',0),(73307,133,1,'09230','Montardit',0,'05',0),(73308,133,1,'09230','Ste croix volvestre',0,'05',0),(73309,133,1,'09230','Tourtouse',0,'05',0),(73310,133,1,'09240','Allieres',0,'05',0),(73311,133,1,'09240','Alzen',0,'05',0),(73312,133,1,'09240','Cadarcet',0,'05',0),(73313,133,1,'09240','Durban sur arize',0,'05',0),(73314,133,1,'09240','La bastide de serou',0,'05',0),(73315,133,1,'09240','Larbont',0,'05',0),(73316,133,1,'09240','Montagagne',0,'05',0),(73317,133,1,'09240','Montels',0,'05',0),(73318,133,1,'09240','Montseron',0,'05',0),(73319,133,1,'09240','Nescus',0,'05',0),(73320,133,1,'09240','Sentenac de serou',0,'05',0),(73321,133,1,'09240','Suzan',0,'05',0),(73322,133,1,'09250','Appy',0,'05',0),(73323,133,1,'09250','Axiat',0,'05',0),(73324,133,1,'09250','Bestiac',0,'05',0),(73325,133,1,'09250','Caussou',0,'05',0),(73326,133,1,'09250','Caychax',0,'05',0),(73327,133,1,'09250','Garanou',0,'05',0),(73328,133,1,'09250','Lordat',0,'05',0),(73329,133,1,'09250','Luzenac',0,'05',0),(73330,133,1,'09250','Senconac',0,'05',0),(73331,133,1,'09250','Unac',0,'05',0),(73332,133,1,'09250','Vernaux',0,'05',0),(73333,133,1,'09270','Mazeres',0,'05',0),(73334,133,1,'09290','Camarade',0,'05',0),(73335,133,1,'09290','Gabre',0,'05',0),(73336,133,1,'09290','Le mas d azil',0,'05',0),(73337,133,1,'09300','Belesta',0,'05',0),(73338,133,1,'09300','Benaix',0,'05',0),(73339,133,1,'09300','Carla de roquefort',0,'05',0),(73340,133,1,'09300','Dreuilhe',0,'05',0),(73341,133,1,'09300','Fougax et barrineuf',0,'05',0),(73342,133,1,'09300','Freychenet',0,'05',0),(73343,133,1,'09300','Ilhat',0,'05',0),(73344,133,1,'09300','L aiguillon',0,'05',0),(73345,133,1,'09300','Lavelanet',0,'05',0),(73346,133,1,'09300','Lesparrou',0,'05',0),(73347,133,1,'09300','Leychert',0,'05',0),(73348,133,1,'09300','Lieurac',0,'05',0),(73349,133,1,'09300','Montferrier',0,'05',0),(73350,133,1,'09300','Montsegur',0,'05',0),(73351,133,1,'09300','Nalzen',0,'05',0),(73352,133,1,'09300','Pereille',0,'05',0),(73353,133,1,'09300','Raissac',0,'05',0),(73354,133,1,'09300','Roquefixade',0,'05',0),(73355,133,1,'09300','Roquefort les cascades',0,'05',0),(73356,133,1,'09300','Sautel',0,'05',0),(73357,133,1,'09300','St jean d aigues vives',0,'05',0),(73358,133,1,'09300','Villeneuve d olmes',0,'05',0),(73359,133,1,'09310','Albies',0,'05',0),(73360,133,1,'09310','Aston',0,'05',0),(73361,133,1,'09310','Aulos',0,'05',0),(73362,133,1,'09310','Bouan',0,'05',0),(73363,133,1,'09310','Chateau verdun',0,'05',0),(73364,133,1,'09310','Larcat',0,'05',0),(73365,133,1,'09310','Larnat',0,'05',0),(73366,133,1,'09310','Lassur',0,'05',0),(73367,133,1,'09310','Les cabannes',0,'05',0),(73368,133,1,'09310','Pech',0,'05',0),(73369,133,1,'09310','Sinsat',0,'05',0),(73370,133,1,'09310','Urs',0,'05',0),(73371,133,1,'09310','Vebre',0,'05',0),(73372,133,1,'09310','Verdun',0,'05',0),(73373,133,1,'09320','Aleu',0,'05',0),(73374,133,1,'09320','Biert',0,'05',0),(73375,133,1,'09320','Boussenac',0,'05',0),(73376,133,1,'09320','Le port',0,'05',0),(73377,133,1,'09320','Massat',0,'05',0),(73378,133,1,'09320','Soulan',0,'05',0),(73379,133,1,'09330','Montgaillard',0,'05',0),(73380,133,1,'09340','Verniolle',0,'05',0),(73381,133,1,'09350','Campagne sur arize',0,'05',0),(73382,133,1,'09350','Castex',0,'05',0),(73383,133,1,'09350','Daumazan sur arize',0,'05',0),(73384,133,1,'09350','Fornex',0,'05',0),(73385,133,1,'09350','La bastide de besplas',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (73386,133,1,'09350','Les bordes sur arize',0,'05',0),(73387,133,1,'09350','Loubaut',0,'05',0),(73388,133,1,'09350','Meras',0,'05',0),(73389,133,1,'09350','Montfa',0,'05',0),(73390,133,1,'09350','Sabarat',0,'05',0),(73391,133,1,'09350','Thouars sur arize',0,'05',0),(73392,133,1,'09390','L hospitalet pres l´andorre',0,'05',0),(73393,133,1,'09400','Alliat',0,'05',0),(73394,133,1,'09400','Amplaing',0,'05',0),(73395,133,1,'09400','Arignac',0,'05',0),(73396,133,1,'09400','Arnave',0,'05',0),(73397,133,1,'09400','Banat',0,'05',0),(73398,133,1,'09400','Bedeilhac et aynat',0,'05',0),(73399,133,1,'09400','Bompas',0,'05',0),(73400,133,1,'09400','Capoulet et junac',0,'05',0),(73401,133,1,'09400','Cazenave serres et allens',0,'05',0),(73402,133,1,'09400','Genat',0,'05',0),(73403,133,1,'09400','Gourbit',0,'05',0),(73404,133,1,'09400','Lapege',0,'05',0),(73405,133,1,'09400','Mercus garrabet',0,'05',0),(73406,133,1,'09400','Miglos',0,'05',0),(73407,133,1,'09400','Niaux',0,'05',0),(73408,133,1,'09400','Ornolac ussat les bains',0,'05',0),(73409,133,1,'09400','Prat communal',0,'05',0),(73410,133,1,'09400','Quie',0,'05',0),(73411,133,1,'09400','Rabat les trois seigneurs',0,'05',0),(73412,133,1,'09400','Saurat',0,'05',0),(73413,133,1,'09400','Surba',0,'05',0),(73414,133,1,'09400','Tarascon sur ariege',0,'05',0),(73415,133,1,'09400','Ussat',0,'05',0),(73416,133,1,'09420','Castelnau durban',0,'05',0),(73417,133,1,'09420','Clermont',0,'05',0),(73418,133,1,'09420','Esplas de serou',0,'05',0),(73419,133,1,'09420','Lescure',0,'05',0),(73420,133,1,'09420','Rimont',0,'05',0),(73421,133,1,'09460','Artigues',0,'05',0),(73422,133,1,'09460','Carcanieres',0,'05',0),(73423,133,1,'09460','Le pla',0,'05',0),(73424,133,1,'09460','Le puch',0,'05',0),(73425,133,1,'09460','Mijanes',0,'05',0),(73426,133,1,'09460','Querigut',0,'05',0),(73427,133,1,'09460','Rouze',0,'05',0),(73428,133,1,'09500','Besset',0,'05',0),(73429,133,1,'09500','Camon',0,'05',0),(73430,133,1,'09500','Cazals des bayles',0,'05',0),(73431,133,1,'09500','Coutens',0,'05',0),(73432,133,1,'09500','La bastide de bousignac',0,'05',0),(73433,133,1,'09500','Lagarde',0,'05',0),(73434,133,1,'09500','Lapenne',0,'05',0),(73435,133,1,'09500','Malegoude',0,'05',0),(73436,133,1,'09500','Manses',0,'05',0),(73437,133,1,'09500','Mirepoix',0,'05',0),(73438,133,1,'09500','Moulin neuf',0,'05',0),(73439,133,1,'09500','Rieucros',0,'05',0),(73440,133,1,'09500','Roumengoux',0,'05',0),(73441,133,1,'09500','St felix de tournegat',0,'05',0),(73442,133,1,'09500','St julien de gras capou',0,'05',0),(73443,133,1,'09500','St quentin la tour',0,'05',0),(73444,133,1,'09500','Ste foi',0,'05',0),(73445,133,1,'09500','Teilhet',0,'05',0),(73446,133,1,'09500','Tourtrol',0,'05',0),(73447,133,1,'09500','Troye d ariege',0,'05',0),(73448,133,1,'09500','Vals',0,'05',0),(73449,133,1,'09500','Vivies',0,'05',0),(73450,133,1,'09600','Aigues vives',0,'05',0),(73451,133,1,'09600','Belloc',0,'05',0),(73452,133,1,'09600','Dun',0,'05',0),(73453,133,1,'09600','Engravies',0,'05',0),(73454,133,1,'09600','Esclagne',0,'05',0),(73455,133,1,'09600','La bastide sur l hers',0,'05',0),(73456,133,1,'09600','Laroque d olmes',0,'05',0),(73457,133,1,'09600','Le peyrat',0,'05',0),(73458,133,1,'09600','Leran',0,'05',0),(73459,133,1,'09600','Limbrassac',0,'05',0),(73460,133,1,'09600','Merviel',0,'05',0),(73461,133,1,'09600','Montbel',0,'05',0),(73462,133,1,'09600','Pradettes',0,'05',0),(73463,133,1,'09600','Regat',0,'05',0),(73464,133,1,'09600','Senesse de senabugue',0,'05',0),(73465,133,1,'09600','Tabre',0,'05',0),(73466,133,1,'09700','Brie',0,'05',0),(73467,133,1,'09700','Cante',0,'05',0),(73468,133,1,'09700','Esplas',0,'05',0),(73469,133,1,'09700','Gaudies',0,'05',0),(73470,133,1,'09700','Justiniac',0,'05',0),(73471,133,1,'09700','La bastide de lordat',0,'05',0),(73472,133,1,'09700','Labatut',0,'05',0),(73473,133,1,'09700','Le vernet',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (73474,133,1,'09700','Lissac',0,'05',0),(73475,133,1,'09700','Montaut',0,'05',0),(73476,133,1,'09700','Saverdun',0,'05',0),(73477,133,1,'09700','St quirc',0,'05',0),(73478,133,1,'09700','Tremoulet',0,'05',0),(73479,133,1,'09800','Antras',0,'05',0),(73480,133,1,'09800','Argein',0,'05',0),(73481,133,1,'09800','Arrien en bethmale',0,'05',0),(73482,133,1,'09800','Arrout',0,'05',0),(73483,133,1,'09800','Aucazein',0,'05',0),(73484,133,1,'09800','Audressein',0,'05',0),(73485,133,1,'09800','Augirein',0,'05',0),(73486,133,1,'09800','Balacet',0,'05',0),(73487,133,1,'09800','Balague',0,'05',0),(73488,133,1,'09800','Balagueres',0,'05',0),(73489,133,1,'09800','Bethmale',0,'05',0),(73490,133,1,'09800','Bonac irazein',0,'05',0),(73491,133,1,'09800','Buzan',0,'05',0),(73492,133,1,'09800','Castillon en couserans',0,'05',0),(73493,133,1,'09800','Cescau',0,'05',0),(73494,133,1,'09800','Engomer',0,'05',0),(73495,133,1,'09800','Galey',0,'05',0),(73496,133,1,'09800','Illartein',0,'05',0),(73497,133,1,'09800','Les bordes sur lez',0,'05',0),(73498,133,1,'09800','Orgibet',0,'05',0),(73499,133,1,'09800','Salsein',0,'05',0),(73500,133,1,'09800','Sentein',0,'05',0),(73501,133,1,'09800','Sor',0,'05',0),(73502,133,1,'09800','St jean du castillonnais',0,'05',0),(73503,133,1,'09800','St lary',0,'05',0),(73504,133,1,'09800','Uchentein',0,'05',0),(73505,133,1,'09800','Villeneuve',0,'05',0),(73506,133,1,'12000','Ampiac',0,'05',0),(73507,133,1,'12000','Le monastere',0,'05',0),(73508,133,1,'12000','Rodez',0,'05',0),(73509,133,1,'12100','Compregnac',0,'05',0),(73510,133,1,'12100','Creissels',0,'05',0),(73511,133,1,'12100','La roque ste marguerite',0,'05',0),(73512,133,1,'12100','Millau',0,'05',0),(73513,133,1,'12100','St georges de luzencon',0,'05',0),(73514,133,1,'12110','Aubin',0,'05',0),(73515,133,1,'12110','Combes',0,'05',0),(73516,133,1,'12110','Cransac',0,'05',0),(73517,133,1,'12110','Le gua',0,'05',0),(73518,133,1,'12110','Viviez',0,'05',0),(73519,133,1,'12120','Arvieu',0,'05',0),(73520,133,1,'12120','Auriac lagast',0,'05',0),(73521,133,1,'12120','Cassagnes begonhes',0,'05',0),(73522,133,1,'12120','120s',0,'05',0),(73523,133,1,'12120','Comps la grand ville',0,'05',0),(73524,133,1,'12120','Meljac',0,'05',0),(73525,133,1,'12120','Rullac st cirq',0,'05',0),(73526,133,1,'12120','Salmiech',0,'05',0),(73527,133,1,'12120','Ste juliette sur viaur',0,'05',0),(73528,133,1,'12130','Aurelle verlac',0,'05',0),(73529,133,1,'12130','La capelle bonance',0,'05',0),(73530,133,1,'12130','Pierrefiche',0,'05',0),(73531,133,1,'12130','Pomayrols',0,'05',0),(73532,133,1,'12130','St geniez d olt',0,'05',0),(73533,133,1,'12130','St martin de lenne',0,'05',0),(73534,133,1,'12130','Ste eulalie d olt',0,'05',0),(73535,133,1,'12140','Banhars',0,'05',0),(73536,133,1,'12140','Enguiales',0,'05',0),(73537,133,1,'12140','Entraygues sur truyere',0,'05',0),(73538,133,1,'12140','Espeyrac',0,'05',0),(73539,133,1,'12140','Florentin la capelle',0,'05',0),(73540,133,1,'12140','Golinhac',0,'05',0),(73541,133,1,'12140','Pons',0,'05',0),(73542,133,1,'12140','St hippolyte',0,'05',0),(73543,133,1,'12150','Buzeins',0,'05',0),(73544,133,1,'12150','Lapanouse',0,'05',0),(73545,133,1,'12150','Lavernhe',0,'05',0),(73546,133,1,'12150','Recoules previnquieres',0,'05',0),(73547,133,1,'12150','Severac le chateau',0,'05',0),(73548,133,1,'12160','Baraqueville',0,'05',0),(73549,133,1,'12160','Boussac',0,'05',0),(73550,133,1,'12160','Camboulazet',0,'05',0),(73551,133,1,'12160','Gramond',0,'05',0),(73552,133,1,'12160','Manhac',0,'05',0),(73553,133,1,'12160','Moyrazes',0,'05',0),(73554,133,1,'12160','Vors',0,'05',0),(73555,133,1,'12170','Connac',0,'05',0),(73556,133,1,'12170','Durenque',0,'05',0),(73557,133,1,'12170','La selve',0,'05',0),(73558,133,1,'12170','Ledergues',0,'05',0),(73559,133,1,'12170','Requista',0,'05',0),(73560,133,1,'12170','St jean delnous',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (73561,133,1,'12190','Coubisou',0,'05',0),(73562,133,1,'12190','Estaing',0,'05',0),(73563,133,1,'12190','Le nayrac',0,'05',0),(73564,133,1,'12190','Sebrazac',0,'05',0),(73565,133,1,'12200','La bastide l evêque',0,'05',0),(73566,133,1,'12200','La rouquette',0,'05',0),(73567,133,1,'12200','Martiel',0,'05',0),(73568,133,1,'12200','Monteils',0,'05',0),(73569,133,1,'12200','Morlhon le haut',0,'05',0),(73570,133,1,'12200','Sanvensa',0,'05',0),(73571,133,1,'12200','Savignac',0,'05',0),(73572,133,1,'12200','St remy',0,'05',0),(73573,133,1,'12200','St salvadou',0,'05',0),(73574,133,1,'12200','Toulonjac',0,'05',0),(73575,133,1,'12200','Vailhourles',0,'05',0),(73576,133,1,'12200','Villefranche de rouergue',0,'05',0),(73577,133,1,'12210','Alpuech',0,'05',0),(73578,133,1,'12210','Cassuejouls',0,'05',0),(73579,133,1,'12210','Curieres',0,'05',0),(73580,133,1,'12210','La terrisse',0,'05',0),(73581,133,1,'12210','Lacalm',0,'05',0),(73582,133,1,'12210','Laguiole',0,'05',0),(73583,133,1,'12210','Montpeyroux',0,'05',0),(73584,133,1,'12210','Soulages bonneval',0,'05',0),(73585,133,1,'12220','Galgan',0,'05',0),(73586,133,1,'12220','Les albres',0,'05',0),(73587,133,1,'12220','Lugan',0,'05',0),(73588,133,1,'12220','Montbazens',0,'05',0),(73589,133,1,'12220','Peyrusse le roc',0,'05',0),(73590,133,1,'12220','Roussennac',0,'05',0),(73591,133,1,'12220','Valzergues',0,'05',0),(73592,133,1,'12220','Vaureilles',0,'05',0),(73593,133,1,'12230','L hospitalet du larzac',0,'05',0),(73594,133,1,'12230','La cavalerie',0,'05',0),(73595,133,1,'12230','La couvertoirade',0,'05',0),(73596,133,1,'12230','Lapanouse de cernon',0,'05',0),(73597,133,1,'12230','Nant',0,'05',0),(73598,133,1,'12230','Sauclieres',0,'05',0),(73599,133,1,'12230','St jean du bruel',0,'05',0),(73600,133,1,'12230','Ste eulalie de cernon',0,'05',0),(73601,133,1,'12240','Castanet',0,'05',0),(73602,133,1,'12240','Colombies',0,'05',0),(73603,133,1,'12240','La capelle bleys',0,'05',0),(73604,133,1,'12240','Pradinas',0,'05',0),(73605,133,1,'12240','Rieupeyroux',0,'05',0),(73606,133,1,'12240','Vabre tizac',0,'05',0),(73607,133,1,'12250','Roquefort sur soulzon',0,'05',0),(73608,133,1,'12250','St jean d alcapies',0,'05',0),(73609,133,1,'12250','St jean et st paul',0,'05',0),(73610,133,1,'12250','Tournemire',0,'05',0),(73611,133,1,'12250','Viala du pas de jaux',0,'05',0),(73612,133,1,'12260','Ambeyrac',0,'05',0),(73613,133,1,'12260','Balaguier d olt',0,'05',0),(73614,133,1,'12260','Foissac',0,'05',0),(73615,133,1,'12260','La capelle balaguier',0,'05',0),(73616,133,1,'12260','Montsales',0,'05',0),(73617,133,1,'12260','Ols et rinhodes',0,'05',0),(73618,133,1,'12260','Salles courbaties',0,'05',0),(73619,133,1,'12260','Salvagnac cajarc',0,'05',0),(73620,133,1,'12260','Saujac',0,'05',0),(73621,133,1,'12260','St igest',0,'05',0),(73622,133,1,'12260','Ste croix',0,'05',0),(73623,133,1,'12260','Villeneuve',0,'05',0),(73624,133,1,'12270','Bor et bar',0,'05',0),(73625,133,1,'12270','La fouillade',0,'05',0),(73626,133,1,'12270','Lunac',0,'05',0),(73627,133,1,'12270','Najac',0,'05',0),(73628,133,1,'12270','St andre de najac',0,'05',0),(73629,133,1,'12290','Arques',0,'05',0),(73630,133,1,'12290','Canet de salars',0,'05',0),(73631,133,1,'12290','Le vibal',0,'05',0),(73632,133,1,'12290','Pont de salars',0,'05',0),(73633,133,1,'12290','Prades salars',0,'05',0),(73634,133,1,'12290','Segur',0,'05',0),(73635,133,1,'12290','Tremouilles',0,'05',0),(73636,133,1,'12300','Almon les junies',0,'05',0),(73637,133,1,'12300','Boisse penchot',0,'05',0),(73638,133,1,'12300','Bouillac',0,'05',0),(73639,133,1,'12300','Decazeville',0,'05',0),(73640,133,1,'12300','Firmi',0,'05',0),(73641,133,1,'12300','Flagnac',0,'05',0),(73642,133,1,'12300','Livinhac le haut',0,'05',0),(73643,133,1,'12300','St parthem',0,'05',0),(73644,133,1,'12300','St santin',0,'05',0),(73645,133,1,'12310','Bertholene',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (73646,133,1,'12310','Coussergues',0,'05',0),(73647,133,1,'12310','Gaillac d aveyron',0,'05',0),(73648,133,1,'12310','Laissac',0,'05',0),(73649,133,1,'12310','Palmas',0,'05',0),(73650,133,1,'12310','Severac l eglise',0,'05',0),(73651,133,1,'12310','Vimenet',0,'05',0),(73652,133,1,'12320','Conques',0,'05',0),(73653,133,1,'12320','Grand vabre',0,'05',0),(73654,133,1,'12320','Noailhac',0,'05',0),(73655,133,1,'12320','Pruines',0,'05',0),(73656,133,1,'12320','Senergues',0,'05',0),(73657,133,1,'12320','St cyprien sur dourdou',0,'05',0),(73658,133,1,'12320','St felix de lunel',0,'05',0),(73659,133,1,'12330','Clairvaux d aveyron',0,'05',0),(73660,133,1,'12330','Marcillac vallon',0,'05',0),(73661,133,1,'12330','Mouret',0,'05',0),(73662,133,1,'12330','Muret le chateau',0,'05',0),(73663,133,1,'12330','Nauviale',0,'05',0),(73664,133,1,'12330','Nuces',0,'05',0),(73665,133,1,'12330','Salles la source',0,'05',0),(73666,133,1,'12330','St christophe vallon',0,'05',0),(73667,133,1,'12330','Valady',0,'05',0),(73668,133,1,'12340','Bozouls',0,'05',0),(73669,133,1,'12340','Cruejouls',0,'05',0),(73670,133,1,'12340','Gabriac',0,'05',0),(73671,133,1,'12340','Rodelle',0,'05',0),(73672,133,1,'12350','Brandonnet',0,'05',0),(73673,133,1,'12350','Compolibat',0,'05',0),(73674,133,1,'12350','Drulhe',0,'05',0),(73675,133,1,'12350','Lanuejouls',0,'05',0),(73676,133,1,'12350','Maleville',0,'05',0),(73677,133,1,'12350','Previnquieres',0,'05',0),(73678,133,1,'12350','Privezac',0,'05',0),(73679,133,1,'12360','Arnac sur dourdou',0,'05',0),(73680,133,1,'12360','Brusque',0,'05',0),(73681,133,1,'12360','Camares',0,'05',0),(73682,133,1,'12360','Cenomes',0,'05',0),(73683,133,1,'12360','Fayet',0,'05',0),(73684,133,1,'12360','Gissac',0,'05',0),(73685,133,1,'12360','Melagues',0,'05',0),(73686,133,1,'12360','Montagnol',0,'05',0),(73687,133,1,'12360','Peux et couffouleux',0,'05',0),(73688,133,1,'12360','Sylvanes',0,'05',0),(73689,133,1,'12360','Tauriac de camares',0,'05',0),(73690,133,1,'12370','Belmont sur rance',0,'05',0),(73691,133,1,'12370','Combret',0,'05',0),(73692,133,1,'12370','Mounes prohencoux',0,'05',0),(73693,133,1,'12370','Murasson',0,'05',0),(73694,133,1,'12370','St sever du moustier',0,'05',0),(73695,133,1,'12380','Balaguier sur rance',0,'05',0),(73696,133,1,'12380','La serre',0,'05',0),(73697,133,1,'12380','Laval roqueceziere',0,'05',0),(73698,133,1,'12380','Montfranc',0,'05',0),(73699,133,1,'12380','Pousthomy',0,'05',0),(73700,133,1,'12380','St sernin sur rance',0,'05',0),(73701,133,1,'12390','Anglars st felix',0,'05',0),(73702,133,1,'12390','Auzits',0,'05',0),(73703,133,1,'12390','Belcastel',0,'05',0),(73704,133,1,'12390','Bournazel',0,'05',0),(73705,133,1,'12390','Escandolieres',0,'05',0),(73706,133,1,'12390','Goutrens',0,'05',0),(73707,133,1,'12390','Mayran',0,'05',0),(73708,133,1,'12390','Rignac',0,'05',0),(73709,133,1,'12400','Calmels et le viala',0,'05',0),(73710,133,1,'12400','Les costes gozon',0,'05',0),(73711,133,1,'12400','Melvieu',0,'05',0),(73712,133,1,'12400','Montlaur',0,'05',0),(73713,133,1,'12400','Rebourguil',0,'05',0),(73714,133,1,'12400','St affrique',0,'05',0),(73715,133,1,'12400','St felix de sorgues',0,'05',0),(73716,133,1,'12400','St victor et melvieu',0,'05',0),(73717,133,1,'12400','Vabres l abbaye',0,'05',0),(73718,133,1,'12400','Versols et lapeyre',0,'05',0),(73719,133,1,'12410','Curan',0,'05',0),(73720,133,1,'12410','Salles curan',0,'05',0),(73721,133,1,'12420','Cantoin',0,'05',0),(73722,133,1,'12420','Graissac',0,'05',0),(73723,133,1,'12420','Ste genevieve sur argence',0,'05',0),(73724,133,1,'12420','Vitrac en viadene',0,'05',0),(73725,133,1,'12430','Alrance',0,'05',0),(73726,133,1,'12430','Ayssenes',0,'05',0),(73727,133,1,'12430','Le truel',0,'05',0),(73728,133,1,'12430','Lestrade et thouels',0,'05',0),(73729,133,1,'12430','Villefranche de panat',0,'05',0),(73730,133,1,'12440','La salvetat peyrales',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (73731,133,1,'12440','Lescure jaoul',0,'05',0),(73732,133,1,'12440','Tayrac',0,'05',0),(73733,133,1,'12450','Calmont',0,'05',0),(73734,133,1,'12450','Ceignac',0,'05',0),(73735,133,1,'12450','Flavin',0,'05',0),(73736,133,1,'12450','La primaube',0,'05',0),(73737,133,1,'12450','Luc',0,'05',0),(73738,133,1,'12460','Campouriez',0,'05',0),(73739,133,1,'12460','Huparlac',0,'05',0),(73740,133,1,'12460','Montezic',0,'05',0),(73741,133,1,'12460','St amans des cots',0,'05',0),(73742,133,1,'12460','St gervais',0,'05',0),(73743,133,1,'12460','St symphorien de thenieres',0,'05',0),(73744,133,1,'12470','Aubrac',0,'05',0),(73745,133,1,'12470','Condom d aubrac',0,'05',0),(73746,133,1,'12470','Prades d aubrac',0,'05',0),(73747,133,1,'12470','St chely d aubrac',0,'05',0),(73748,133,1,'12480','Broquies',0,'05',0),(73749,133,1,'12480','Brousse le chateau',0,'05',0),(73750,133,1,'12480','St izaire',0,'05',0),(73751,133,1,'12490','La bastide pradines',0,'05',0),(73752,133,1,'12490','Montjaux',0,'05',0),(73753,133,1,'12490','St rome de cernon',0,'05',0),(73754,133,1,'12490','St rome de tarn',0,'05',0),(73755,133,1,'12490','Viala du tarn',0,'05',0),(73756,133,1,'12500','Bessuejouls',0,'05',0),(73757,133,1,'12500','Castelnau de mandailles',0,'05',0),(73758,133,1,'12500','Espalion',0,'05',0),(73759,133,1,'12500','Lassouts',0,'05',0),(73760,133,1,'12500','Le cayrol',0,'05',0),(73761,133,1,'12500','St come d olt',0,'05',0),(73762,133,1,'12510','Balsac',0,'05',0),(73763,133,1,'12510','Druelle',0,'05',0),(73764,133,1,'12510','Olemps',0,'05',0),(73765,133,1,'12520','Aguessac',0,'05',0),(73766,133,1,'12520','Compeyre',0,'05',0),(73767,133,1,'12520','Paulhe',0,'05',0),(73768,133,1,'12520','Verrieres',0,'05',0),(73769,133,1,'12540','Cornus',0,'05',0),(73770,133,1,'12540','Fondamente',0,'05',0),(73771,133,1,'12540','Le clapier',0,'05',0),(73772,133,1,'12540','Marnhagues et latour',0,'05',0),(73773,133,1,'12540','St beaulize',0,'05',0),(73774,133,1,'12550','Brasc',0,'05',0),(73775,133,1,'12550','Coupiac',0,'05',0),(73776,133,1,'12550','La bastide solages',0,'05',0),(73777,133,1,'12550','Martrin',0,'05',0),(73778,133,1,'12550','Montclar',0,'05',0),(73779,133,1,'12550','Plaisance',0,'05',0),(73780,133,1,'12550','St juery',0,'05',0),(73781,133,1,'12560','Campagnac',0,'05',0),(73782,133,1,'12560','St laurent d olt',0,'05',0),(73783,133,1,'12560','St saturnin de lenne',0,'05',0),(73784,133,1,'12580','Campuac',0,'05',0),(73785,133,1,'12580','Villecomtal',0,'05',0),(73786,133,1,'12600','Brommat',0,'05',0),(73787,133,1,'12600','Lacroix barrez',0,'05',0),(73788,133,1,'12600','Mur de barrez',0,'05',0),(73789,133,1,'12600','Murols',0,'05',0),(73790,133,1,'12600','Taussac',0,'05',0),(73791,133,1,'12600','Therondels',0,'05',0),(73792,133,1,'12620','Castelnau pegayrols',0,'05',0),(73793,133,1,'12620','St beauzely',0,'05',0),(73794,133,1,'12620','St laurent de levezou',0,'05',0),(73795,133,1,'12630','Agen d aveyron',0,'05',0),(73796,133,1,'12630','Gages',0,'05',0),(73797,133,1,'12630','Montrozier',0,'05',0),(73798,133,1,'12640','Boyne',0,'05',0),(73799,133,1,'12640','La cresse',0,'05',0),(73800,133,1,'12640','Riviere sur tarn',0,'05',0),(73801,133,1,'12700','Asprieres',0,'05',0),(73802,133,1,'12700','Capdenac gare',0,'05',0),(73803,133,1,'12700','Causse et diege',0,'05',0),(73804,133,1,'12700','Gelle',0,'05',0),(73805,133,1,'12700','Loupiac',0,'05',0),(73806,133,1,'12700','Naussac',0,'05',0),(73807,133,1,'12700','Sonnac',0,'05',0),(73808,133,1,'12720','Mostuejouls',0,'05',0),(73809,133,1,'12720','Peyreleau',0,'05',0),(73810,133,1,'12720','St andre de vezines',0,'05',0),(73811,133,1,'12720','Veyreau',0,'05',0),(73812,133,1,'12740','La loubiere',0,'05',0),(73813,133,1,'12740','Sebazac concoures',0,'05',0),(73814,133,1,'12780','St leons',0,'05',0),(73815,133,1,'12780','Vezins de levezou',0,'05',0),(73816,133,1,'12800','Cabanes',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (73817,133,1,'12800','Camjac',0,'05',0),(73818,133,1,'12800','Castelmary',0,'05',0),(73819,133,1,'12800','Crespin',0,'05',0),(73820,133,1,'12800','La mothe',0,'05',0),(73821,133,1,'12800','Naucelle',0,'05',0),(73822,133,1,'12800','Quins',0,'05',0),(73823,133,1,'12800','Sauveterre de rouergue',0,'05',0),(73824,133,1,'12800','St just sur viaur',0,'05',0),(73825,133,1,'12800','Tauriac de naucelle',0,'05',0),(73826,133,1,'12850','Onet le chateau',0,'05',0),(73827,133,1,'12850','Quatre saisons',0,'05',0),(73828,133,1,'12850','Ste radegonde',0,'05',0),(73829,133,1,'31000','Toulouse',0,'05',0),(73830,133,1,'31100','Toulouse',0,'05',0),(73831,133,1,'31110','Antignac',0,'05',0),(73832,133,1,'31110','Artigue',0,'05',0),(73833,133,1,'31110','Bagneres de luchon',0,'05',0),(73834,133,1,'31110','Benque dessous et dessus',0,'05',0),(73835,133,1,'31110','Billiere',0,'05',0),(73836,133,1,'31110','Bourg d oueil',0,'05',0),(73837,133,1,'31110','Castillon de larboust',0,'05',0),(73838,133,1,'31110','Cathervielle',0,'05',0),(73839,133,1,'31110','Caubous',0,'05',0),(73840,133,1,'31110','Cazaril laspenes',0,'05',0),(73841,133,1,'31110','Cazeaux de larboust',0,'05',0),(73842,133,1,'31110','Cier de luchon',0,'05',0),(73843,133,1,'31110','Cires',0,'05',0),(73844,133,1,'31110','Garin',0,'05',0),(73845,133,1,'31110','Gouaux de larboust',0,'05',0),(73846,133,1,'31110','Gouaux de luchon',0,'05',0),(73847,133,1,'31110','Jurvielle',0,'05',0),(73848,133,1,'31110','Juzet de luchon',0,'05',0),(73849,133,1,'31110','Mayregne',0,'05',0),(73850,133,1,'31110','Montauban de luchon',0,'05',0),(73851,133,1,'31110','Moustajon',0,'05',0),(73852,133,1,'31110','Oo',0,'05',0),(73853,133,1,'31110','Portet de luchon',0,'05',0),(73854,133,1,'31110','Poubeau',0,'05',0),(73855,133,1,'31110','Saccourvielle',0,'05',0),(73856,133,1,'31110','Salles et pratviel',0,'05',0),(73857,133,1,'31110','Sode',0,'05',0),(73858,133,1,'31110','St aventin',0,'05',0),(73859,133,1,'31110','St mamet',0,'05',0),(73860,133,1,'31110','St paul d oueil',0,'05',0),(73861,133,1,'31110','Superbagneres',0,'05',0),(73862,133,1,'31110','Trebons de luchon',0,'05',0),(73863,133,1,'31120','Goyrans',0,'05',0),(73864,133,1,'31120','Lacroix falgarde',0,'05',0),(73865,133,1,'31120','Pinsaguel',0,'05',0),(73866,133,1,'31120','Portet sur garonne',0,'05',0),(73867,133,1,'31120','Roques',0,'05',0),(73868,133,1,'31120','Roquettes',0,'05',0),(73869,133,1,'31130','Balma',0,'05',0),(73870,133,1,'31130','Flourens',0,'05',0),(73871,133,1,'31130','Pin balma',0,'05',0),(73872,133,1,'31130','Quint',0,'05',0),(73873,133,1,'31140','Aucamville',0,'05',0),(73874,133,1,'31140','Fonbeauzard',0,'05',0),(73875,133,1,'31140','Launaguet',0,'05',0),(73876,133,1,'31140','Montberon',0,'05',0),(73877,133,1,'31140','Pechbonnieu',0,'05',0),(73878,133,1,'31140','St alban',0,'05',0),(73879,133,1,'31140','St loup cammas',0,'05',0),(73880,133,1,'31150','Bruguieres',0,'05',0),(73881,133,1,'31150','Fenouillet',0,'05',0),(73882,133,1,'31150','Gagnac sur garonne',0,'05',0),(73883,133,1,'31150','Gratentour',0,'05',0),(73884,133,1,'31150','Lespinasse',0,'05',0),(73885,133,1,'31160','Arbas',0,'05',0),(73886,133,1,'31160','Arbon',0,'05',0),(73887,133,1,'31160','Arguenos',0,'05',0),(73888,133,1,'31160','Aspet',0,'05',0),(73889,133,1,'31160','Cabanac cazaux',0,'05',0),(73890,133,1,'31160','Castelbiague',0,'05',0),(73891,133,1,'31160','Cazaunous',0,'05',0),(73892,133,1,'31160','Chein dessus',0,'05',0),(73893,133,1,'31160','Couledoux',0,'05',0),(73894,133,1,'31160','Couret',0,'05',0),(73895,133,1,'31160','Encausse les thermes',0,'05',0),(73896,133,1,'31160','Estadens',0,'05',0),(73897,133,1,'31160','Fougaron',0,'05',0),(73898,133,1,'31160','Ganties',0,'05',0),(73899,133,1,'31160','Herran',0,'05',0),(73900,133,1,'31160','Izaut de l hotel',0,'05',0),(73901,133,1,'31160','Juzet d izaut',0,'05',0),(73902,133,1,'31160','Lespiteau',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (73903,133,1,'31160','Milhas',0,'05',0),(73904,133,1,'31160','Moncaup',0,'05',0),(73905,133,1,'31160','Montastruc de salies',0,'05',0),(73906,133,1,'31160','Portet d aspet',0,'05',0),(73907,133,1,'31160','Razecueille',0,'05',0),(73908,133,1,'31160','Rouede',0,'05',0),(73909,133,1,'31160','Sengouagnet',0,'05',0),(73910,133,1,'31160','Soueich',0,'05',0),(73911,133,1,'31170','Tournefeuille',0,'05',0),(73912,133,1,'31180','Castelmaurou',0,'05',0),(73913,133,1,'31180','Lapeyrouse fossat',0,'05',0),(73914,133,1,'31180','Rouffiac tolosan',0,'05',0),(73915,133,1,'31180','St genies bellevue',0,'05',0),(73916,133,1,'31190','Auragne',0,'05',0),(73917,133,1,'31190','Auribail',0,'05',0),(73918,133,1,'31190','Auterive',0,'05',0),(73919,133,1,'31190','Caujac',0,'05',0),(73920,133,1,'31190','Esperce',0,'05',0),(73921,133,1,'31190','Grazac',0,'05',0),(73922,133,1,'31190','Grepiac',0,'05',0),(73923,133,1,'31190','Labruyere dorsa',0,'05',0),(73924,133,1,'31190','Lagrace dieu',0,'05',0),(73925,133,1,'31190','Mauressac',0,'05',0),(73926,133,1,'31190','Mauvaisin',0,'05',0),(73927,133,1,'31190','Miremont',0,'05',0),(73928,133,1,'31190','Puydaniel',0,'05',0),(73929,133,1,'31200','Toulouse',0,'05',0),(73930,133,1,'31210','Ardiege',0,'05',0),(73931,133,1,'31210','Ausson',0,'05',0),(73932,133,1,'31210','Bordes de riviere',0,'05',0),(73933,133,1,'31210','Clarac',0,'05',0),(73934,133,1,'31210','Cuguron',0,'05',0),(73935,133,1,'31210','Franquevielle',0,'05',0),(73936,133,1,'31210','Gourdan polignan',0,'05',0),(73937,133,1,'31210','Huos',0,'05',0),(73938,133,1,'31210','Le cuing',0,'05',0),(73939,133,1,'31210','Les tourreilles',0,'05',0),(73940,133,1,'31210','Martres de riviere',0,'05',0),(73941,133,1,'31210','Montrejeau',0,'05',0),(73942,133,1,'31210','Pointis de riviere',0,'05',0),(73943,133,1,'31210','Ponlat taillebourg',0,'05',0),(73944,133,1,'31220','Cazeres',0,'05',0),(73945,133,1,'31220','Couladere',0,'05',0),(73946,133,1,'31220','Lavelanet de comminges',0,'05',0),(73947,133,1,'31220','Le plan',0,'05',0),(73948,133,1,'31220','Lescuns',0,'05',0),(73949,133,1,'31220','Marignac laspeyres',0,'05',0),(73950,133,1,'31220','Martres tolosane',0,'05',0),(73951,133,1,'31220','Mauran',0,'05',0),(73952,133,1,'31220','Mondavezan',0,'05',0),(73953,133,1,'31220','Montberaud',0,'05',0),(73954,133,1,'31220','Montclar de comminges',0,'05',0),(73955,133,1,'31220','Palaminy',0,'05',0),(73956,133,1,'31220','Plagne',0,'05',0),(73957,133,1,'31220','Sana',0,'05',0),(73958,133,1,'31220','St julien',0,'05',0),(73959,133,1,'31220','St michel',0,'05',0),(73960,133,1,'31230','Agassac',0,'05',0),(73961,133,1,'31230','Ambax',0,'05',0),(73962,133,1,'31230','Anan',0,'05',0),(73963,133,1,'31230','Boissede',0,'05',0),(73964,133,1,'31230','Castelgaillard',0,'05',0),(73965,133,1,'31230','Cazac',0,'05',0),(73966,133,1,'31230','Coueilles',0,'05',0),(73967,133,1,'31230','Fabas',0,'05',0),(73968,133,1,'31230','Frontignan saves',0,'05',0),(73969,133,1,'31230','Goudex',0,'05',0),(73970,133,1,'31230','L isle en dodon',0,'05',0),(73971,133,1,'31230','Labastide paumes',0,'05',0),(73972,133,1,'31230','Lilhac',0,'05',0),(73973,133,1,'31230','Martisserre',0,'05',0),(73974,133,1,'31230','Mauvezin',0,'05',0),(73975,133,1,'31230','Mirambeau',0,'05',0),(73976,133,1,'31230','Molas',0,'05',0),(73977,133,1,'31230','Montbernard',0,'05',0),(73978,133,1,'31230','Montesquieu guittaut',0,'05',0),(73979,133,1,'31230','Puymaurin',0,'05',0),(73980,133,1,'31230','Riolas',0,'05',0),(73981,133,1,'31230','Salerm',0,'05',0),(73982,133,1,'31230','St frajou',0,'05',0),(73983,133,1,'31230','St laurent',0,'05',0),(73984,133,1,'31240','L union',0,'05',0),(73985,133,1,'31240','St jean',0,'05',0),(73986,133,1,'31250','Revel',0,'05',0),(73987,133,1,'31250','St ferreol le lac',0,'05',0),(73988,133,1,'31250','Vaudreuille',0,'05',0),(73989,133,1,'31260','Ausseing',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (73990,133,1,'31260','Belbeze en comminges',0,'05',0),(73991,133,1,'31260','Cassagne',0,'05',0),(73992,133,1,'31260','Castagnede',0,'05',0),(73993,133,1,'31260','Escoulis',0,'05',0),(73994,133,1,'31260','Figarol',0,'05',0),(73995,133,1,'31260','Francazal',0,'05',0),(73996,133,1,'31260','His',0,'05',0),(73997,133,1,'31260','Mane',0,'05',0),(73998,133,1,'31260','Marsoulas',0,'05',0),(73999,133,1,'31260','Mazeres sur salat',0,'05',0),(74000,133,1,'31260','Montespan',0,'05',0),(74001,133,1,'31260','Montgaillard de salies',0,'05',0),(74002,133,1,'31260','Montsaunes',0,'05',0),(74003,133,1,'31260','Saleich',0,'05',0),(74004,133,1,'31260','Salies du salat',0,'05',0),(74005,133,1,'31260','Touille',0,'05',0),(74006,133,1,'31260','Urau',0,'05',0),(74007,133,1,'31270','Cugnaux',0,'05',0),(74008,133,1,'31270','Frouzins',0,'05',0),(74009,133,1,'31270','Villeneuve tolosane',0,'05',0),(74010,133,1,'31280','Aigrefeuille',0,'05',0),(74011,133,1,'31280','Dremil lafage',0,'05',0),(74012,133,1,'31280','Mons',0,'05',0),(74013,133,1,'31290','Avignonet lauragais',0,'05',0),(74014,133,1,'31290','Beauteville',0,'05',0),(74015,133,1,'31290','Cessales',0,'05',0),(74016,133,1,'31290','Folcarde',0,'05',0),(74017,133,1,'31290','Gardouch',0,'05',0),(74018,133,1,'31290','Lagarde',0,'05',0),(74019,133,1,'31290','Lux',0,'05',0),(74020,133,1,'31290','Mauremont',0,'05',0),(74021,133,1,'31290','Montclar lauragais',0,'05',0),(74022,133,1,'31290','Montgaillard lauragais',0,'05',0),(74023,133,1,'31290','Renneville',0,'05',0),(74024,133,1,'31290','Rieumajou',0,'05',0),(74025,133,1,'31290','St germier',0,'05',0),(74026,133,1,'31290','St rome',0,'05',0),(74027,133,1,'31290','St vincent',0,'05',0),(74028,133,1,'31290','Trebons sur la grasse',0,'05',0),(74029,133,1,'31290','Vallegue',0,'05',0),(74030,133,1,'31290','Vieillevigne',0,'05',0),(74031,133,1,'31290','Villefranche de lauragais',0,'05',0),(74032,133,1,'31290','Villenouvelle',0,'05',0),(74033,133,1,'31300','Toulouse',0,'05',0),(74034,133,1,'31310','Bax',0,'05',0),(74035,133,1,'31310','Canens',0,'05',0),(74036,133,1,'31310','Castagnac',0,'05',0),(74037,133,1,'31310','Gensac sur garonne',0,'05',0),(74038,133,1,'31310','Goutevernisse',0,'05',0),(74039,133,1,'31310','Gouzens',0,'05',0),(74040,133,1,'31310','Lahitere',0,'05',0),(74041,133,1,'31310','Lapeyrere',0,'05',0),(74042,133,1,'31310','Latour',0,'05',0),(74043,133,1,'31310','Latrape',0,'05',0),(74044,133,1,'31310','Mailholas',0,'05',0),(74045,133,1,'31310','Massabrac',0,'05',0),(74046,133,1,'31310','Montbrun bocage',0,'05',0),(74047,133,1,'31310','Montesquieu volvestre',0,'05',0),(74048,133,1,'31310','Rieux',0,'05',0),(74049,133,1,'31310','St christaud',0,'05',0),(74050,133,1,'31320','Aureville',0,'05',0),(74051,133,1,'31320','Auzeville tolosane',0,'05',0),(74052,133,1,'31320','Castanet tolosan',0,'05',0),(74053,133,1,'31320','Mervilla',0,'05',0),(74054,133,1,'31320','Pechabou',0,'05',0),(74055,133,1,'31320','Pechbusque',0,'05',0),(74056,133,1,'31320','Rebigue',0,'05',0),(74057,133,1,'31320','Vieille toulouse',0,'05',0),(74058,133,1,'31320','Vigoulet auzil',0,'05',0),(74059,133,1,'31330','Grenade',0,'05',0),(74060,133,1,'31330','Larra',0,'05',0),(74061,133,1,'31330','Launac',0,'05',0),(74062,133,1,'31330','Le burgaud',0,'05',0),(74063,133,1,'31330','Merville',0,'05',0),(74064,133,1,'31330','Ondes',0,'05',0),(74065,133,1,'31330','St cezert',0,'05',0),(74066,133,1,'31340','Bondigoux',0,'05',0),(74067,133,1,'31340','La magdelaine sur tarn',0,'05',0),(74068,133,1,'31340','Layrac sur tarn',0,'05',0),(74069,133,1,'31340','Le born',0,'05',0),(74070,133,1,'31340','Mirepoix sur tarn',0,'05',0),(74071,133,1,'31340','Vacquiers',0,'05',0),(74072,133,1,'31340','Villematier',0,'05',0),(74073,133,1,'31340','Villemur sur tarn',0,'05',0),(74074,133,1,'31350','Blajan',0,'05',0),(74075,133,1,'31350','Boulogne sur gesse',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (74076,133,1,'31350','Cardeilhac',0,'05',0),(74077,133,1,'31350','Castera vignoles',0,'05',0),(74078,133,1,'31350','Charlas',0,'05',0),(74079,133,1,'31350','Ciadoux',0,'05',0),(74080,133,1,'31350','Escanecrabe',0,'05',0),(74081,133,1,'31350','Gensac de boulogne',0,'05',0),(74082,133,1,'31350','Lespugue',0,'05',0),(74083,133,1,'31350','Lunax',0,'05',0),(74084,133,1,'31350','Mondilhan',0,'05',0),(74085,133,1,'31350','Montgaillard sur save',0,'05',0),(74086,133,1,'31350','Montmaurin',0,'05',0),(74087,133,1,'31350','Nenigan',0,'05',0),(74088,133,1,'31350','Nizan gesse',0,'05',0),(74089,133,1,'31350','Peguilhan',0,'05',0),(74090,133,1,'31350','Saman',0,'05',0),(74091,133,1,'31350','Sarrecave',0,'05',0),(74092,133,1,'31350','Sarremezan',0,'05',0),(74093,133,1,'31350','St ferreol',0,'05',0),(74094,133,1,'31350','St lary boujean',0,'05',0),(74095,133,1,'31350','St loup en comminges',0,'05',0),(74096,133,1,'31350','St pe delbosc',0,'05',0),(74097,133,1,'31360','Arnaud guilhem',0,'05',0),(74098,133,1,'31360','Auzas',0,'05',0),(74099,133,1,'31360','Beauchalot',0,'05',0),(74100,133,1,'31360','Boussens',0,'05',0),(74101,133,1,'31360','Castillon de st martory',0,'05',0),(74102,133,1,'31360','Laffite toupiere',0,'05',0),(74103,133,1,'31360','Le frechet',0,'05',0),(74104,133,1,'31360','Lestelle de st martory',0,'05',0),(74105,133,1,'31360','Mancioux',0,'05',0),(74106,133,1,'31360','Proupiary',0,'05',0),(74107,133,1,'31360','Roquefort sur garonne',0,'05',0),(74108,133,1,'31360','Sepx',0,'05',0),(74109,133,1,'31360','St martory',0,'05',0),(74110,133,1,'31360','St medard',0,'05',0),(74111,133,1,'31370','Beaufort',0,'05',0),(74112,133,1,'31370','Berat',0,'05',0),(74113,133,1,'31370','Forgues',0,'05',0),(74114,133,1,'31370','Labastide clermont',0,'05',0),(74115,133,1,'31370','Lahage',0,'05',0),(74116,133,1,'31370','Lautignac',0,'05',0),(74117,133,1,'31370','Le pin murelet',0,'05',0),(74118,133,1,'31370','Mones',0,'05',0),(74119,133,1,'31370','Montastruc saves',0,'05',0),(74120,133,1,'31370','Montgras',0,'05',0),(74121,133,1,'31370','Plagnole',0,'05',0),(74122,133,1,'31370','Poucharramet',0,'05',0),(74123,133,1,'31370','Rieumes',0,'05',0),(74124,133,1,'31370','Sabonneres',0,'05',0),(74125,133,1,'31370','Sajas',0,'05',0),(74126,133,1,'31370','Saveres',0,'05',0),(74127,133,1,'31380','Azas',0,'05',0),(74128,133,1,'31380','Bazus',0,'05',0),(74129,133,1,'31380','Garidech',0,'05',0),(74130,133,1,'31380','Gemil',0,'05',0),(74131,133,1,'31380','Gragnague',0,'05',0),(74132,133,1,'31380','Montastruc la conseillere',0,'05',0),(74133,133,1,'31380','Montjoire',0,'05',0),(74134,133,1,'31380','Montpitol',0,'05',0),(74135,133,1,'31380','Paulhac',0,'05',0),(74136,133,1,'31380','Roqueseriere',0,'05',0),(74137,133,1,'31380','St jean lherm',0,'05',0),(74138,133,1,'31380','Villaries',0,'05',0),(74139,133,1,'31390','Bois de la pierre',0,'05',0),(74140,133,1,'31390','Carbonne',0,'05',0),(74141,133,1,'31390','Lacaugne',0,'05',0),(74142,133,1,'31390','Lafitte vigordane',0,'05',0),(74143,133,1,'31390','Marquefave',0,'05',0),(74144,133,1,'31390','Peyssies',0,'05',0),(74145,133,1,'31390','Salles sur garonne',0,'05',0),(74146,133,1,'31400','Toulouse',0,'05',0),(74147,133,1,'31410','Capens',0,'05',0),(74148,133,1,'31410','Lavernose lacasse',0,'05',0),(74149,133,1,'31410','Le fauga',0,'05',0),(74150,133,1,'31410','Longages',0,'05',0),(74151,133,1,'31410','Mauzac',0,'05',0),(74152,133,1,'31410','Montaut',0,'05',0),(74153,133,1,'31410','Montgazin',0,'05',0),(74154,133,1,'31410','Noe',0,'05',0),(74155,133,1,'31410','St hilaire',0,'05',0),(74156,133,1,'31410','St sulpice sur leze',0,'05',0),(74157,133,1,'31420','Alan',0,'05',0),(74158,133,1,'31420','Aulon',0,'05',0),(74159,133,1,'31420','Aurignac',0,'05',0),(74160,133,1,'31420','Bachas',0,'05',0),(74161,133,1,'31420','Benque',0,'05',0),(74162,133,1,'31420','Boussan',0,'05',0),(74163,133,1,'31420','Bouzin',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (74164,133,1,'31420','Cassagnabere tournas',0,'05',0),(74165,133,1,'31420','Cazeneuve montaut',0,'05',0),(74166,133,1,'31420','Eoux',0,'05',0),(74167,133,1,'31420','Esparron',0,'05',0),(74168,133,1,'31420','Francon',0,'05',0),(74169,133,1,'31420','Montoulieu st bernard',0,'05',0),(74170,133,1,'31420','Peyrissas',0,'05',0),(74171,133,1,'31420','Peyrouzet',0,'05',0),(74172,133,1,'31420','Samouillan',0,'05',0),(74173,133,1,'31420','St andre',0,'05',0),(74174,133,1,'31420','St elix seglan',0,'05',0),(74175,133,1,'31420','Terrebasse',0,'05',0),(74176,133,1,'31430','Castelnau picampeau',0,'05',0),(74177,133,1,'31430','Casties labrande',0,'05',0),(74178,133,1,'31430','Fustignac',0,'05',0),(74179,133,1,'31430','Gratens',0,'05',0),(74180,133,1,'31430','Le fousseret',0,'05',0),(74181,133,1,'31430','Lussan adeilhac',0,'05',0),(74182,133,1,'31430','Marignac lasclares',0,'05',0),(74183,133,1,'31430','Montegut bourjac',0,'05',0),(74184,133,1,'31430','Montoussin',0,'05',0),(74185,133,1,'31430','Polastron',0,'05',0),(74186,133,1,'31430','Pouy de touges',0,'05',0),(74187,133,1,'31430','Senarens',0,'05',0),(74188,133,1,'31430','St araille',0,'05',0),(74189,133,1,'31430','St elix le chateau',0,'05',0),(74190,133,1,'31440','Argut dessous',0,'05',0),(74191,133,1,'31440','Argut dessus',0,'05',0),(74192,133,1,'31440','Arlos',0,'05',0),(74193,133,1,'31440','Bachos',0,'05',0),(74194,133,1,'31440','Baren',0,'05',0),(74195,133,1,'31440','Bezins garraux',0,'05',0),(74196,133,1,'31440','Binos',0,'05',0),(74197,133,1,'31440','Boutx',0,'05',0),(74198,133,1,'31440','Burgalays',0,'05',0),(74199,133,1,'31440','Cazaux layrisse',0,'05',0),(74200,133,1,'31440','Chaum',0,'05',0),(74201,133,1,'31440','Cierp gaud',0,'05',0),(74202,133,1,'31440','Estenos',0,'05',0),(74203,133,1,'31440','Eup',0,'05',0),(74204,133,1,'31440','Fos',0,'05',0),(74205,133,1,'31440','Fronsac',0,'05',0),(74206,133,1,'31440','Gaud',0,'05',0),(74207,133,1,'31440','Guran',0,'05',0),(74208,133,1,'31440','Lege',0,'05',0),(74209,133,1,'31440','Lez',0,'05',0),(74210,133,1,'31440','Marignac',0,'05',0),(74211,133,1,'31440','Melles',0,'05',0),(74212,133,1,'31440','Signac',0,'05',0),(74213,133,1,'31440','St beat',0,'05',0),(74214,133,1,'31450','Ayguesvives',0,'05',0),(74215,133,1,'31450','Baziege',0,'05',0),(74216,133,1,'31450','Belberaud',0,'05',0),(74217,133,1,'31450','Belbeze de lauragais',0,'05',0),(74218,133,1,'31450','Corronsac',0,'05',0),(74219,133,1,'31450','Deyme',0,'05',0),(74220,133,1,'31450','Donneville',0,'05',0),(74221,133,1,'31450','Espanes',0,'05',0),(74222,133,1,'31450','Fourquevaux',0,'05',0),(74223,133,1,'31450','Issus',0,'05',0),(74224,133,1,'31450','Labastide beauvoir',0,'05',0),(74225,133,1,'31450','Montbrun lauragais',0,'05',0),(74226,133,1,'31450','Montesquieu lauragais',0,'05',0),(74227,133,1,'31450','Montgiscard',0,'05',0),(74228,133,1,'31450','Montlaur',0,'05',0),(74229,133,1,'31450','Noueilles',0,'05',0),(74230,133,1,'31450','Odars',0,'05',0),(74231,133,1,'31450','Pompertuzat',0,'05',0),(74232,133,1,'31450','Pouze',0,'05',0),(74233,133,1,'31450','Varennes',0,'05',0),(74234,133,1,'31460','Albiac',0,'05',0),(74235,133,1,'31460','Auriac sur vendinelle',0,'05',0),(74236,133,1,'31460','Beauville',0,'05',0),(74237,133,1,'31460','Cambiac',0,'05',0),(74238,133,1,'31460','Caragoudes',0,'05',0),(74239,133,1,'31460','Caraman',0,'05',0),(74240,133,1,'31460','Francarville',0,'05',0),(74241,133,1,'31460','La salvetat lauragais',0,'05',0),(74242,133,1,'31460','Le cabanial',0,'05',0),(74243,133,1,'31460','Le faget',0,'05',0),(74244,133,1,'31460','Loubens lauragais',0,'05',0),(74245,133,1,'31460','Mascarville',0,'05',0),(74246,133,1,'31460','Maureville',0,'05',0),(74247,133,1,'31460','Mourvilles basses',0,'05',0),(74248,133,1,'31460','Prunet',0,'05',0),(74249,133,1,'31460','Saussens',0,'05',0),(74250,133,1,'31460','Segreville',0,'05',0),(74251,133,1,'31460','Toutens',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (74252,133,1,'31460','Vendine',0,'05',0),(74253,133,1,'31470','Bonrepos sur aussonnelle',0,'05',0),(74254,133,1,'31470','Bragayrac',0,'05',0),(74255,133,1,'31470','Cambernard',0,'05',0),(74256,133,1,'31470','Empeaux',0,'05',0),(74257,133,1,'31470','Fonsorbes',0,'05',0),(74258,133,1,'31470','Fontenilles',0,'05',0),(74259,133,1,'31470','Saiguede',0,'05',0),(74260,133,1,'31470','St lys',0,'05',0),(74261,133,1,'31470','St thomas',0,'05',0),(74262,133,1,'31470','Ste foy de peyrolieres',0,'05',0),(74263,133,1,'31480','Bellesserre',0,'05',0),(74264,133,1,'31480','Brignemont',0,'05',0),(74265,133,1,'31480','Cabanac seguenville',0,'05',0),(74266,133,1,'31480','Cadours',0,'05',0),(74267,133,1,'31480','Caubiac',0,'05',0),(74268,133,1,'31480','Cox',0,'05',0),(74269,133,1,'31480','Drudas',0,'05',0),(74270,133,1,'31480','Garac',0,'05',0),(74271,133,1,'31480','Lagraulet st nicolas',0,'05',0),(74272,133,1,'31480','Lareole',0,'05',0),(74273,133,1,'31480','Le gres',0,'05',0),(74274,133,1,'31480','Pelleport',0,'05',0),(74275,133,1,'31480','Puyssegur',0,'05',0),(74276,133,1,'31480','Vignaux',0,'05',0),(74277,133,1,'31490','Brax',0,'05',0),(74278,133,1,'31490','Leguevin',0,'05',0),(74279,133,1,'31500','Toulouse',0,'05',0),(74280,133,1,'31510','Antichan de frontignes',0,'05',0),(74281,133,1,'31510','Bagiry',0,'05',0),(74282,133,1,'31510','Barbazan',0,'05',0),(74283,133,1,'31510','Cier de riviere',0,'05',0),(74284,133,1,'31510','Frontignan de comminges',0,'05',0),(74285,133,1,'31510','Galie',0,'05',0),(74286,133,1,'31510','Genos',0,'05',0),(74287,133,1,'31510','Labroquere',0,'05',0),(74288,133,1,'31510','Lourde',0,'05',0),(74289,133,1,'31510','Luscan',0,'05',0),(74290,133,1,'31510','Malvezie',0,'05',0),(74291,133,1,'31510','Mont de galie',0,'05',0),(74292,133,1,'31510','Ore',0,'05',0),(74293,133,1,'31510','Payssous',0,'05',0),(74294,133,1,'31510','Sauveterre de comminges',0,'05',0),(74295,133,1,'31510','Seilhan',0,'05',0),(74296,133,1,'31510','St bertrand de comminges',0,'05',0),(74297,133,1,'31510','St pe d ardet',0,'05',0),(74298,133,1,'31510','Valcabrere',0,'05',0),(74299,133,1,'31520','Ramonville st agne',0,'05',0),(74300,133,1,'31530','Bellegarde ste marie',0,'05',0),(74301,133,1,'31530','Bretx',0,'05',0),(74302,133,1,'31530','Lasserre',0,'05',0),(74303,133,1,'31530','Le castera',0,'05',0),(74304,133,1,'31530','Levignac',0,'05',0),(74305,133,1,'31530','Menville',0,'05',0),(74306,133,1,'31530','Merenvielle',0,'05',0),(74307,133,1,'31530','Montaigut sur save',0,'05',0),(74308,133,1,'31530','Pradere les bourguets',0,'05',0),(74309,133,1,'31530','St paul sur save',0,'05',0),(74310,133,1,'31530','Ste livrade',0,'05',0),(74311,133,1,'31530','Thil',0,'05',0),(74312,133,1,'31540','Belesta en lauragais',0,'05',0),(74313,133,1,'31540','Falga',0,'05',0),(74314,133,1,'31540','Juzes',0,'05',0),(74315,133,1,'31540','Maurens',0,'05',0),(74316,133,1,'31540','Montegut lauragais',0,'05',0),(74317,133,1,'31540','Mourvilles hautes',0,'05',0),(74318,133,1,'31540','Nogaret',0,'05',0),(74319,133,1,'31540','Roumens',0,'05',0),(74320,133,1,'31540','St felix lauragais',0,'05',0),(74321,133,1,'31540','St julia',0,'05',0),(74322,133,1,'31540','Vaux',0,'05',0),(74323,133,1,'31550','Aignes',0,'05',0),(74324,133,1,'31550','Cintegabelle',0,'05',0),(74325,133,1,'31550','Gaillac toulza',0,'05',0),(74326,133,1,'31550','Marliac',0,'05',0),(74327,133,1,'31560','Caignac',0,'05',0),(74328,133,1,'31560','Calmont',0,'05',0),(74329,133,1,'31560','Gibel',0,'05',0),(74330,133,1,'31560','Monestrol',0,'05',0),(74331,133,1,'31560','Montgeard',0,'05',0),(74332,133,1,'31560','Nailloux',0,'05',0),(74333,133,1,'31560','Seyre',0,'05',0),(74334,133,1,'31560','St leon',0,'05',0),(74335,133,1,'31570','Aurin',0,'05',0),(74336,133,1,'31570','Bourg st bernard',0,'05',0),(74337,133,1,'31570','Lanta',0,'05',0),(74338,133,1,'31570','Preserville',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (74339,133,1,'31570','St pierre de lages',0,'05',0),(74340,133,1,'31570','Ste foy d aigrefeuille',0,'05',0),(74341,133,1,'31570','Tarabel',0,'05',0),(74342,133,1,'31570','Vallesvilles',0,'05',0),(74343,133,1,'31580','Balesta',0,'05',0),(74344,133,1,'31580','Boudrac',0,'05',0),(74345,133,1,'31580','Cazaril tamboures',0,'05',0),(74346,133,1,'31580','Larroque',0,'05',0),(74347,133,1,'31580','Lecussan',0,'05',0),(74348,133,1,'31580','Loudet',0,'05',0),(74349,133,1,'31580','Sedeilhac',0,'05',0),(74350,133,1,'31580','St plancard',0,'05',0),(74351,133,1,'31580','Villeneuve lecussan',0,'05',0),(74352,133,1,'31590','Bonrepos riquet',0,'05',0),(74353,133,1,'31590','Gaure',0,'05',0),(74354,133,1,'31590','Lavalette',0,'05',0),(74355,133,1,'31590','St marcel paulel',0,'05',0),(74356,133,1,'31590','St pierre',0,'05',0),(74357,133,1,'31590','Verfeil',0,'05',0),(74358,133,1,'31600','Eaunes',0,'05',0),(74359,133,1,'31600','Labastidette',0,'05',0),(74360,133,1,'31600','Lamasquere',0,'05',0),(74361,133,1,'31600','Lherm',0,'05',0),(74362,133,1,'31600','Muret',0,'05',0),(74363,133,1,'31600','Saubens',0,'05',0),(74364,133,1,'31600','Seysses',0,'05',0),(74365,133,1,'31600','St clar de riviere',0,'05',0),(74366,133,1,'31620','Bouloc',0,'05',0),(74367,133,1,'31620','Castelnau d estretefonds',0,'05',0),(74368,133,1,'31620','Cepet',0,'05',0),(74369,133,1,'31620','Fronton',0,'05',0),(74370,133,1,'31620','Gargas',0,'05',0),(74371,133,1,'31620','Labastide st sernin',0,'05',0),(74372,133,1,'31620','St rustice',0,'05',0),(74373,133,1,'31620','Villaudric',0,'05',0),(74374,133,1,'31620','Villeneuve les bouloc',0,'05',0),(74375,133,1,'31650','Auzielle',0,'05',0),(74376,133,1,'31650','Lauzerville',0,'05',0),(74377,133,1,'31650','St orens de gameville',0,'05',0),(74378,133,1,'31660','Bessieres',0,'05',0),(74379,133,1,'31660','Buzet sur tarn',0,'05',0),(74380,133,1,'31670','Labege',0,'05',0),(74381,133,1,'31700','Beauzelle',0,'05',0),(74382,133,1,'31700','Blagnac',0,'05',0),(74383,133,1,'31700','Cornebarrieu',0,'05',0),(74384,133,1,'31700','Daux',0,'05',0),(74385,133,1,'31700','Mondonville',0,'05',0),(74386,133,1,'31750','Escalquens',0,'05',0),(74387,133,1,'31770','Colomiers',0,'05',0),(74388,133,1,'31780','Castelginest',0,'05',0),(74389,133,1,'31790','St jory',0,'05',0),(74390,133,1,'31790','St sauveur',0,'05',0),(74391,133,1,'31800','Aspret sarrat',0,'05',0),(74392,133,1,'31800','Estancarbon',0,'05',0),(74393,133,1,'31800','Labarthe inard',0,'05',0),(74394,133,1,'31800','Labarthe riviere',0,'05',0),(74395,133,1,'31800','Lalouret laffiteau',0,'05',0),(74396,133,1,'31800','Landorthe',0,'05',0),(74397,133,1,'31800','Larcan',0,'05',0),(74398,133,1,'31800','Latoue',0,'05',0),(74399,133,1,'31800','Lieoux',0,'05',0),(74400,133,1,'31800','Lodes',0,'05',0),(74401,133,1,'31800','Miramont de comminges',0,'05',0),(74402,133,1,'31800','Pointis inard',0,'05',0),(74403,133,1,'31800','Regades',0,'05',0),(74404,133,1,'31800','Rieucaze',0,'05',0),(74405,133,1,'31800','Saux et pomarede',0,'05',0),(74406,133,1,'31800','Savarthes',0,'05',0),(74407,133,1,'31800','St gaudens',0,'05',0),(74408,133,1,'31800','St ignan',0,'05',0),(74409,133,1,'31800','St marcet',0,'05',0),(74410,133,1,'31800','Valentine',0,'05',0),(74411,133,1,'31800','Villeneuve de riviere',0,'05',0),(74412,133,1,'31810','Clermont le fort',0,'05',0),(74413,133,1,'31810','Venerque',0,'05',0),(74414,133,1,'31810','Vernet',0,'05',0),(74415,133,1,'31820','Pibrac',0,'05',0),(74416,133,1,'31830','Plaisance du touch',0,'05',0),(74417,133,1,'31840','Aussonne',0,'05',0),(74418,133,1,'31840','Seilh',0,'05',0),(74419,133,1,'31850','Beaupuy',0,'05',0),(74420,133,1,'31850','Mondouzil',0,'05',0),(74421,133,1,'31850','Montrabe',0,'05',0),(74422,133,1,'31860','Labarthe sur leze',0,'05',0),(74423,133,1,'31860','Pins justaret',0,'05',0),(74424,133,1,'31860','Villate',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (74425,133,1,'31870','Beaumont sur leze',0,'05',0),(74426,133,1,'31870','Lagardelle sur leze',0,'05',0),(74427,133,1,'31880','La salvetat st gilles',0,'05',0),(74428,133,1,'31900','Toulouse cheques',0,'05',0),(74429,133,1,'31998','Toulouse armees',0,'05',0),(74430,133,1,'31999','Andorre',0,'05',0),(74431,133,1,'32000','Auch',0,'05',0),(74432,133,1,'32100','Beaumont',0,'05',0),(74433,133,1,'32100','Beraut',0,'05',0),(74434,133,1,'32100','Blaziert',0,'05',0),(74435,133,1,'32100','Cassaigne',0,'05',0),(74436,133,1,'32100','Castelnau sur l auvignon',0,'05',0),(74437,133,1,'32100','Caussens',0,'05',0),(74438,133,1,'32100','Condom',0,'05',0),(74439,133,1,'32100','Gazaupouy',0,'05',0),(74440,133,1,'32100','Larressingle',0,'05',0),(74441,133,1,'32100','Larroque sur l osse',0,'05',0),(74442,133,1,'32100','Ligardes',0,'05',0),(74443,133,1,'32100','Roquepine',0,'05',0),(74444,133,1,'32100','St orens pouy petit',0,'05',0),(74445,133,1,'32110','Arblade le haut',0,'05',0),(74446,133,1,'32110','Betous',0,'05',0),(74447,133,1,'32110','Caupenne d armagnac',0,'05',0),(74448,133,1,'32110','Cravenceres',0,'05',0),(74449,133,1,'32110','Lanne soubiran',0,'05',0),(74450,133,1,'32110','Laujuzan',0,'05',0),(74451,133,1,'32110','Loubedat',0,'05',0),(74452,133,1,'32110','Luppe violles',0,'05',0),(74453,133,1,'32110','Magnan',0,'05',0),(74454,133,1,'32110','Nogaro',0,'05',0),(74455,133,1,'32110','Panjas',0,'05',0),(74456,133,1,'32110','Sion',0,'05',0),(74457,133,1,'32110','Sorbets',0,'05',0),(74458,133,1,'32110','St griede',0,'05',0),(74459,133,1,'32110','St martin d armagnac',0,'05',0),(74460,133,1,'32110','Urgosse',0,'05',0),(74461,133,1,'32120','Augnax',0,'05',0),(74462,133,1,'32120','Avensac',0,'05',0),(74463,133,1,'32120','Bajonnette',0,'05',0),(74464,133,1,'32120','Homps',0,'05',0),(74465,133,1,'32120','Labrihe',0,'05',0),(74466,133,1,'32120','Mansempuy',0,'05',0),(74467,133,1,'32120','Maravat',0,'05',0),(74468,133,1,'32120','Mauvezin',0,'05',0),(74469,133,1,'32120','Monfort',0,'05',0),(74470,133,1,'32120','Puycasquier',0,'05',0),(74471,133,1,'32120','Sarrant',0,'05',0),(74472,133,1,'32120','Serempuy',0,'05',0),(74473,133,1,'32120','Solomiac',0,'05',0),(74474,133,1,'32120','St antonin',0,'05',0),(74475,133,1,'32120','St bres',0,'05',0),(74476,133,1,'32120','St orens',0,'05',0),(74477,133,1,'32120','Ste gemme',0,'05',0),(74478,133,1,'32120','Taybosc',0,'05',0),(74479,133,1,'32130','Bezeril',0,'05',0),(74480,133,1,'32130','Cazaux saves',0,'05',0),(74481,133,1,'32130','Labastide saves',0,'05',0),(74482,133,1,'32130','Lahas',0,'05',0),(74483,133,1,'32130','Louisot',0,'05',0),(74484,133,1,'32130','Monblanc',0,'05',0),(74485,133,1,'32130','Nizas',0,'05',0),(74486,133,1,'32130','Noilhan',0,'05',0),(74487,133,1,'32130','Pebees',0,'05',0),(74488,133,1,'32130','Polastron',0,'05',0),(74489,133,1,'32130','Pompiac',0,'05',0),(74490,133,1,'32130','Samatan',0,'05',0),(74491,133,1,'32130','Savignac mona',0,'05',0),(74492,133,1,'32130','Seysses saves',0,'05',0),(74493,133,1,'32140','Arrouede',0,'05',0),(74494,133,1,'32140','Aussos',0,'05',0),(74495,133,1,'32140','Bellegarde',0,'05',0),(74496,133,1,'32140','Bezues bajon',0,'05',0),(74497,133,1,'32140','Cabas loumasses',0,'05',0),(74498,133,1,'32140','Chelan',0,'05',0),(74499,133,1,'32140','Esclassan labastide',0,'05',0),(74500,133,1,'32140','Lalanne arque',0,'05',0),(74501,133,1,'32140','Lourties monbrun',0,'05',0),(74502,133,1,'32140','Manent montane',0,'05',0),(74503,133,1,'32140','Masseube',0,'05',0),(74504,133,1,'32140','Monlaur bernet',0,'05',0),(74505,133,1,'32140','Mont d astarac',0,'05',0),(74506,133,1,'32140','Panassac',0,'05',0),(74507,133,1,'32140','Samaran',0,'05',0),(74508,133,1,'32140','Sere',0,'05',0),(74509,133,1,'32140','St blancard',0,'05',0),(74510,133,1,'32150','Barbotan les thermes',0,'05',0),(74511,133,1,'32150','Cazaubon',0,'05',0),(74512,133,1,'32150','Laree',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (74513,133,1,'32150','Marguestau',0,'05',0),(74514,133,1,'32150','Monclar d armagnac',0,'05',0),(74515,133,1,'32160','Beaumarches',0,'05',0),(74516,133,1,'32160','Couloume mondebat',0,'05',0),(74517,133,1,'32160','Galiax',0,'05',0),(74518,133,1,'32160','Ju belloc',0,'05',0),(74519,133,1,'32160','Lasserade',0,'05',0),(74520,133,1,'32160','Plaisance',0,'05',0),(74521,133,1,'32160','Prechac sur adour',0,'05',0),(74522,133,1,'32160','St aunix lengros',0,'05',0),(74523,133,1,'32160','Tasque',0,'05',0),(74524,133,1,'32160','Tieste uragnoux',0,'05',0),(74525,133,1,'32170','Aux aussat',0,'05',0),(74526,133,1,'32170','Barcugnan',0,'05',0),(74527,133,1,'32170','Bazugues',0,'05',0),(74528,133,1,'32170','Castex',0,'05',0),(74529,133,1,'32170','Duffort',0,'05',0),(74530,133,1,'32170','Estampes',0,'05',0),(74531,133,1,'32170','Laas',0,'05',0),(74532,133,1,'32170','Laguian mazous',0,'05',0),(74533,133,1,'32170','Manas bastanous',0,'05',0),(74534,133,1,'32170','Marseillan',0,'05',0),(74535,133,1,'32170','Mielan',0,'05',0),(74536,133,1,'32170','Monpardiac',0,'05',0),(74537,133,1,'32170','Mont de marrast',0,'05',0),(74538,133,1,'32170','Sadeillan',0,'05',0),(74539,133,1,'32170','Sarraguzan',0,'05',0),(74540,133,1,'32170','Ste dode',0,'05',0),(74541,133,1,'32170','Tillac',0,'05',0),(74542,133,1,'32190','Bascous',0,'05',0),(74543,133,1,'32190','Belmont',0,'05',0),(74544,133,1,'32190','Caillavet',0,'05',0),(74545,133,1,'32190','Callian',0,'05',0),(74546,133,1,'32190','Castillon debats',0,'05',0),(74547,133,1,'32190','Cazaux d angles',0,'05',0),(74548,133,1,'32190','Demu',0,'05',0),(74549,133,1,'32190','Justian',0,'05',0),(74550,133,1,'32190','Lagraulas',0,'05',0),(74551,133,1,'32190','Lannepax',0,'05',0),(74552,133,1,'32190','Marambat',0,'05',0),(74553,133,1,'32190','Mourede',0,'05',0),(74554,133,1,'32190','Preneron',0,'05',0),(74555,133,1,'32190','Roquebrune',0,'05',0),(74556,133,1,'32190','Rozes',0,'05',0),(74557,133,1,'32190','Seailles',0,'05',0),(74558,133,1,'32190','St jean poutge',0,'05',0),(74559,133,1,'32190','St paul de baise',0,'05',0),(74560,133,1,'32190','Tudelle',0,'05',0),(74561,133,1,'32190','Vic fezensac',0,'05',0),(74562,133,1,'32200','Catonvielle',0,'05',0),(74563,133,1,'32200','Escorneboeuf',0,'05',0),(74564,133,1,'32200','Gimont',0,'05',0),(74565,133,1,'32200','Giscaro',0,'05',0),(74566,133,1,'32200','Juilles',0,'05',0),(74567,133,1,'32200','Maurens',0,'05',0),(74568,133,1,'32200','Montiron',0,'05',0),(74569,133,1,'32200','St andre',0,'05',0),(74570,133,1,'32200','St caprais',0,'05',0),(74571,133,1,'32200','St germier',0,'05',0),(74572,133,1,'32200','Ste marie',0,'05',0),(74573,133,1,'32220','Cadeillan',0,'05',0),(74574,133,1,'32220','Espaon',0,'05',0),(74575,133,1,'32220','Garravet',0,'05',0),(74576,133,1,'32220','Gaujac',0,'05',0),(74577,133,1,'32220','Laymont',0,'05',0),(74578,133,1,'32220','Lombez',0,'05',0),(74579,133,1,'32220','Mongausy',0,'05',0),(74580,133,1,'32220','Montadet',0,'05',0),(74581,133,1,'32220','Montamat',0,'05',0),(74582,133,1,'32220','Montegut saves',0,'05',0),(74583,133,1,'32220','Montpezat',0,'05',0),(74584,133,1,'32220','Puylausic',0,'05',0),(74585,133,1,'32220','Sauveterre',0,'05',0),(74586,133,1,'32220','Sauvimont',0,'05',0),(74587,133,1,'32220','St lizier du plante',0,'05',0),(74588,133,1,'32220','St loube',0,'05',0),(74589,133,1,'32220','St soulan',0,'05',0),(74590,133,1,'32230','Armentieux',0,'05',0),(74591,133,1,'32230','Armous et cau',0,'05',0),(74592,133,1,'32230','Blousson serian',0,'05',0),(74593,133,1,'32230','Cazaux villecomtal',0,'05',0),(74594,133,1,'32230','Courties',0,'05',0),(74595,133,1,'32230','Gazax et baccarisse',0,'05',0),(74596,133,1,'32230','Juillac',0,'05',0),(74597,133,1,'32230','Ladeveze riviere',0,'05',0),(74598,133,1,'32230','Ladeveze ville',0,'05',0),(74599,133,1,'32230','Laveraet',0,'05',0),(74600,133,1,'32230','Louslitges',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (74601,133,1,'32230','Marciac',0,'05',0),(74602,133,1,'32230','Mascaras',0,'05',0),(74603,133,1,'32230','Monlezun',0,'05',0),(74604,133,1,'32230','Pallanne',0,'05',0),(74605,133,1,'32230','Peyrusse vieille',0,'05',0),(74606,133,1,'32230','Ricourt',0,'05',0),(74607,133,1,'32230','Scieurac et floures',0,'05',0),(74608,133,1,'32230','Semboues',0,'05',0),(74609,133,1,'32230','St justin',0,'05',0),(74610,133,1,'32230','Tourdun',0,'05',0),(74611,133,1,'32230','Troncens',0,'05',0),(74612,133,1,'32240','Castex d armagnac',0,'05',0),(74613,133,1,'32240','Estang',0,'05',0),(74614,133,1,'32240','Lannemaignan',0,'05',0),(74615,133,1,'32240','Lias d armagnac',0,'05',0),(74616,133,1,'32240','Mauleon d armagnac',0,'05',0),(74617,133,1,'32240','Maupas',0,'05',0),(74618,133,1,'32240','Monguilhem',0,'05',0),(74619,133,1,'32240','Monlezun d armagnac',0,'05',0),(74620,133,1,'32240','Mormes',0,'05',0),(74621,133,1,'32240','Toujouse',0,'05',0),(74622,133,1,'32250','Fources',0,'05',0),(74623,133,1,'32250','Labarrere',0,'05',0),(74624,133,1,'32250','Montreal',0,'05',0),(74625,133,1,'32260','Artiguedieu',0,'05',0),(74626,133,1,'32260','Durban',0,'05',0),(74627,133,1,'32260','Labarthe',0,'05',0),(74628,133,1,'32260','Lamaguere',0,'05',0),(74629,133,1,'32260','Moncorneil grazan',0,'05',0),(74630,133,1,'32260','Monferran plaves',0,'05',0),(74631,133,1,'32260','Orbessan',0,'05',0),(74632,133,1,'32260','Ornezan',0,'05',0),(74633,133,1,'32260','Pouy loubrin',0,'05',0),(74634,133,1,'32260','Sansan',0,'05',0),(74635,133,1,'32260','Seissan',0,'05',0),(74636,133,1,'32260','Tachoires',0,'05',0),(74637,133,1,'32270','Ansan',0,'05',0),(74638,133,1,'32270','Aubiet',0,'05',0),(74639,133,1,'32270','Blanquefort',0,'05',0),(74640,133,1,'32270','Crastes',0,'05',0),(74641,133,1,'32270','L isle arne',0,'05',0),(74642,133,1,'32270','Lussan',0,'05',0),(74643,133,1,'32270','Marsan',0,'05',0),(74644,133,1,'32270','Nougaroulet',0,'05',0),(74645,133,1,'32270','St sauvy',0,'05',0),(74646,133,1,'32290','Aignan',0,'05',0),(74647,133,1,'32290','Averon bergelle',0,'05',0),(74648,133,1,'32290','Bouzon gellenave',0,'05',0),(74649,133,1,'32290','Castelnavet',0,'05',0),(74650,133,1,'32290','Loussous debat',0,'05',0),(74651,133,1,'32290','Lupiac',0,'05',0),(74652,133,1,'32290','Margouet meymes',0,'05',0),(74653,133,1,'32290','Pouydraguin',0,'05',0),(74654,133,1,'32290','Sabazan',0,'05',0),(74655,133,1,'32290','St pierre d aubezies',0,'05',0),(74656,133,1,'32300','Aujan mournede',0,'05',0),(74657,133,1,'32300','Bars',0,'05',0),(74658,133,1,'32300','Belloc st clamens',0,'05',0),(74659,133,1,'32300','Berdoues ponsampere',0,'05',0),(74660,133,1,'32300','Clermont pouyguilles',0,'05',0),(74661,133,1,'32300','Cuelas',0,'05',0),(74662,133,1,'32300','Estipouy',0,'05',0),(74663,133,1,'32300','Idrac respailles',0,'05',0),(74664,133,1,'32300','L isle de noe',0,'05',0),(74665,133,1,'32300','Labejan',0,'05',0),(74666,133,1,'32300','Lagarde hachan',0,'05',0),(74667,133,1,'32300','Lamazere',0,'05',0),(74668,133,1,'32300','Loubersan',0,'05',0),(74669,133,1,'32300','Miramont d astarac',0,'05',0),(74670,133,1,'32300','Mirande',0,'05',0),(74671,133,1,'32300','Moncassin',0,'05',0),(74672,133,1,'32300','Monclar sur losse',0,'05',0),(74673,133,1,'32300','Montaut',0,'05',0),(74674,133,1,'32300','Mouches',0,'05',0),(74675,133,1,'32300','Ponsampere',0,'05',0),(74676,133,1,'32300','Ponsan soubiran',0,'05',0),(74677,133,1,'32300','Sauviac',0,'05',0),(74678,133,1,'32300','St arroman',0,'05',0),(74679,133,1,'32300','St elix theux',0,'05',0),(74680,133,1,'32300','St martin',0,'05',0),(74681,133,1,'32300','St maur',0,'05',0),(74682,133,1,'32300','St medard',0,'05',0),(74683,133,1,'32300','St michel',0,'05',0),(74684,133,1,'32300','St ost',0,'05',0),(74685,133,1,'32300','Ste aurence cazaux',0,'05',0),(74686,133,1,'32300','Viozan',0,'05',0),(74687,133,1,'32310','Bezolles',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (74688,133,1,'32310','Lagardere',0,'05',0),(74689,133,1,'32310','Maignaut tauzia',0,'05',0),(74690,133,1,'32310','Mansencome',0,'05',0),(74691,133,1,'32310','Roques',0,'05',0),(74692,133,1,'32310','St puy',0,'05',0),(74693,133,1,'32310','Valence sur baise',0,'05',0),(74694,133,1,'32320','Bassoues',0,'05',0),(74695,133,1,'32320','Bazian',0,'05',0),(74696,133,1,'32320','Castelnau d angles',0,'05',0),(74697,133,1,'32320','Montesquiou',0,'05',0),(74698,133,1,'32320','Peyrusse grande',0,'05',0),(74699,133,1,'32320','Pouylebon',0,'05',0),(74700,133,1,'32320','Riguepeu',0,'05',0),(74701,133,1,'32320','St christaud',0,'05',0),(74702,133,1,'32330','Courrensan',0,'05',0),(74703,133,1,'32330','Gondrin',0,'05',0),(74704,133,1,'32330','Lagraulet du gers',0,'05',0),(74705,133,1,'32330','Lauraet',0,'05',0),(74706,133,1,'32330','Mouchan',0,'05',0),(74707,133,1,'32340','Castet arrouy',0,'05',0),(74708,133,1,'32340','Flamarens',0,'05',0),(74709,133,1,'32340','Gimbrede',0,'05',0),(74710,133,1,'32340','Miradoux',0,'05',0),(74711,133,1,'32340','Peyrecave',0,'05',0),(74712,133,1,'32340','Plieux',0,'05',0),(74713,133,1,'32340','St antoine',0,'05',0),(74714,133,1,'32350','Barran',0,'05',0),(74715,133,1,'32350','Biran',0,'05',0),(74716,133,1,'32350','Le brouilh monbert',0,'05',0),(74717,133,1,'32350','Mirannes',0,'05',0),(74718,133,1,'32350','Monbert',0,'05',0),(74719,133,1,'32350','Ordan larroque',0,'05',0),(74720,133,1,'32350','St arailles',0,'05',0),(74721,133,1,'32360','Antras',0,'05',0),(74722,133,1,'32360','Castillon massas',0,'05',0),(74723,133,1,'32360','Jegun',0,'05',0),(74724,133,1,'32360','Lavardens',0,'05',0),(74725,133,1,'32360','Merens',0,'05',0),(74726,133,1,'32360','Peyrusse massas',0,'05',0),(74727,133,1,'32360','St lary',0,'05',0),(74728,133,1,'32370','Bourrouillan',0,'05',0),(74729,133,1,'32370','Espas',0,'05',0),(74730,133,1,'32370','Manciet',0,'05',0),(74731,133,1,'32370','Salles d armagnac',0,'05',0),(74732,133,1,'32370','Ste christie d armagnac',0,'05',0),(74733,133,1,'32380','Avezan',0,'05',0),(74734,133,1,'32380','Bives',0,'05',0),(74735,133,1,'32380','Cadeilhan',0,'05',0),(74736,133,1,'32380','Casteron',0,'05',0),(74737,133,1,'32380','Estramiac',0,'05',0),(74738,133,1,'32380','Gaudonville',0,'05',0),(74739,133,1,'32380','L isle bouzon',0,'05',0),(74740,133,1,'32380','Magnas',0,'05',0),(74741,133,1,'32380','Mauroux',0,'05',0),(74742,133,1,'32380','Pessoulens',0,'05',0),(74743,133,1,'32380','St clar',0,'05',0),(74744,133,1,'32380','St creac',0,'05',0),(74745,133,1,'32380','St leonard',0,'05',0),(74746,133,1,'32380','Tournecoupe',0,'05',0),(74747,133,1,'32390','Gavarret sur aulouste',0,'05',0),(74748,133,1,'32390','Miramont latour',0,'05',0),(74749,133,1,'32390','Mirepoix',0,'05',0),(74750,133,1,'32390','Montestruc sur gers',0,'05',0),(74751,133,1,'32390','Prechac',0,'05',0),(74752,133,1,'32390','Puysegur',0,'05',0),(74753,133,1,'32390','Rejaumont',0,'05',0),(74754,133,1,'32390','Roquefort',0,'05',0),(74755,133,1,'32390','Ste christie',0,'05',0),(74756,133,1,'32390','Tourrenquets',0,'05',0),(74757,133,1,'32400','Aurensan',0,'05',0),(74758,133,1,'32400','Bernede',0,'05',0),(74759,133,1,'32400','Cahuzac sur adour',0,'05',0),(74760,133,1,'32400','Cannet',0,'05',0),(74761,133,1,'32400','Caumont',0,'05',0),(74762,133,1,'32400','Corneillan',0,'05',0),(74763,133,1,'32400','Fusterouau',0,'05',0),(74764,133,1,'32400','Goux',0,'05',0),(74765,133,1,'32400','Izotges',0,'05',0),(74766,133,1,'32400','Labarthete',0,'05',0),(74767,133,1,'32400','Lannux',0,'05',0),(74768,133,1,'32400','Lelin lapujolle',0,'05',0),(74769,133,1,'32400','Maulicheres',0,'05',0),(74770,133,1,'32400','Maumusson laguian',0,'05',0),(74771,133,1,'32400','Projan',0,'05',0),(74772,133,1,'32400','Riscle',0,'05',0),(74773,133,1,'32400','Sarragachies',0,'05',0),(74774,133,1,'32400','Segos',0,'05',0),(74775,133,1,'32400','St germe',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (74776,133,1,'32400','St mont',0,'05',0),(74777,133,1,'32400','Tarsac',0,'05',0),(74778,133,1,'32400','Termes d armagnac',0,'05',0),(74779,133,1,'32400','Verlus',0,'05',0),(74780,133,1,'32400','Viella',0,'05',0),(74781,133,1,'32410','Ayguetinte',0,'05',0),(74782,133,1,'32410','Beaucaire',0,'05',0),(74783,133,1,'32410','Bonas',0,'05',0),(74784,133,1,'32410','Castera verduzan',0,'05',0),(74785,133,1,'32410','Cezan',0,'05',0),(74786,133,1,'32410','Larroque st sernin',0,'05',0),(74787,133,1,'32420','Betcave aguin',0,'05',0),(74788,133,1,'32420','Gaujan',0,'05',0),(74789,133,1,'32420','Meilhan',0,'05',0),(74790,133,1,'32420','Monbardon',0,'05',0),(74791,133,1,'32420','Monties',0,'05',0),(74792,133,1,'32420','Pellefigue',0,'05',0),(74793,133,1,'32420','Sabaillan',0,'05',0),(74794,133,1,'32420','Sarcos',0,'05',0),(74795,133,1,'32420','Simorre',0,'05',0),(74796,133,1,'32420','Tournan',0,'05',0),(74797,133,1,'32420','Villefranche',0,'05',0),(74798,133,1,'32430','Ardizas',0,'05',0),(74799,133,1,'32430','Cologne',0,'05',0),(74800,133,1,'32430','Encausse',0,'05',0),(74801,133,1,'32430','Roquelaure st aubin',0,'05',0),(74802,133,1,'32430','Sirac',0,'05',0),(74803,133,1,'32430','St cricq',0,'05',0),(74804,133,1,'32430','St georges',0,'05',0),(74805,133,1,'32430','Ste anne',0,'05',0),(74806,133,1,'32430','Thoux',0,'05',0),(74807,133,1,'32430','Touget',0,'05',0),(74808,133,1,'32440','Castelnau d auzan',0,'05',0),(74809,133,1,'32450','Aurimont',0,'05',0),(74810,133,1,'32450','Bedechan',0,'05',0),(74811,133,1,'32450','Boulaur',0,'05',0),(74812,133,1,'32450','Castelnau barbarens',0,'05',0),(74813,133,1,'32450','Faget abbatial',0,'05',0),(74814,133,1,'32450','Lartigue',0,'05',0),(74815,133,1,'32450','Saramon',0,'05',0),(74816,133,1,'32450','Semezies cachan',0,'05',0),(74817,133,1,'32450','St elix',0,'05',0),(74818,133,1,'32450','St martin gimois',0,'05',0),(74819,133,1,'32450','Tirent pontejac',0,'05',0),(74820,133,1,'32450','Traverseres',0,'05',0),(74821,133,1,'32460','Le houga',0,'05',0),(74822,133,1,'32460','Perchede',0,'05',0),(74823,133,1,'32480','La romieu',0,'05',0),(74824,133,1,'32480','Pouy roquelaure',0,'05',0),(74825,133,1,'32490','Castillon saves',0,'05',0),(74826,133,1,'32490','Fregouville',0,'05',0),(74827,133,1,'32490','Marestaing',0,'05',0),(74828,133,1,'32490','Monferran saves',0,'05',0),(74829,133,1,'32500','Brugnens',0,'05',0),(74830,133,1,'32500','Castelnau d arbieu',0,'05',0),(74831,133,1,'32500','Ceran',0,'05',0),(74832,133,1,'32500','Fleurance',0,'05',0),(74833,133,1,'32500','Goutz',0,'05',0),(74834,133,1,'32500','La sauvetat',0,'05',0),(74835,133,1,'32500','Lalanne',0,'05',0),(74836,133,1,'32500','Lamothe goas',0,'05',0),(74837,133,1,'32500','Pauilhac',0,'05',0),(74838,133,1,'32500','Pis',0,'05',0),(74839,133,1,'32500','Ste radegonde',0,'05',0),(74840,133,1,'32500','Urdens',0,'05',0),(74841,133,1,'32550','Auterive',0,'05',0),(74842,133,1,'32550','Boucagneres',0,'05',0),(74843,133,1,'32550','Haulies',0,'05',0),(74844,133,1,'32550','Lasseran',0,'05',0),(74845,133,1,'32550','Lasseube propre',0,'05',0),(74846,133,1,'32550','Montegut',0,'05',0),(74847,133,1,'32550','Pavie',0,'05',0),(74848,133,1,'32550','Pessan',0,'05',0),(74849,133,1,'32550','St jean le comtal',0,'05',0),(74850,133,1,'32600','Aurade',0,'05',0),(74851,133,1,'32600','Beaupuy',0,'05',0),(74852,133,1,'32600','Clermont saves',0,'05',0),(74853,133,1,'32600','Endoufielle',0,'05',0),(74854,133,1,'32600','L isle jourdain',0,'05',0),(74855,133,1,'32600','Lias',0,'05',0),(74856,133,1,'32600','Monbrun',0,'05',0),(74857,133,1,'32600','Pujaudran',0,'05',0),(74858,133,1,'32600','Razengues',0,'05',0),(74859,133,1,'32600','Segoufielle',0,'05',0),(74860,133,1,'32700','Berrac',0,'05',0),(74861,133,1,'32700','Castera lectourois',0,'05',0),(74862,133,1,'32700','Lagarde fimarcon',0,'05',0),(74863,133,1,'32700','Larroque engalin',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (74864,133,1,'32700','Lectoure',0,'05',0),(74865,133,1,'32700','Marsolan',0,'05',0),(74866,133,1,'32700','Mas d auvignon',0,'05',0),(74867,133,1,'32700','Pergain taillac',0,'05',0),(74868,133,1,'32700','Sempesserre',0,'05',0),(74869,133,1,'32700','St avit frandat',0,'05',0),(74870,133,1,'32700','St martin de goyne',0,'05',0),(74871,133,1,'32700','St mezard',0,'05',0),(74872,133,1,'32700','Ste mere',0,'05',0),(74873,133,1,'32700','Terraube',0,'05',0),(74874,133,1,'32720','Arblade le bas',0,'05',0),(74875,133,1,'32720','Barcelonne du gers',0,'05',0),(74876,133,1,'32720','Gee riviere',0,'05',0),(74877,133,1,'32720','Vergoignan',0,'05',0),(74878,133,1,'32730','Beccas',0,'05',0),(74879,133,1,'32730','Betplan',0,'05',0),(74880,133,1,'32730','Haget',0,'05',0),(74881,133,1,'32730','Malabat',0,'05',0),(74882,133,1,'32730','Montegut arros',0,'05',0),(74883,133,1,'32730','Villecomtal sur arros',0,'05',0),(74884,133,1,'32800','Ayzieu',0,'05',0),(74885,133,1,'32800','118 d armagnac',0,'05',0),(74886,133,1,'32800','Campagne d armagnac',0,'05',0),(74887,133,1,'32800','Cazeneuve',0,'05',0),(74888,133,1,'32800','Eauze',0,'05',0),(74889,133,1,'32800','Noulens',0,'05',0),(74890,133,1,'32800','Ramouzens',0,'05',0),(74891,133,1,'32800','Reans',0,'05',0),(74892,133,1,'32810','Auch',0,'05',0),(74893,133,1,'32810','Castin',0,'05',0),(74894,133,1,'32810','Duran',0,'05',0),(74895,133,1,'32810','Lahitte',0,'05',0),(74896,133,1,'32810','Leboulin',0,'05',0),(74897,133,1,'32810','Montaut les creneaux',0,'05',0),(74898,133,1,'32810','Preignan',0,'05',0),(74899,133,1,'32810','Roquelaure',0,'05',0),(74900,133,1,'46000','Cahors',0,'05',0),(74901,133,1,'46000','Laberaudie',0,'05',0),(74902,133,1,'46090','Arcambal',0,'05',0),(74903,133,1,'46090','Aujols',0,'05',0),(74904,133,1,'46090','Berganty',0,'05',0),(74905,133,1,'46090','Cahors',0,'05',0),(74906,133,1,'46090','Cours',0,'05',0),(74907,133,1,'46090','Esclauzels',0,'05',0),(74908,133,1,'46090','Espere',0,'05',0),(74909,133,1,'46090','Flaujac poujols',0,'05',0),(74910,133,1,'46090','Francoules',0,'05',0),(74911,133,1,'46090','Labastide marnhac',0,'05',0),(74912,133,1,'46090','Lamagdelaine',0,'05',0),(74913,133,1,'46090','Laroque des arcs',0,'05',0),(74914,133,1,'46090','Le montat',0,'05',0),(74915,133,1,'46090','Maxou',0,'05',0),(74916,133,1,'46090','Mercues',0,'05',0),(74917,133,1,'46090','Pradines',0,'05',0),(74918,133,1,'46090','St pierre lafeuille',0,'05',0),(74919,133,1,'46090','Trespoux rassiels',0,'05',0),(74920,133,1,'46090','Valroufie',0,'05',0),(74921,133,1,'46090','Vers',0,'05',0),(74922,133,1,'46090','Villeseque',0,'05',0),(74923,133,1,'46100','Beduer',0,'05',0),(74924,133,1,'46100','Boussac',0,'05',0),(74925,133,1,'46100','Cambes',0,'05',0),(74926,133,1,'46100','Camboulit',0,'05',0),(74927,133,1,'46100','Camburat',0,'05',0),(74928,133,1,'46100','Capdenac',0,'05',0),(74929,133,1,'46100','Cardaillac',0,'05',0),(74930,133,1,'46100','Corn',0,'05',0),(74931,133,1,'46100','Faycelles',0,'05',0),(74932,133,1,'46100','Figeac',0,'05',0),(74933,133,1,'46100','Fons',0,'05',0),(74934,133,1,'46100','Fourmagnac',0,'05',0),(74935,133,1,'46100','Lentillac st blaise',0,'05',0),(74936,133,1,'46100','Lissac et mouret',0,'05',0),(74937,133,1,'46100','Lunan',0,'05',0),(74938,133,1,'46100','Planioles',0,'05',0),(74939,133,1,'46100','St felix',0,'05',0),(74940,133,1,'46100','St perdoux',0,'05',0),(74941,133,1,'46100','Viazac',0,'05',0),(74942,133,1,'46110','Betaille',0,'05',0),(74943,133,1,'46110','Carennac',0,'05',0),(74944,133,1,'46110','Cavagnac',0,'05',0),(74945,133,1,'46110','Condat',0,'05',0),(74946,133,1,'46110','Les quatre routes',0,'05',0),(74947,133,1,'46110','St michel de bannieres',0,'05',0),(74948,133,1,'46110','Strenquels',0,'05',0),(74949,133,1,'46110','Vayrac',0,'05',0),(74950,133,1,'46120','Anglars',0,'05',0),(74951,133,1,'46120','Aynac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (74952,133,1,'46120','Espeyroux',0,'05',0),(74953,133,1,'46120','Labathude',0,'05',0),(74954,133,1,'46120','Lacapelle marival',0,'05',0),(74955,133,1,'46120','Le bourg',0,'05',0),(74956,133,1,'46120','Le bouyssou',0,'05',0),(74957,133,1,'46120','Leyme',0,'05',0),(74958,133,1,'46120','Molieres',0,'05',0),(74959,133,1,'46120','Rudelle',0,'05',0),(74960,133,1,'46120','Rueyres',0,'05',0),(74961,133,1,'46120','St bressou',0,'05',0),(74962,133,1,'46120','St maurice en quercy',0,'05',0),(74963,133,1,'46120','Ste colombe',0,'05',0),(74964,133,1,'46120','Terrou',0,'05',0),(74965,133,1,'46120','Themines',0,'05',0),(74966,133,1,'46120','Theminettes',0,'05',0),(74967,133,1,'46130','Belmont bretenoux',0,'05',0),(74968,133,1,'46130','Biars sur cere',0,'05',0),(74969,133,1,'46130','Bretenoux',0,'05',0),(74970,133,1,'46130','Cahus',0,'05',0),(74971,133,1,'46130','Cornac',0,'05',0),(74972,133,1,'46130','Estal',0,'05',0),(74973,133,1,'46130','Gagnac sur cere',0,'05',0),(74974,133,1,'46130','Gintrac',0,'05',0),(74975,133,1,'46130','Girac',0,'05',0),(74976,133,1,'46130','Glanes',0,'05',0),(74977,133,1,'46130','Laval de cere',0,'05',0),(74978,133,1,'46130','Loubressac',0,'05',0),(74979,133,1,'46130','Prudhomat',0,'05',0),(74980,133,1,'46130','Puybrun',0,'05',0),(74981,133,1,'46130','St michel loubejou',0,'05',0),(74982,133,1,'46130','Tauriac',0,'05',0),(74983,133,1,'46140','Albas',0,'05',0),(74984,133,1,'46140','Anglars juillac',0,'05',0),(74985,133,1,'46140','Belaye',0,'05',0),(74986,133,1,'46140','Caillac',0,'05',0),(74987,133,1,'46140','Cambayrac',0,'05',0),(74988,133,1,'46140','Carnac rouffiac',0,'05',0),(74989,133,1,'46140','Castelfranc',0,'05',0),(74990,133,1,'46140','Douelle',0,'05',0),(74991,133,1,'46140','Luzech',0,'05',0),(74992,133,1,'46140','Parnac',0,'05',0),(74993,133,1,'46140','Sauzet',0,'05',0),(74994,133,1,'46140','St vincent rive d olt',0,'05',0),(74995,133,1,'46150','Boissieres',0,'05',0),(74996,133,1,'46150','Calamane',0,'05',0),(74997,133,1,'46150','Catus',0,'05',0),(74998,133,1,'46150','Crayssac',0,'05',0),(74999,133,1,'46150','Gigouzac',0,'05',0),(75000,133,1,'46150','Labastide du vert',0,'05',0),(75001,133,1,'46150','Les junies',0,'05',0),(75002,133,1,'46150','Lherm',0,'05',0),(75003,133,1,'46150','Mechmont',0,'05',0),(75004,133,1,'46150','Montgesty',0,'05',0),(75005,133,1,'46150','Nuzejouls',0,'05',0),(75006,133,1,'46150','Pontcirq',0,'05',0),(75007,133,1,'46150','St denis catus',0,'05',0),(75008,133,1,'46150','St medard',0,'05',0),(75009,133,1,'46150','Thedirac',0,'05',0),(75010,133,1,'46160','Cadrieu',0,'05',0),(75011,133,1,'46160','Cajarc',0,'05',0),(75012,133,1,'46160','Calvignac',0,'05',0),(75013,133,1,'46160','Carayac',0,'05',0),(75014,133,1,'46160','Frontenac',0,'05',0),(75015,133,1,'46160','Grealou',0,'05',0),(75016,133,1,'46160','Larnagol',0,'05',0),(75017,133,1,'46160','Larroque toirac',0,'05',0),(75018,133,1,'46160','Marcilhac sur cele',0,'05',0),(75019,133,1,'46160','Montbrun',0,'05',0),(75020,133,1,'46160','St chels',0,'05',0),(75021,133,1,'46160','St pierre toirac',0,'05',0),(75022,133,1,'46160','St sulpice',0,'05',0),(75023,133,1,'46170','Castelnau montratier',0,'05',0),(75024,133,1,'46170','Cezac',0,'05',0),(75025,133,1,'46170','Flaugnac',0,'05',0),(75026,133,1,'46170','Lhospitalet',0,'05',0),(75027,133,1,'46170','Pern',0,'05',0),(75028,133,1,'46170','St paul de loubressac',0,'05',0),(75029,133,1,'46170','Ste alauzie',0,'05',0),(75030,133,1,'46190','Calviac',0,'05',0),(75031,133,1,'46190','Comiac',0,'05',0),(75032,133,1,'46190','Lacam d ourcet',0,'05',0),(75033,133,1,'46190','Lamativie',0,'05',0),(75034,133,1,'46190','Sousceyrac',0,'05',0),(75035,133,1,'46190','Teyssieu',0,'05',0),(75036,133,1,'46200','Lacave',0,'05',0),(75037,133,1,'46200','Lachapelle auzac',0,'05',0),(75038,133,1,'46200','Lanzac',0,'05',0),(75039,133,1,'46200','Le roc',0,'05',0),(75040,133,1,'46200','Mayrac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (75041,133,1,'46200','Meyronne',0,'05',0),(75042,133,1,'46200','Pinsac',0,'05',0),(75043,133,1,'46200','Souillac',0,'05',0),(75044,133,1,'46200','St sozy',0,'05',0),(75045,133,1,'46210','Bessonies',0,'05',0),(75046,133,1,'46210','Gorses',0,'05',0),(75047,133,1,'46210','Labastide du haut mont',0,'05',0),(75048,133,1,'46210','Latronquiere',0,'05',0),(75049,133,1,'46210','Lauresses',0,'05',0),(75050,133,1,'46210','Montet et bouxal',0,'05',0),(75051,133,1,'46210','Sabadel latronquiere',0,'05',0),(75052,133,1,'46210','Senaillac latronquiere',0,'05',0),(75053,133,1,'46210','St cirgues',0,'05',0),(75054,133,1,'46210','St hilaire',0,'05',0),(75055,133,1,'46210','St medard nicourby',0,'05',0),(75056,133,1,'46220','Lagardelle',0,'05',0),(75057,133,1,'46220','Pescadoires',0,'05',0),(75058,133,1,'46220','Prayssac',0,'05',0),(75059,133,1,'46230','Bach',0,'05',0),(75060,133,1,'46230','Belfort du quercy',0,'05',0),(75061,133,1,'46230','Belmont ste foi',0,'05',0),(75062,133,1,'46230','Cieurac',0,'05',0),(75063,133,1,'46230','Cremps',0,'05',0),(75064,133,1,'46230','Escamps',0,'05',0),(75065,133,1,'46230','Fontanes',0,'05',0),(75066,133,1,'46230','Laburgade',0,'05',0),(75067,133,1,'46230','Lalbenque',0,'05',0),(75068,133,1,'46230','Montdoumerc',0,'05',0),(75069,133,1,'46230','Vaylats',0,'05',0),(75070,133,1,'46240','Beaumat',0,'05',0),(75071,133,1,'46240','Caniac du causse',0,'05',0),(75072,133,1,'46240','Fontanes du causse',0,'05',0),(75073,133,1,'46240','Labastide murat',0,'05',0),(75074,133,1,'46240','Lamothe cassel',0,'05',0),(75075,133,1,'46240','Lunegarde',0,'05',0),(75076,133,1,'46240','Montfaucon',0,'05',0),(75077,133,1,'46240','Seniergues',0,'05',0),(75078,133,1,'46240','Soulomes',0,'05',0),(75079,133,1,'46240','St sauveur la vallee',0,'05',0),(75080,133,1,'46240','Ussel',0,'05',0),(75081,133,1,'46240','Vaillac',0,'05',0),(75082,133,1,'46250','Cazals',0,'05',0),(75083,133,1,'46250','Frayssinet le gelat',0,'05',0),(75084,133,1,'46250','Gindou',0,'05',0),(75085,133,1,'46250','Goujounac',0,'05',0),(75086,133,1,'46250','Les arques',0,'05',0),(75087,133,1,'46250','Marminiac',0,'05',0),(75088,133,1,'46250','Montclera',0,'05',0),(75089,133,1,'46250','Pomarede',0,'05',0),(75090,133,1,'46250','St caprais',0,'05',0),(75091,133,1,'46260','Beauregard',0,'05',0),(75092,133,1,'46260','Concots',0,'05',0),(75093,133,1,'46260','Laramiere',0,'05',0),(75094,133,1,'46260','Limogne en quercy',0,'05',0),(75095,133,1,'46260','Lugagnac',0,'05',0),(75096,133,1,'46260','Promilhanes',0,'05',0),(75097,133,1,'46260','Puyjourdes',0,'05',0),(75098,133,1,'46260','Saillac',0,'05',0),(75099,133,1,'46260','St jean de laur',0,'05',0),(75100,133,1,'46260','Varaire',0,'05',0),(75101,133,1,'46260','Vidaillac',0,'05',0),(75102,133,1,'46270','Bagnac sur cele',0,'05',0),(75103,133,1,'46270','Cuzac',0,'05',0),(75104,133,1,'46270','Felzins',0,'05',0),(75105,133,1,'46270','Linac',0,'05',0),(75106,133,1,'46270','Montredon',0,'05',0),(75107,133,1,'46270','Prendeignes',0,'05',0),(75108,133,1,'46270','St jean mirabel',0,'05',0),(75109,133,1,'46300','Anglars nozac',0,'05',0),(75110,133,1,'46300','Fajoles',0,'05',0),(75111,133,1,'46300','Ginouillac',0,'05',0),(75112,133,1,'46300','Gourdon',0,'05',0),(75113,133,1,'46300','Le vigan',0,'05',0),(75114,133,1,'46300','Leobard',0,'05',0),(75115,133,1,'46300','Milhac',0,'05',0),(75116,133,1,'46300','Payrignac',0,'05',0),(75117,133,1,'46300','Rouffilhac',0,'05',0),(75118,133,1,'46300','Soucirac',0,'05',0),(75119,133,1,'46300','St cirq madelon',0,'05',0),(75120,133,1,'46300','St cirq souillaguet',0,'05',0),(75121,133,1,'46300','St clair',0,'05',0),(75122,133,1,'46300','St projet',0,'05',0),(75123,133,1,'46310','Concores',0,'05',0),(75124,133,1,'46310','Frayssinet',0,'05',0),(75125,133,1,'46310','Montamel',0,'05',0),(75126,133,1,'46310','Peyrilles',0,'05',0),(75127,133,1,'46310','St chamarand',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (75128,133,1,'46310','St germain du bel air',0,'05',0),(75129,133,1,'46310','Uzech',0,'05',0),(75130,133,1,'46320','Assier',0,'05',0),(75131,133,1,'46320','Brengues',0,'05',0),(75132,133,1,'46320','Durbans',0,'05',0),(75133,133,1,'46320','Espagnac ste eulalie',0,'05',0),(75134,133,1,'46320','Espedaillac',0,'05',0),(75135,133,1,'46320','Flaujac gare',0,'05',0),(75136,133,1,'46320','Grezes',0,'05',0),(75137,133,1,'46320','Issepts',0,'05',0),(75138,133,1,'46320','Livernon',0,'05',0),(75139,133,1,'46320','Quissac',0,'05',0),(75140,133,1,'46320','Reyrevignes',0,'05',0),(75141,133,1,'46320','Sonac',0,'05',0),(75142,133,1,'46320','St simon',0,'05',0),(75143,133,1,'46330','Blars',0,'05',0),(75144,133,1,'46330','Bouzies',0,'05',0),(75145,133,1,'46330','Cabrerets',0,'05',0),(75146,133,1,'46330','Cenevieres',0,'05',0),(75147,133,1,'46330','Cregols',0,'05',0),(75148,133,1,'46330','Lentillac lauzes',0,'05',0),(75149,133,1,'46330','Orniac',0,'05',0),(75150,133,1,'46330','Sauliac sur cele',0,'05',0),(75151,133,1,'46330','St cirq lapopie',0,'05',0),(75152,133,1,'46330','St gery',0,'05',0),(75153,133,1,'46330','St martin labouval',0,'05',0),(75154,133,1,'46330','Tour de faure',0,'05',0),(75155,133,1,'46340','Degagnac',0,'05',0),(75156,133,1,'46340','Lavercantiere',0,'05',0),(75157,133,1,'46340','Rampoux',0,'05',0),(75158,133,1,'46340','Salviac',0,'05',0),(75159,133,1,'46350','Cales',0,'05',0),(75160,133,1,'46350','Lamothe fenelon',0,'05',0),(75161,133,1,'46350','Loupiac',0,'05',0),(75162,133,1,'46350','Masclat',0,'05',0),(75163,133,1,'46350','Nadaillac de rouge',0,'05',0),(75164,133,1,'46350','Payrac',0,'05',0),(75165,133,1,'46350','Reilhaguet',0,'05',0),(75166,133,1,'46360','Cras',0,'05',0),(75167,133,1,'46360','Lauzes',0,'05',0),(75168,133,1,'46360','Nadillac',0,'05',0),(75169,133,1,'46360','Sabadel lauzes',0,'05',0),(75170,133,1,'46360','Senaillac lauzes',0,'05',0),(75171,133,1,'46360','St cernin',0,'05',0),(75172,133,1,'46360','St martin de vers',0,'05',0),(75173,133,1,'46400','Autoire',0,'05',0),(75174,133,1,'46400','Bannes',0,'05',0),(75175,133,1,'46400','Frayssinhes',0,'05',0),(75176,133,1,'46400','Ladirat',0,'05',0),(75177,133,1,'46400','Latouille lentillac',0,'05',0),(75178,133,1,'46400','St cere',0,'05',0),(75179,133,1,'46400','St jean lagineste',0,'05',0),(75180,133,1,'46400','St jean lespinasse',0,'05',0),(75181,133,1,'46400','St laurent les tours',0,'05',0),(75182,133,1,'46400','St medard de presque',0,'05',0),(75183,133,1,'46400','St paul de vern',0,'05',0),(75184,133,1,'46400','St vincent du pendit',0,'05',0),(75185,133,1,'46500','Albiac',0,'05',0),(75186,133,1,'46500','Alvignac',0,'05',0),(75187,133,1,'46500','Bio',0,'05',0),(75188,133,1,'46500','Carlucet',0,'05',0),(75189,133,1,'46500','Couzou',0,'05',0),(75190,133,1,'46500','Gramat',0,'05',0),(75191,133,1,'46500','Issendolus',0,'05',0),(75192,133,1,'46500','Lavergne',0,'05',0),(75193,133,1,'46500','Le bastit',0,'05',0),(75194,133,1,'46500','Mayrinhac lentour',0,'05',0),(75195,133,1,'46500','Miers',0,'05',0),(75196,133,1,'46500','Padirac',0,'05',0),(75197,133,1,'46500','Reilhac',0,'05',0),(75198,133,1,'46500','Rignac',0,'05',0),(75199,133,1,'46500','Rocamadour',0,'05',0),(75200,133,1,'46500','Saignes',0,'05',0),(75201,133,1,'46500','Thegra',0,'05',0),(75202,133,1,'46600','Baladou',0,'05',0),(75203,133,1,'46600','Cazillac',0,'05',0),(75204,133,1,'46600','Cressensac',0,'05',0),(75205,133,1,'46600','Creysse',0,'05',0),(75206,133,1,'46600','Cuzance',0,'05',0),(75207,133,1,'46600','Floirac',0,'05',0),(75208,133,1,'46600','Gignac',0,'05',0),(75209,133,1,'46600','L hopital st jean',0,'05',0),(75210,133,1,'46600','Martel',0,'05',0),(75211,133,1,'46600','Montvalent',0,'05',0),(75212,133,1,'46600','Sarrazac',0,'05',0),(75213,133,1,'46600','St denis les martel',0,'05',0),(75214,133,1,'46700','Cassagnes',0,'05',0),(75215,133,1,'46700','Duravel',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (75216,133,1,'46700','Floressas',0,'05',0),(75217,133,1,'46700','Grezels',0,'05',0),(75218,133,1,'46700','Lacapelle cabanac',0,'05',0),(75219,133,1,'46700','Mauroux',0,'05',0),(75220,133,1,'46700','Montcabrier',0,'05',0),(75221,133,1,'46700','Puy l evêque',0,'05',0),(75222,133,1,'46700','Serignac',0,'05',0),(75223,133,1,'46700','Soturac',0,'05',0),(75224,133,1,'46700','St martin le redon',0,'05',0),(75225,133,1,'46700','Touzac',0,'05',0),(75226,133,1,'46700','Vire sur lot',0,'05',0),(75227,133,1,'46800','Bagat en quercy',0,'05',0),(75228,133,1,'46800','Belmontet',0,'05',0),(75229,133,1,'46800','Fargues',0,'05',0),(75230,133,1,'46800','Lascabanes',0,'05',0),(75231,133,1,'46800','Le boulve',0,'05',0),(75232,133,1,'46800','Lebreil',0,'05',0),(75233,133,1,'46800','Montcuq',0,'05',0),(75234,133,1,'46800','Montlauzun',0,'05',0),(75235,133,1,'46800','Saux',0,'05',0),(75236,133,1,'46800','St cyprien',0,'05',0),(75237,133,1,'46800','St daunes',0,'05',0),(75238,133,1,'46800','St laurent lolmie',0,'05',0),(75239,133,1,'46800','St matre',0,'05',0),(75240,133,1,'46800','St pantaleon',0,'05',0),(75241,133,1,'46800','Ste croix',0,'05',0),(75242,133,1,'46800','Valprionde',0,'05',0),(75243,133,1,'65000','Tarbes',0,'05',0),(75244,133,1,'65100','Ade',0,'05',0),(75245,133,1,'65100','Arcizac ez angles',0,'05',0),(75246,133,1,'65100','Arrayou lahitte',0,'05',0),(75247,133,1,'65100','Arrodets ez angles',0,'05',0),(75248,133,1,'65100','Artigues',0,'05',0),(75249,133,1,'65100','Aspin en lavedan',0,'05',0),(75250,133,1,'65100','Barlest',0,'05',0),(75251,133,1,'65100','Bartres',0,'05',0),(75252,133,1,'65100','Berberust lias',0,'05',0),(75253,133,1,'65100','Bourreac',0,'05',0),(75254,133,1,'65100','Cheust',0,'05',0),(75255,133,1,'65100','Escoubes pouts',0,'05',0),(75256,133,1,'65100','Gazost',0,'05',0),(75257,133,1,'65100','Ger',0,'05',0),(75258,133,1,'65100','Geu',0,'05',0),(75259,133,1,'65100','Gez ez angles',0,'05',0),(75260,133,1,'65100','Jarret',0,'05',0),(75261,133,1,'65100','Julos',0,'05',0),(75262,133,1,'65100','Juncalas',0,'05',0),(75263,133,1,'65100','Les angles',0,'05',0),(75264,133,1,'65100','Lezignan',0,'05',0),(75265,133,1,'65100','Loubajac',0,'05',0),(75266,133,1,'65100','Lourdes',0,'05',0),(75267,133,1,'65100','Lugagnan',0,'05',0),(75268,133,1,'65100','Omex',0,'05',0),(75269,133,1,'65100','Ossen',0,'05',0),(75270,133,1,'65100','Ossun ez angles',0,'05',0),(75271,133,1,'65100','Ourdis cotdoussan',0,'05',0),(75272,133,1,'65100','Ourdon',0,'05',0),(75273,133,1,'65100','Ouste',0,'05',0),(75274,133,1,'65100','Pareac',0,'05',0),(75275,133,1,'65100','Poueyferre',0,'05',0),(75276,133,1,'65100','Segus',0,'05',0),(75277,133,1,'65100','Sere lanso',0,'05',0),(75278,133,1,'65100','St creac',0,'05',0),(75279,133,1,'65100','Viger',0,'05',0),(75280,133,1,'65110','Cauterets',0,'05',0),(75281,133,1,'65120','Bareges',0,'05',0),(75282,133,1,'65120','Betpouey',0,'05',0),(75283,133,1,'65120','Cheze',0,'05',0),(75284,133,1,'65120','Esquieze sere',0,'05',0),(75285,133,1,'65120','Esterre',0,'05',0),(75286,133,1,'65120','Gavarnie',0,'05',0),(75287,133,1,'65120','Gedre',0,'05',0),(75288,133,1,'65120','Grust',0,'05',0),(75289,133,1,'65120','Luz st sauveur',0,'05',0),(75290,133,1,'65120','Saligos',0,'05',0),(75291,133,1,'65120','Sassis',0,'05',0),(75292,133,1,'65120','Sazos',0,'05',0),(75293,133,1,'65120','Sers',0,'05',0),(75294,133,1,'65120','St sauveur les bains',0,'05',0),(75295,133,1,'65120','Viella',0,'05',0),(75296,133,1,'65120','Viey',0,'05',0),(75297,133,1,'65120','Viscos',0,'05',0),(75298,133,1,'65120','Vizos',0,'05',0),(75299,133,1,'65130','Arrodets',0,'05',0),(75300,133,1,'65130','Artiguemy',0,'05',0),(75301,133,1,'65130','Asque',0,'05',0),(75302,133,1,'65130','Avezac prat lahitte',0,'05',0),(75303,133,1,'65130','Batsere',0,'05',0),(75304,133,1,'65130','Benque',0,'05',0),(75305,133,1,'65130','Bettes',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (75306,133,1,'65130','Bonnemazon',0,'05',0),(75307,133,1,'65130','Bourg de bigorre',0,'05',0),(75308,133,1,'65130','Bulan',0,'05',0),(75309,133,1,'65130','Capvern',0,'05',0),(75310,133,1,'65130','Castillon',0,'05',0),(75311,133,1,'65130','Chelle spou',0,'05',0),(75312,133,1,'65130','Esconnets',0,'05',0),(75313,133,1,'65130','Escots',0,'05',0),(75314,133,1,'65130','Esparros',0,'05',0),(75315,133,1,'65130','Espeche',0,'05',0),(75316,133,1,'65130','Espieilh',0,'05',0),(75317,133,1,'65130','Frechendets',0,'05',0),(75318,133,1,'65130','Gourgue',0,'05',0),(75319,133,1,'65130','Labastide',0,'05',0),(75320,133,1,'65130','Laborde',0,'05',0),(75321,133,1,'65130','Lahitte',0,'05',0),(75322,133,1,'65130','Lomne',0,'05',0),(75323,133,1,'65130','Mauvezin',0,'05',0),(75324,133,1,'65130','Molere',0,'05',0),(75325,133,1,'65130','Pere',0,'05',0),(75326,133,1,'65130','Sarlabous',0,'05',0),(75327,133,1,'65130','Tilhouse',0,'05',0),(75328,133,1,'65140','Ansost',0,'05',0),(75329,133,1,'65140','Barbachen',0,'05',0),(75330,133,1,'65140','Bazillac',0,'05',0),(75331,133,1,'65140','Bouilh devant',0,'05',0),(75332,133,1,'65140','Buzon',0,'05',0),(75333,133,1,'65140','Escondeaux',0,'05',0),(75334,133,1,'65140','Gensac',0,'05',0),(75335,133,1,'65140','Lacassagne',0,'05',0),(75336,133,1,'65140','Lameac',0,'05',0),(75337,133,1,'65140','Lescurry',0,'05',0),(75338,133,1,'65140','Liac',0,'05',0),(75339,133,1,'65140','Mansan',0,'05',0),(75340,133,1,'65140','Mingot',0,'05',0),(75341,133,1,'65140','Monfaucon',0,'05',0),(75342,133,1,'65140','Moumoulous',0,'05',0),(75343,133,1,'65140','Peyrun',0,'05',0),(75344,133,1,'65140','Rabastens de bigorre',0,'05',0),(75345,133,1,'65140','Sarriac bigorre',0,'05',0),(75346,133,1,'65140','Segalas',0,'05',0),(75347,133,1,'65140','Senac',0,'05',0),(75348,133,1,'65140','St sever de rustan',0,'05',0),(75349,133,1,'65140','Tostat',0,'05',0),(75350,133,1,'65140','Trouley labarthe',0,'05',0),(75351,133,1,'65140','Ugnouas',0,'05',0),(75352,133,1,'65150','Aneres',0,'05',0),(75353,133,1,'65150','Bize',0,'05',0),(75354,133,1,'65150','Bizous',0,'05',0),(75355,133,1,'65150','Cantaous',0,'05',0),(75356,133,1,'65150','Generest',0,'05',0),(75357,133,1,'65150','Hautaget',0,'05',0),(75358,133,1,'65150','Lombres',0,'05',0),(75359,133,1,'65150','Montegut',0,'05',0),(75360,133,1,'65150','Montserie',0,'05',0),(75361,133,1,'65150','Nestier',0,'05',0),(75362,133,1,'65150','Nistos',0,'05',0),(75363,133,1,'65150','Seich',0,'05',0),(75364,133,1,'65150','St laurent de neste',0,'05',0),(75365,133,1,'65150','St paul',0,'05',0),(75366,133,1,'65150','Tuzaguet',0,'05',0),(75367,133,1,'65170','Aragnouet',0,'05',0),(75368,133,1,'65170','Azet',0,'05',0),(75369,133,1,'65170','Bazus aure',0,'05',0),(75370,133,1,'65170','Bourisp',0,'05',0),(75371,133,1,'65170','Cadeilhan trachere',0,'05',0),(75372,133,1,'65170','Camparan',0,'05',0),(75373,133,1,'65170','Ens',0,'05',0),(75374,133,1,'65170','Estensan',0,'05',0),(75375,133,1,'65170','Grailhen',0,'05',0),(75376,133,1,'65170','Guchan',0,'05',0),(75377,133,1,'65170','Sailhan',0,'05',0),(75378,133,1,'65170','St lary soulan',0,'05',0),(75379,133,1,'65170','Tramezaigues',0,'05',0),(75380,133,1,'65170','Vielle aure',0,'05',0),(75381,133,1,'65170','Vignec',0,'05',0),(75382,133,1,'65190','Begole',0,'05',0),(75383,133,1,'65190','Bernadets dessus',0,'05',0),(75384,133,1,'65190','Bordes',0,'05',0),(75385,133,1,'65190','Burg',0,'05',0),(75386,133,1,'65190','Caharet',0,'05',0),(75387,133,1,'65190','Calavante',0,'05',0),(75388,133,1,'65190','Castera lanusse',0,'05',0),(75389,133,1,'65190','Clarac',0,'05',0),(75390,133,1,'65190','Frechou frechet',0,'05',0),(75391,133,1,'65190','Goudon',0,'05',0),(75392,133,1,'65190','Hitte',0,'05',0),(75393,133,1,'65190','Lanespede',0,'05',0),(75394,133,1,'65190','Lespouey',0,'05',0),(75395,133,1,'65190','Lhez',0,'05',0),(75396,133,1,'65190','Luc',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (75397,133,1,'65190','Mascaras',0,'05',0),(75398,133,1,'65190','Mouledous',0,'05',0),(75399,133,1,'65190','Oleac dessus',0,'05',0),(75400,133,1,'65190','Orieux',0,'05',0),(75401,133,1,'65190','Oueilloux',0,'05',0),(75402,133,1,'65190','Ozon',0,'05',0),(75403,133,1,'65190','Peyraube',0,'05',0),(75404,133,1,'65190','Poumarous',0,'05',0),(75405,133,1,'65190','Ricaud',0,'05',0),(75406,133,1,'65190','Sinzos',0,'05',0),(75407,133,1,'65190','Tournay',0,'05',0),(75408,133,1,'65200','Antist',0,'05',0),(75409,133,1,'65200','Argeles',0,'05',0),(75410,133,1,'65200','Aste',0,'05',0),(75411,133,1,'65200','Astugue',0,'05',0),(75412,133,1,'65200','Bagneres de bigorre',0,'05',0),(75413,133,1,'65200','Banios',0,'05',0),(75414,133,1,'65200','Cieutat',0,'05',0),(75415,133,1,'65200','Gerde',0,'05',0),(75416,133,1,'65200','Germs sur l oussouet',0,'05',0),(75417,133,1,'65200','Hauban',0,'05',0),(75418,133,1,'65200','Hiis',0,'05',0),(75419,133,1,'65200','La mongie',0,'05',0),(75420,133,1,'65200','Labassere',0,'05',0),(75421,133,1,'65200','Lies',0,'05',0),(75422,133,1,'65200','Loucrup',0,'05',0),(75423,133,1,'65200','Marsas',0,'05',0),(75424,133,1,'65200','Merilheu',0,'05',0),(75425,133,1,'65200','Montgaillard',0,'05',0),(75426,133,1,'65200','Neuilh',0,'05',0),(75427,133,1,'65200','Ordizan',0,'05',0),(75428,133,1,'65200','Orignac',0,'05',0),(75429,133,1,'65200','Pouzac',0,'05',0),(75430,133,1,'65200','Trebons',0,'05',0),(75431,133,1,'65200','Uzer',0,'05',0),(75432,133,1,'65200','Visker',0,'05',0),(75433,133,1,'65220','Antin',0,'05',0),(75434,133,1,'65220','Bernadets debat',0,'05',0),(75435,133,1,'65220','Bonnefont',0,'05',0),(75436,133,1,'65220','Bugard',0,'05',0),(75437,133,1,'65220','Estampures',0,'05',0),(75438,133,1,'65220','Fontrailles',0,'05',0),(75439,133,1,'65220','Frechede',0,'05',0),(75440,133,1,'65220','Lalanne trie',0,'05',0),(75441,133,1,'65220','Lamarque rustaing',0,'05',0),(75442,133,1,'65220','Lapeyre',0,'05',0),(75443,133,1,'65220','Lubret st luc',0,'05',0),(75444,133,1,'65220','Luby betmont',0,'05',0),(75445,133,1,'65220','Lustar',0,'05',0),(75446,133,1,'65220','Mazerolles',0,'05',0),(75447,133,1,'65220','Puydarrieux',0,'05',0),(75448,133,1,'65220','Sadournin',0,'05',0),(75449,133,1,'65220','Sere rustaing',0,'05',0),(75450,133,1,'65220','Tournous darre',0,'05',0),(75451,133,1,'65220','Trie sur baise',0,'05',0),(75452,133,1,'65220','Vidou',0,'05',0),(75453,133,1,'65220','Villembits',0,'05',0),(75454,133,1,'65230','Aries espenan',0,'05',0),(75455,133,1,'65230','Barthe',0,'05',0),(75456,133,1,'65230','Betbeze',0,'05',0),(75457,133,1,'65230','Betpouy',0,'05',0),(75458,133,1,'65230','Campuzan',0,'05',0),(75459,133,1,'65230','Castelnau magnoac',0,'05',0),(75460,133,1,'65230','Casterets',0,'05',0),(75461,133,1,'65230','Caubous',0,'05',0),(75462,133,1,'65230','Cizos',0,'05',0),(75463,133,1,'65230','Deveze',0,'05',0),(75464,133,1,'65230','Guizerix',0,'05',0),(75465,133,1,'65230','Hachan',0,'05',0),(75466,133,1,'65230','Lalanne',0,'05',0),(75467,133,1,'65230','Larroque',0,'05',0),(75468,133,1,'65230','Organ',0,'05',0),(75469,133,1,'65230','Peyret st andre',0,'05',0),(75470,133,1,'65230','Pouy',0,'05',0),(75471,133,1,'65230','Puntous',0,'05',0),(75472,133,1,'65230','Sariac magnoac',0,'05',0),(75473,133,1,'65230','Thermes magnoac',0,'05',0),(75474,133,1,'65230','Vieuzos',0,'05',0),(75475,133,1,'65230','Villemur',0,'05',0),(75476,133,1,'65240','Adervielle pouchergues',0,'05',0),(75477,133,1,'65240','Ardengost',0,'05',0),(75478,133,1,'65240','Arreau',0,'05',0),(75479,133,1,'65240','Aspin aure',0,'05',0),(75480,133,1,'65240','Avajan',0,'05',0),(75481,133,1,'65240','Bareilles',0,'05',0),(75482,133,1,'65240','Barrancoueu',0,'05',0),(75483,133,1,'65240','Cadeac',0,'05',0),(75484,133,1,'65240','Frechet aure',0,'05',0),(75485,133,1,'65240','Jezeau',0,'05',0),(75486,133,1,'65240','Lancon',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (75487,133,1,'65240','Pailhac',0,'05',0),(75488,133,1,'65240','Pouchergues',0,'05',0),(75489,133,1,'65240','Vielle louron',0,'05',0),(75490,133,1,'65250','Bazus neste',0,'05',0),(75491,133,1,'65250','Escala',0,'05',0),(75492,133,1,'65250','Gazave',0,'05',0),(75493,133,1,'65250','Heches',0,'05',0),(75494,133,1,'65250','Izaux',0,'05',0),(75495,133,1,'65250','La barthe de neste',0,'05',0),(75496,133,1,'65250','Lortet',0,'05',0),(75497,133,1,'65250','Mazouau',0,'05',0),(75498,133,1,'65250','Montousse',0,'05',0),(75499,133,1,'65250','Rebouc',0,'05',0),(75500,133,1,'65250','St arroman',0,'05',0),(75501,133,1,'65260','Adast',0,'05',0),(75502,133,1,'65260','Pierrefitte nestalas',0,'05',0),(75503,133,1,'65260','Soulom',0,'05',0),(75504,133,1,'65260','Villelongue',0,'05',0),(75505,133,1,'65270','Peyrouse',0,'05',0),(75506,133,1,'65270','St pe de bigorre',0,'05',0),(75507,133,1,'65290','Juillan',0,'05',0),(75508,133,1,'65290','Louey',0,'05',0),(75509,133,1,'65300','Campistrous',0,'05',0),(75510,133,1,'65300','Clarens',0,'05',0),(75511,133,1,'65300','Lagrange',0,'05',0),(75512,133,1,'65300','Lannemezan',0,'05',0),(75513,133,1,'65300','Lutilhous',0,'05',0),(75514,133,1,'65300','Pinas',0,'05',0),(75515,133,1,'65300','Rejaumont',0,'05',0),(75516,133,1,'65300','Tajan',0,'05',0),(75517,133,1,'65300','Uglas',0,'05',0),(75518,133,1,'65310','Horgues',0,'05',0),(75519,133,1,'65310','Laloubere',0,'05',0),(75520,133,1,'65310','Odos',0,'05',0),(75521,133,1,'65320','Borderes sur l echez',0,'05',0),(75522,133,1,'65320','Garderes',0,'05',0),(75523,133,1,'65320','Gayan',0,'05',0),(75524,133,1,'65320','Lagarde',0,'05',0),(75525,133,1,'65320','Luquet',0,'05',0),(75526,133,1,'65320','Oroix',0,'05',0),(75527,133,1,'65320','Pintac',0,'05',0),(75528,133,1,'65320','Seron',0,'05',0),(75529,133,1,'65320','Tarasteix',0,'05',0),(75530,133,1,'65330','Bonrepos',0,'05',0),(75531,133,1,'65330','Castelbajac',0,'05',0),(75532,133,1,'65330','Galan',0,'05',0),(75533,133,1,'65330','Galez',0,'05',0),(75534,133,1,'65330','Houeydets',0,'05',0),(75535,133,1,'65330','Libaros',0,'05',0),(75536,133,1,'65330','Montastruc',0,'05',0),(75537,133,1,'65330','Recurt',0,'05',0),(75538,133,1,'65330','Sabarros',0,'05',0),(75539,133,1,'65330','Sentous',0,'05',0),(75540,133,1,'65330','Tournous devant',0,'05',0),(75541,133,1,'65350','Aubarede',0,'05',0),(75542,133,1,'65350','Bouilh pereuilh',0,'05',0),(75543,133,1,'65350','Boulin',0,'05',0),(75544,133,1,'65350','Cabanac',0,'05',0),(75545,133,1,'65350','Castelvieilh',0,'05',0),(75546,133,1,'65350','Castera lou',0,'05',0),(75547,133,1,'65350','Chelle debat',0,'05',0),(75548,133,1,'65350','Collongues',0,'05',0),(75549,133,1,'65350','Coussan',0,'05',0),(75550,133,1,'65350','Dours',0,'05',0),(75551,133,1,'65350','Gonez',0,'05',0),(75552,133,1,'65350','Hourc',0,'05',0),(75553,133,1,'65350','Jacque',0,'05',0),(75554,133,1,'65350','Lansac',0,'05',0),(75555,133,1,'65350','Laslades',0,'05',0),(75556,133,1,'65350','Lizos',0,'05',0),(75557,133,1,'65350','Louit',0,'05',0),(75558,133,1,'65350','Marquerie',0,'05',0),(75559,133,1,'65350','Marseillan',0,'05',0),(75560,133,1,'65350','Mun',0,'05',0),(75561,133,1,'65350','Oleac debat',0,'05',0),(75562,133,1,'65350','Osmets',0,'05',0),(75563,133,1,'65350','Peyriguere',0,'05',0),(75564,133,1,'65350','Pouyastruc',0,'05',0),(75565,133,1,'65350','Sabalos',0,'05',0),(75566,133,1,'65350','Soreac',0,'05',0),(75567,133,1,'65350','Souyeaux',0,'05',0),(75568,133,1,'65350','Thuy',0,'05',0),(75569,133,1,'65360','Allier',0,'05',0),(75570,133,1,'65360','Arcizac adour',0,'05',0),(75571,133,1,'65360','Barbazan dessus',0,'05',0),(75572,133,1,'65360','Bernac debat',0,'05',0),(75573,133,1,'65360','Bernac dessus',0,'05',0),(75574,133,1,'65360','Momeres',0,'05',0),(75575,133,1,'65360','Salles adour',0,'05',0),(75576,133,1,'65360','St martin',0,'05',0),(75577,133,1,'65360','Vielle adour',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (75578,133,1,'65370','Anla',0,'05',0),(75579,133,1,'65370','Antichan',0,'05',0),(75580,133,1,'65370','Aveux',0,'05',0),(75581,133,1,'65370','Bertren',0,'05',0),(75582,133,1,'65370','Bramevaque',0,'05',0),(75583,133,1,'65370','Cazarilh',0,'05',0),(75584,133,1,'65370','Crechets',0,'05',0),(75585,133,1,'65370','Esbareich',0,'05',0),(75586,133,1,'65370','Ferrere',0,'05',0),(75587,133,1,'65370','Gaudent',0,'05',0),(75588,133,1,'65370','Gembrie',0,'05',0),(75589,133,1,'65370','Ilheu',0,'05',0),(75590,133,1,'65370','Izaourt',0,'05',0),(75591,133,1,'65370','Loures barousse',0,'05',0),(75592,133,1,'65370','Mauleon barousse',0,'05',0),(75593,133,1,'65370','Ourde',0,'05',0),(75594,133,1,'65370','Sacoue',0,'05',0),(75595,133,1,'65370','Salechan',0,'05',0),(75596,133,1,'65370','Samuran',0,'05',0),(75597,133,1,'65370','Sarp',0,'05',0),(75598,133,1,'65370','Siradan',0,'05',0),(75599,133,1,'65370','Sost',0,'05',0),(75600,133,1,'65370','Ste marie',0,'05',0),(75601,133,1,'65370','Thebe',0,'05',0),(75602,133,1,'65370','Troubat',0,'05',0),(75603,133,1,'65380','Averan',0,'05',0),(75604,133,1,'65380','Azereix',0,'05',0),(75605,133,1,'65380','Barry',0,'05',0),(75606,133,1,'65380','Benac',0,'05',0),(75607,133,1,'65380','Hibarette',0,'05',0),(75608,133,1,'65380','Lamarque pontacq',0,'05',0),(75609,133,1,'65380','Lanne',0,'05',0),(75610,133,1,'65380','Layrisse',0,'05',0),(75611,133,1,'65380','Orincles',0,'05',0),(75612,133,1,'65380','Ossun',0,'05',0),(75613,133,1,'65390','Andrest',0,'05',0),(75614,133,1,'65390','Aurensan',0,'05',0),(75615,133,1,'65390','Sarniguet',0,'05',0),(75616,133,1,'65400','Agos vidalos',0,'05',0),(75617,133,1,'65400','Arcizans avant',0,'05',0),(75618,133,1,'65400','Arcizans dessus',0,'05',0),(75619,133,1,'65400','Argeles gazost',0,'05',0),(75620,133,1,'65400','Arras en lavedan',0,'05',0),(75621,133,1,'65400','Arrens marsous',0,'05',0),(75622,133,1,'65400','Artalens souin',0,'05',0),(75623,133,1,'65400','Aucun',0,'05',0),(75624,133,1,'65400','Ayros arbouix',0,'05',0),(75625,133,1,'65400','Ayzac ost',0,'05',0),(75626,133,1,'65400','Beaucens',0,'05',0),(75627,133,1,'65400','Boo silhen',0,'05',0),(75628,133,1,'65400','Bun',0,'05',0),(75629,133,1,'65400','Estaing',0,'05',0),(75630,133,1,'65400','Gaillagos',0,'05',0),(75631,133,1,'65400','Gez',0,'05',0),(75632,133,1,'65400','Lau balagnas',0,'05',0),(75633,133,1,'65400','Marsous',0,'05',0),(75634,133,1,'65400','Ouzous',0,'05',0),(75635,133,1,'65400','Prechac',0,'05',0),(75636,133,1,'65400','Salles',0,'05',0),(75637,133,1,'65400','Sere en lavedan',0,'05',0),(75638,133,1,'65400','Sireix',0,'05',0),(75639,133,1,'65400','St pastous',0,'05',0),(75640,133,1,'65400','St savin',0,'05',0),(75641,133,1,'65400','Uz',0,'05',0),(75642,133,1,'65400','Vier bordes',0,'05',0),(75643,133,1,'65410','Beyrede jumet',0,'05',0),(75644,133,1,'65410','Camous',0,'05',0),(75645,133,1,'65410','Ilhet',0,'05',0),(75646,133,1,'65410','Sarrancolin',0,'05',0),(75647,133,1,'65420','Ibos',0,'05',0),(75648,133,1,'65430','Soues',0,'05',0),(75649,133,1,'65440','Ancizan',0,'05',0),(75650,133,1,'65440','Aulon',0,'05',0),(75651,133,1,'65440','Gouaux',0,'05',0),(75652,133,1,'65440','Grezian',0,'05',0),(75653,133,1,'65440','Guchen',0,'05',0),(75654,133,1,'65460','Bazet',0,'05',0),(75655,133,1,'65460','Bours',0,'05',0),(75656,133,1,'65490','Oursbelille',0,'05',0),(75657,133,1,'65500','Artagnan',0,'05',0),(75658,133,1,'65500','Caixon',0,'05',0),(75659,133,1,'65500','Camales',0,'05',0),(75660,133,1,'65500','Escaunets',0,'05',0),(75661,133,1,'65500','Marsac',0,'05',0),(75662,133,1,'65500','Nouilhan',0,'05',0),(75663,133,1,'65500','Pujo',0,'05',0),(75664,133,1,'65500','Sanous',0,'05',0),(75665,133,1,'65500','Siarrouy',0,'05',0),(75666,133,1,'65500','St lezer',0,'05',0),(75667,133,1,'65500','Talazac',0,'05',0),(75668,133,1,'65500','Vic en bigorre',0,'05',0),(75669,133,1,'65500','Villenave pres bearn',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (75670,133,1,'65500','Villenave pres marsac',0,'05',0),(75671,133,1,'65510','Aneran camors',0,'05',0),(75672,133,1,'65510','Armenteule',0,'05',0),(75673,133,1,'65510','Cazaux frechet',0,'05',0),(75674,133,1,'65510','Cazaux frechet aneran camo',0,'05',0),(75675,133,1,'65510','Estarvielle',0,'05',0),(75676,133,1,'65510','Genos',0,'05',0),(75677,133,1,'65510','Germ',0,'05',0),(75678,133,1,'65510','Loudenvielle',0,'05',0),(75679,133,1,'65510','Loudervielle',0,'05',0),(75680,133,1,'65510','Mont',0,'05',0),(75681,133,1,'65560','Arbeost',0,'05',0),(75682,133,1,'65560','Ferrieres',0,'05',0),(75683,133,1,'65590','Borderes louron',0,'05',0),(75684,133,1,'65590','Cazaux debat',0,'05',0),(75685,133,1,'65590','Ilhan',0,'05',0),(75686,133,1,'65590','Ris',0,'05',0),(75687,133,1,'65600','Sarrouilles',0,'05',0),(75688,133,1,'65600','Semeac',0,'05',0),(75689,133,1,'65660','Aventignan',0,'05',0),(75690,133,1,'65660','Mazeres de neste',0,'05',0),(75691,133,1,'65660','Tibiran jaunac',0,'05',0),(75692,133,1,'65670','Arne',0,'05',0),(75693,133,1,'65670','Bazordan',0,'05',0),(75694,133,1,'65670','Gaussan',0,'05',0),(75695,133,1,'65670','Laran',0,'05',0),(75696,133,1,'65670','Lassales',0,'05',0),(75697,133,1,'65670','Monleon magnoac',0,'05',0),(75698,133,1,'65670','Monlong',0,'05',0),(75699,133,1,'65690','Angos',0,'05',0),(75700,133,1,'65690','Barbazan debat',0,'05',0),(75701,133,1,'65690','Montignac',0,'05',0),(75702,133,1,'65700','Auriebat',0,'05',0),(75703,133,1,'65700','Castelnau riviere basse',0,'05',0),(75704,133,1,'65700','Caussade riviere',0,'05',0),(75705,133,1,'65700','Estirac',0,'05',0),(75706,133,1,'65700','Hagedet',0,'05',0),(75707,133,1,'65700','Heres',0,'05',0),(75708,133,1,'65700','Labatut riviere',0,'05',0),(75709,133,1,'65700','Lafitole',0,'05',0),(75710,133,1,'65700','Lahitte toupiere',0,'05',0),(75711,133,1,'65700','Larreule',0,'05',0),(75712,133,1,'65700','Lascazeres',0,'05',0),(75713,133,1,'65700','Madiran',0,'05',0),(75714,133,1,'65700','Maubourguet',0,'05',0),(75715,133,1,'65700','Sauveterre',0,'05',0),(75716,133,1,'65700','Sombrun',0,'05',0),(75717,133,1,'65700','Soublecause',0,'05',0),(75718,133,1,'65700','St lanne',0,'05',0),(75719,133,1,'65700','Vidouze',0,'05',0),(75720,133,1,'65700','Villefranque',0,'05',0),(75721,133,1,'65710','Artigues campan',0,'05',0),(75722,133,1,'65710','Beaudean',0,'05',0),(75723,133,1,'65710','Campan',0,'05',0),(75724,133,1,'65710','Gripp',0,'05',0),(75725,133,1,'65710','La seoube',0,'05',0),(75726,133,1,'65710','Lesponne',0,'05',0),(75727,133,1,'65710','Ste marie de campan',0,'05',0),(75728,133,1,'65800','Aureilhan',0,'05',0),(75729,133,1,'65800','Chis',0,'05',0),(75730,133,1,'65800','Orleix',0,'05',0),(75731,133,1,'81000','Albi',0,'05',0),(75732,133,1,'81090','Castres',0,'05',0),(75733,133,1,'81090','Lagarrigue',0,'05',0),(75734,133,1,'81090','Valdurenque',0,'05',0),(75735,133,1,'81100','Burlats',0,'05',0),(75736,133,1,'81100','Castres',0,'05',0),(75737,133,1,'81100','Laboulbene',0,'05',0),(75738,133,1,'81110','Arfons',0,'05',0),(75739,133,1,'81110','Dourgne',0,'05',0),(75740,133,1,'81110','Lagardiolle',0,'05',0),(75741,133,1,'81110','Lescout',0,'05',0),(75742,133,1,'81110','Massaguel',0,'05',0),(75743,133,1,'81110','St amancet',0,'05',0),(75744,133,1,'81110','St avit',0,'05',0),(75745,133,1,'81110','Verdalle',0,'05',0),(75746,133,1,'81120','Denat',0,'05',0),(75747,133,1,'81120','Fauch',0,'05',0),(75748,133,1,'81120','Labastide denat',0,'05',0),(75749,133,1,'81120','Laboutarie',0,'05',0),(75750,133,1,'81120','Lamillarie',0,'05',0),(75751,133,1,'81120','Le travet',0,'05',0),(75752,133,1,'81120','Lombers',0,'05',0),(75753,133,1,'81120','Mont roc',0,'05',0),(75754,133,1,'81120','Orban',0,'05',0),(75755,133,1,'81120','Poulan pouzols',0,'05',0),(75756,133,1,'81120','Realmont',0,'05',0),(75757,133,1,'81120','Ronel',0,'05',0),(75758,133,1,'81120','Roumegoux',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (75759,133,1,'81120','Sieurac',0,'05',0),(75760,133,1,'81120','St antonin de lacalm',0,'05',0),(75761,133,1,'81120','St lieux lafenasse',0,'05',0),(75762,133,1,'81120','Teillet',0,'05',0),(75763,133,1,'81120','Terre clapier',0,'05',0),(75764,133,1,'81130','Cagnac les mines',0,'05',0),(75765,133,1,'81130','Mailhoc',0,'05',0),(75766,133,1,'81130','Milhavet',0,'05',0),(75767,133,1,'81130','Taix',0,'05',0),(75768,133,1,'81130','Villeneuve sur vere',0,'05',0),(75769,133,1,'81140','Alos',0,'05',0),(75770,133,1,'81140','Andillac',0,'05',0),(75771,133,1,'81140','Cahuzac sur vere',0,'05',0),(75772,133,1,'81140','Campagnac',0,'05',0),(75773,133,1,'81140','Castelnau de montmiral',0,'05',0),(75774,133,1,'81140','Larroque',0,'05',0),(75775,133,1,'81140','Le verdier',0,'05',0),(75776,133,1,'81140','Montels',0,'05',0),(75777,133,1,'81140','Penne',0,'05',0),(75778,133,1,'81140','Puycelci',0,'05',0),(75779,133,1,'81140','Roussayrolles',0,'05',0),(75780,133,1,'81140','St beauzile',0,'05',0),(75781,133,1,'81140','St michel de vax',0,'05',0),(75782,133,1,'81140','Ste cecile du cayrou',0,'05',0),(75783,133,1,'81140','Vaour',0,'05',0),(75784,133,1,'81140','Vieux',0,'05',0),(75785,133,1,'81150','Bernac',0,'05',0),(75786,133,1,'81150','Castanet',0,'05',0),(75787,133,1,'81150','Castelnau de levis',0,'05',0),(75788,133,1,'81150','Cestayrols',0,'05',0),(75789,133,1,'81150','Fayssac',0,'05',0),(75790,133,1,'81150','Florentin',0,'05',0),(75791,133,1,'81150','Labastide de levis',0,'05',0),(75792,133,1,'81150','Lagrave',0,'05',0),(75793,133,1,'81150','Marssac sur tarn',0,'05',0),(75794,133,1,'81150','Rouffiac',0,'05',0),(75795,133,1,'81150','Ste croix',0,'05',0),(75796,133,1,'81150','Terssac',0,'05',0),(75797,133,1,'81160','Arthes',0,'05',0),(75798,133,1,'81160','St juery',0,'05',0),(75799,133,1,'81170','Amarens',0,'05',0),(75800,133,1,'81170','Bournazel',0,'05',0),(75801,133,1,'81170','Campes',0,'05',0),(75802,133,1,'81170','Cordes',0,'05',0),(75803,133,1,'81170','Donnazac',0,'05',0),(75804,133,1,'81170','Frausseilles',0,'05',0),(75805,133,1,'81170','Itzac',0,'05',0),(75806,133,1,'81170','Labarthe bleys',0,'05',0),(75807,133,1,'81170','Lacapelle segalar',0,'05',0),(75808,133,1,'81170','Le riols',0,'05',0),(75809,133,1,'81170','Les cabannes',0,'05',0),(75810,133,1,'81170','Livers cazelles',0,'05',0),(75811,133,1,'81170','Loubers',0,'05',0),(75812,133,1,'81170','Marnaves',0,'05',0),(75813,133,1,'81170','Milhars',0,'05',0),(75814,133,1,'81170','Montrosier',0,'05',0),(75815,133,1,'81170','Mouzieys panens',0,'05',0),(75816,133,1,'81170','Noailles',0,'05',0),(75817,133,1,'81170','Souel',0,'05',0),(75818,133,1,'81170','St marcel campes',0,'05',0),(75819,133,1,'81170','St martin laguepie',0,'05',0),(75820,133,1,'81170','Tonnac',0,'05',0),(75821,133,1,'81170','Vindrac alayrac',0,'05',0),(75822,133,1,'81190','Almayrac',0,'05',0),(75823,133,1,'81190','Jouqueviel',0,'05',0),(75824,133,1,'81190','Mirandol bourgnounac',0,'05',0),(75825,133,1,'81190','Montauriol',0,'05',0),(75826,133,1,'81190','Montirat',0,'05',0),(75827,133,1,'81190','Moulares',0,'05',0),(75828,133,1,'81190','Narthoux',0,'05',0),(75829,133,1,'81190','Pampelonne',0,'05',0),(75830,133,1,'81190','St christophe',0,'05',0),(75831,133,1,'81190','Ste gemme',0,'05',0),(75832,133,1,'81190','Tanus',0,'05',0),(75833,133,1,'81190','Treban',0,'05',0),(75834,133,1,'81190','Trevien',0,'05',0),(75835,133,1,'81200','Aiguefonde',0,'05',0),(75836,133,1,'81200','Aussillon',0,'05',0),(75837,133,1,'81200','Caucalieres',0,'05',0),(75838,133,1,'81200','Mazamet',0,'05',0),(75839,133,1,'81210','Lacrouzette',0,'05',0),(75840,133,1,'81210','Montfa',0,'05',0),(75841,133,1,'81210','Roquecourbe',0,'05',0),(75842,133,1,'81210','St germier',0,'05',0),(75843,133,1,'81210','St jean de vals',0,'05',0),(75844,133,1,'81220','Damiatte',0,'05',0),(75845,133,1,'81220','Guitalens',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (75846,133,1,'81220','Lalbarede',0,'05',0),(75847,133,1,'81220','Magrin',0,'05',0),(75848,133,1,'81220','Prades',0,'05',0),(75849,133,1,'81220','Servies',0,'05',0),(75850,133,1,'81220','St paul cap de joux',0,'05',0),(75851,133,1,'81220','Teyssode',0,'05',0),(75852,133,1,'81220','Viterbe',0,'05',0),(75853,133,1,'81230','Lacaune',0,'05',0),(75854,133,1,'81240','Albine',0,'05',0),(75855,133,1,'81240','Lacabarede',0,'05',0),(75856,133,1,'81240','Le rialet',0,'05',0),(75857,133,1,'81240','Le vintrou',0,'05',0),(75858,133,1,'81240','Rouairoux',0,'05',0),(75859,133,1,'81240','Sauveterre',0,'05',0),(75860,133,1,'81240','St amans soult',0,'05',0),(75861,133,1,'81240','St amans valtoret',0,'05',0),(75862,133,1,'81250','Alban',0,'05',0),(75863,133,1,'81250','Curvalle',0,'05',0),(75864,133,1,'81250','Massals',0,'05',0),(75865,133,1,'81250','Miolles',0,'05',0),(75866,133,1,'81250','Paulinet',0,'05',0),(75867,133,1,'81250','St andre',0,'05',0),(75868,133,1,'81250','Villeneuve sur tarn',0,'05',0),(75869,133,1,'81260','Angles',0,'05',0),(75870,133,1,'81260','Berlats',0,'05',0),(75871,133,1,'81260','Brassac',0,'05',0),(75872,133,1,'81260','Cambounes',0,'05',0),(75873,133,1,'81260','Castelnau de brassac',0,'05',0),(75874,133,1,'81260','Esperausses',0,'05',0),(75875,133,1,'81260','Ferrieres',0,'05',0),(75876,133,1,'81260','Lamontelarie',0,'05',0),(75877,133,1,'81260','Lasfaillades',0,'05',0),(75878,133,1,'81260','Le bez',0,'05',0),(75879,133,1,'81260','Le margnes',0,'05',0),(75880,133,1,'81270','Labastide rouairoux',0,'05',0),(75881,133,1,'81290','Escoussens',0,'05',0),(75882,133,1,'81290','Labruguiere',0,'05',0),(75883,133,1,'81290','St affrique les montagnes',0,'05',0),(75884,133,1,'81290','Viviers les montagnes',0,'05',0),(75885,133,1,'81300','Busque',0,'05',0),(75886,133,1,'81300','Graulhet',0,'05',0),(75887,133,1,'81300','Labessiere candeil',0,'05',0),(75888,133,1,'81300','Lasgraisses',0,'05',0),(75889,133,1,'81300','Missecle',0,'05',0),(75890,133,1,'81300','Moulayres',0,'05',0),(75891,133,1,'81310','Lisle sur tarn',0,'05',0),(75892,133,1,'81310','Parisot',0,'05',0),(75893,133,1,'81310','Peyrole',0,'05',0),(75894,133,1,'81320','Barre',0,'05',0),(75895,133,1,'81320','Moulin mage',0,'05',0),(75896,133,1,'81320','Murat sur vebre',0,'05',0),(75897,133,1,'81320','Nages',0,'05',0),(75898,133,1,'81330','Lacaze',0,'05',0),(75899,133,1,'81330','Rayssac',0,'05',0),(75900,133,1,'81330','St pierre de trivisy',0,'05',0),(75901,133,1,'81330','Vabre',0,'05',0),(75902,133,1,'81340','Assac',0,'05',0),(75903,133,1,'81340','Cadix',0,'05',0),(75904,133,1,'81340','Courris',0,'05',0),(75905,133,1,'81340','Faussergues',0,'05',0),(75906,133,1,'81340','Fraissines',0,'05',0),(75907,133,1,'81340','Lacapelle pinet',0,'05',0),(75908,133,1,'81340','Le dourn',0,'05',0),(75909,133,1,'81340','Ledas et penthies',0,'05',0),(75910,133,1,'81340','Padies',0,'05',0),(75911,133,1,'81340','St cirgue',0,'05',0),(75912,133,1,'81340','St julien gaulene',0,'05',0),(75913,133,1,'81340','St michel labadie',0,'05',0),(75914,133,1,'81340','Trebas',0,'05',0),(75915,133,1,'81340','Valence d albigeois',0,'05',0),(75916,133,1,'81350','Andouque',0,'05',0),(75917,133,1,'81350','Crespin',0,'05',0),(75918,133,1,'81350','Crespinet',0,'05',0),(75919,133,1,'81350','Saussenac',0,'05',0),(75920,133,1,'81350','Serenac',0,'05',0),(75921,133,1,'81350','St gregoire',0,'05',0),(75922,133,1,'81350','St jean de marcel',0,'05',0),(75923,133,1,'81350','Valderies',0,'05',0),(75924,133,1,'81360','Arifat',0,'05',0),(75925,133,1,'81360','Montredon labessonnie',0,'05',0),(75926,133,1,'81370','St sulpice',0,'05',0),(75927,133,1,'81380','Lescure d albigeois',0,'05',0),(75928,133,1,'81390','Batut',0,'05',0),(75929,133,1,'81390','Briatexte',0,'05',0),(75930,133,1,'81390','Jalabert',0,'05',0),(75931,133,1,'81390','Le roc',0,'05',0),(75932,133,1,'81390','Les cousteillades',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (75933,133,1,'81390','Puybegon',0,'05',0),(75934,133,1,'81390','St gauzens',0,'05',0),(75935,133,1,'81400','Blaye les mines',0,'05',0),(75936,133,1,'81400','Carmaux',0,'05',0),(75937,133,1,'81400','Labastide gabausse',0,'05',0),(75938,133,1,'81400','Rosieres',0,'05',0),(75939,133,1,'81400','St benoit de carmaux',0,'05',0),(75940,133,1,'81430','Ambialet',0,'05',0),(75941,133,1,'81430','Bellegarde',0,'05',0),(75942,133,1,'81430','Le fraysse',0,'05',0),(75943,133,1,'81430','Marsal',0,'05',0),(75944,133,1,'81430','Mouzieys teulet',0,'05',0),(75945,133,1,'81430','Villefranche d albigeois',0,'05',0),(75946,133,1,'81440','Brousse',0,'05',0),(75947,133,1,'81440','Jonquieres',0,'05',0),(75948,133,1,'81440','Lautrec',0,'05',0),(75949,133,1,'81440','Montdragon',0,'05',0),(75950,133,1,'81440','Montpinier',0,'05',0),(75951,133,1,'81440','Peyregoux',0,'05',0),(75952,133,1,'81440','Puycalvel',0,'05',0),(75953,133,1,'81440','St genest de contest',0,'05',0),(75954,133,1,'81440','St julien du puy',0,'05',0),(75955,133,1,'81440','Venes',0,'05',0),(75956,133,1,'81450','Le garric',0,'05',0),(75957,133,1,'81470','Aguts',0,'05',0),(75958,133,1,'81470','Algans',0,'05',0),(75959,133,1,'81470','Cambon les lavaur',0,'05',0),(75960,133,1,'81470','Cuq toulza',0,'05',0),(75961,133,1,'81470','Lacroisille',0,'05',0),(75962,133,1,'81470','Maurens scopont',0,'05',0),(75963,133,1,'81470','Montgey',0,'05',0),(75964,133,1,'81470','Mouzens',0,'05',0),(75965,133,1,'81470','Pechaudier',0,'05',0),(75966,133,1,'81470','Puechoursi',0,'05',0),(75967,133,1,'81470','Roquevidal',0,'05',0),(75968,133,1,'81490','Boissezon',0,'05',0),(75969,133,1,'81490','Noailhac',0,'05',0),(75970,133,1,'81490','St salvy de la balme',0,'05',0),(75971,133,1,'81500','Ambres',0,'05',0),(75972,133,1,'81500','Bannieres',0,'05',0),(75973,133,1,'81500','Belcastel',0,'05',0),(75974,133,1,'81500','Cabanes',0,'05',0),(75975,133,1,'81500','Fiac',0,'05',0),(75976,133,1,'81500','Garrigues',0,'05',0),(75977,133,1,'81500','Giroussens',0,'05',0),(75978,133,1,'81500','Labastide st georges',0,'05',0),(75979,133,1,'81500','Lacougotte cadoul',0,'05',0),(75980,133,1,'81500','Lavaur',0,'05',0),(75981,133,1,'81500','Lugan',0,'05',0),(75982,133,1,'81500','Marzens',0,'05',0),(75983,133,1,'81500','Massac seran',0,'05',0),(75984,133,1,'81500','Montcabrier',0,'05',0),(75985,133,1,'81500','Pratviel',0,'05',0),(75986,133,1,'81500','St agnan',0,'05',0),(75987,133,1,'81500','St jean de rives',0,'05',0),(75988,133,1,'81500','St lieux les lavaur',0,'05',0),(75989,133,1,'81500','Teulat',0,'05',0),(75990,133,1,'81500','Veilhes',0,'05',0),(75991,133,1,'81500','Villeneuve les lavaur',0,'05',0),(75992,133,1,'81500','Viviers les lavaur',0,'05',0),(75993,133,1,'81530','Escroux',0,'05',0),(75994,133,1,'81530','Gijounet',0,'05',0),(75995,133,1,'81530','Le masnau massuguies',0,'05',0),(75996,133,1,'81530','Senaux',0,'05',0),(75997,133,1,'81530','St salvi de carcaves',0,'05',0),(75998,133,1,'81530','Viane',0,'05',0),(75999,133,1,'81540','Belleserre',0,'05',0),(76000,133,1,'81540','Cahuzac',0,'05',0),(76001,133,1,'81540','Durfort',0,'05',0),(76002,133,1,'81540','Les cammazes',0,'05',0),(76003,133,1,'81540','Soreze',0,'05',0),(76004,133,1,'81570','Carbes',0,'05',0),(76005,133,1,'81570','Cuq les vielmur',0,'05',0),(76006,133,1,'81570','Frejeville',0,'05',0),(76007,133,1,'81570','Semalens',0,'05',0),(76008,133,1,'81570','Vielmur sur agout',0,'05',0),(76009,133,1,'81580','Cambounet sur le sor',0,'05',0),(76010,133,1,'81580','Soual',0,'05',0),(76011,133,1,'81600','Aussac',0,'05',0),(76012,133,1,'81600','Brens',0,'05',0),(76013,133,1,'81600','Broze',0,'05',0),(76014,133,1,'81600','Cadalen',0,'05',0),(76015,133,1,'81600','Fenols',0,'05',0),(76016,133,1,'81600','Gaillac',0,'05',0),(76017,133,1,'81600','Montans',0,'05',0),(76018,133,1,'81600','Rivieres',0,'05',0),(76019,133,1,'81600','Senouillac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (76020,133,1,'81600','Tecou',0,'05',0),(76021,133,1,'81630','Beauvais sur tescou',0,'05',0),(76022,133,1,'81630','La sauziere st jean',0,'05',0),(76023,133,1,'81630','Montdurausse',0,'05',0),(76024,133,1,'81630','Montgaillard',0,'05',0),(76025,133,1,'81630','Montvalen',0,'05',0),(76026,133,1,'81630','Salvagnac',0,'05',0),(76027,133,1,'81630','St urcisse',0,'05',0),(76028,133,1,'81630','Tauriac',0,'05',0),(76029,133,1,'81640','Combefa',0,'05',0),(76030,133,1,'81640','Laparrouquial',0,'05',0),(76031,133,1,'81640','Le segur',0,'05',0),(76032,133,1,'81640','Monesties',0,'05',0),(76033,133,1,'81640','Salles',0,'05',0),(76034,133,1,'81640','Virac',0,'05',0),(76035,133,1,'81660','Bout du pont de larn',0,'05',0),(76036,133,1,'81660','Payrin augmontel',0,'05',0),(76037,133,1,'81660','Pont de larn',0,'05',0),(76038,133,1,'81700','Appelle',0,'05',0),(76039,133,1,'81700','Bertre',0,'05',0),(76040,133,1,'81700','Blan',0,'05',0),(76041,133,1,'81700','Garrevaques',0,'05',0),(76042,133,1,'81700','Lempaut',0,'05',0),(76043,133,1,'81700','Palleville',0,'05',0),(76044,133,1,'81700','Poudis',0,'05',0),(76045,133,1,'81700','Puylaurens',0,'05',0),(76046,133,1,'81700','St germain des pres',0,'05',0),(76047,133,1,'81700','St sernin les lavaur',0,'05',0),(76048,133,1,'81710','Naves',0,'05',0),(76049,133,1,'81710','Saix',0,'05',0),(76050,133,1,'81800','Coufouleux',0,'05',0),(76051,133,1,'81800','Grazac',0,'05',0),(76052,133,1,'81800','Loupiac',0,'05',0),(76053,133,1,'81800','Mezens',0,'05',0),(76054,133,1,'81800','Rabastens',0,'05',0),(76055,133,1,'81800','Roquemaure',0,'05',0),(76056,133,1,'81990','Albi',0,'05',0),(76057,133,1,'81990','Cambon d albi',0,'05',0),(76058,133,1,'81990','Carlus',0,'05',0),(76059,133,1,'81990','Cunac',0,'05',0),(76060,133,1,'81990','Frejairolles',0,'05',0),(76061,133,1,'81990','Le sequestre',0,'05',0),(76062,133,1,'81990','Puygouzon',0,'05',0),(76063,133,1,'81990','Salies',0,'05',0),(76064,133,1,'82000','Montauban',0,'05',0),(76065,133,1,'82100','Castelferrus',0,'05',0),(76066,133,1,'82100','Castelsarrasin',0,'05',0),(76067,133,1,'82100','Garganvillar',0,'05',0),(76068,133,1,'82100','Labastide du temple',0,'05',0),(76069,133,1,'82100','Labourgade',0,'05',0),(76070,133,1,'82100','Lafitte',0,'05',0),(76071,133,1,'82100','Les barthes',0,'05',0),(76072,133,1,'82100','Montain',0,'05',0),(76073,133,1,'82100','St aignan',0,'05',0),(76074,133,1,'82110','Bouloc',0,'05',0),(76075,133,1,'82110','Cazes mondenard',0,'05',0),(76076,133,1,'82110','Lauzerte',0,'05',0),(76077,133,1,'82110','Montagudet',0,'05',0),(76078,133,1,'82110','Montbarla',0,'05',0),(76079,133,1,'82110','Sauveterre',0,'05',0),(76080,133,1,'82110','St amans de pellagal',0,'05',0),(76081,133,1,'82110','Ste juliette',0,'05',0),(76082,133,1,'82110','Trejouls',0,'05',0),(76083,133,1,'82120','Asques',0,'05',0),(76084,133,1,'82120','Balignac',0,'05',0),(76085,133,1,'82120','Castera bouzet',0,'05',0),(76086,133,1,'82120','Gensac',0,'05',0),(76087,133,1,'82120','Gramont',0,'05',0),(76088,133,1,'82120','Lachapelle',0,'05',0),(76089,133,1,'82120','Lavit',0,'05',0),(76090,133,1,'82120','Mansonville',0,'05',0),(76091,133,1,'82120','Marsac',0,'05',0),(76092,133,1,'82120','Maumusson',0,'05',0),(76093,133,1,'82120','Montgaillard',0,'05',0),(76094,133,1,'82120','Poupas',0,'05',0),(76095,133,1,'82120','Puygaillard de lomagne',0,'05',0),(76096,133,1,'82120','St jean du bouzet',0,'05',0),(76097,133,1,'82130','L honor de cos',0,'05',0),(76098,133,1,'82130','Lafrancaise',0,'05',0),(76099,133,1,'82130','Lamothe capdeville',0,'05',0),(76100,133,1,'82130','Montastruc',0,'05',0),(76101,133,1,'82130','Piquecos',0,'05',0),(76102,133,1,'82130','Villemade',0,'05',0),(76103,133,1,'82140','Cazals',0,'05',0),(76104,133,1,'82140','Feneyrols',0,'05',0),(76105,133,1,'82140','St antonin noble val',0,'05',0),(76106,133,1,'82150','Belveze',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (76107,133,1,'82150','Montaigu de quercy',0,'05',0),(76108,133,1,'82150','Roquecor',0,'05',0),(76109,133,1,'82150','St amans du pech',0,'05',0),(76110,133,1,'82150','St beauzeil',0,'05',0),(76111,133,1,'82150','Valeilles',0,'05',0),(76112,133,1,'82160','Castanet',0,'05',0),(76113,133,1,'82160','Caylus',0,'05',0),(76114,133,1,'82160','Espinas',0,'05',0),(76115,133,1,'82160','Lacapelle livron',0,'05',0),(76116,133,1,'82160','Loze',0,'05',0),(76117,133,1,'82160','Mouillac',0,'05',0),(76118,133,1,'82160','Parisot',0,'05',0),(76119,133,1,'82160','Puylagarde',0,'05',0),(76120,133,1,'82160','St projet',0,'05',0),(76121,133,1,'82170','Bessens',0,'05',0),(76122,133,1,'82170','Canals',0,'05',0),(76123,133,1,'82170','Dieupentale',0,'05',0),(76124,133,1,'82170','Fabas',0,'05',0),(76125,133,1,'82170','Grisolles',0,'05',0),(76126,133,1,'82170','Monbequi',0,'05',0),(76127,133,1,'82170','Pompignan',0,'05',0),(76128,133,1,'82190','Bourg de visa',0,'05',0),(76129,133,1,'82190','Brassac',0,'05',0),(76130,133,1,'82190','Fauroux',0,'05',0),(76131,133,1,'82190','Lacour',0,'05',0),(76132,133,1,'82190','Miramont de quercy',0,'05',0),(76133,133,1,'82190','St nazaire de valentane',0,'05',0),(76134,133,1,'82190','Touffailles',0,'05',0),(76135,133,1,'82200','Boudou',0,'05',0),(76136,133,1,'82200','Lizac',0,'05',0),(76137,133,1,'82200','Malause',0,'05',0),(76138,133,1,'82200','Moissac',0,'05',0),(76139,133,1,'82200','Montesquieu',0,'05',0),(76140,133,1,'82210','Angeville',0,'05',0),(76141,133,1,'82210','Castelmayran',0,'05',0),(76142,133,1,'82210','Caumont',0,'05',0),(76143,133,1,'82210','Coutures',0,'05',0),(76144,133,1,'82210','Fajolles',0,'05',0),(76145,133,1,'82210','Merles',0,'05',0),(76146,133,1,'82210','St arroumex',0,'05',0),(76147,133,1,'82210','St nicolas de la grave',0,'05',0),(76148,133,1,'82220','Auty',0,'05',0),(76149,133,1,'82220','Labarthe',0,'05',0),(76150,133,1,'82220','Molieres',0,'05',0),(76151,133,1,'82220','Puycornet',0,'05',0),(76152,133,1,'82220','Vazerac',0,'05',0),(76153,133,1,'82230','Genebrieres',0,'05',0),(76154,133,1,'82230','La salvetat belmontet',0,'05',0),(76155,133,1,'82230','Leojac',0,'05',0),(76156,133,1,'82230','Monclar de quercy',0,'05',0),(76157,133,1,'82230','Verlhac tescou',0,'05',0),(76158,133,1,'82240','Cayriech',0,'05',0),(76159,133,1,'82240','Labastide de penne',0,'05',0),(76160,133,1,'82240','Lapenche',0,'05',0),(76161,133,1,'82240','Lavaurette',0,'05',0),(76162,133,1,'82240','Puylaroque',0,'05',0),(76163,133,1,'82240','Septfonds',0,'05',0),(76164,133,1,'82240','St georges',0,'05',0),(76165,133,1,'82250','Laguepie',0,'05',0),(76166,133,1,'82270','Montalzat',0,'05',0),(76167,133,1,'82270','Montfermier',0,'05',0),(76168,133,1,'82270','Montpezat de quercy',0,'05',0),(76169,133,1,'82290','Albefeuille lagarde',0,'05',0),(76170,133,1,'82290','Barry d islemade',0,'05',0),(76171,133,1,'82290','La ville dieu du temple',0,'05',0),(76172,133,1,'82290','Lacourt st pierre',0,'05',0),(76173,133,1,'82290','Meauzac',0,'05',0),(76174,133,1,'82290','Montbeton',0,'05',0),(76175,133,1,'82300','Caussade',0,'05',0),(76176,133,1,'82300','Monteils',0,'05',0),(76177,133,1,'82300','St cirq',0,'05',0),(76178,133,1,'82300','St vincent d autejac',0,'05',0),(76179,133,1,'82330','Ginals',0,'05',0),(76180,133,1,'82330','Varen',0,'05',0),(76181,133,1,'82330','Verfeil sur seye',0,'05',0),(76182,133,1,'82340','Auvillar',0,'05',0),(76183,133,1,'82340','Bardigues',0,'05',0),(76184,133,1,'82340','Donzac',0,'05',0),(76185,133,1,'82340','Dunes',0,'05',0),(76186,133,1,'82340','Le pin',0,'05',0),(76187,133,1,'82340','Sistels',0,'05',0),(76188,133,1,'82340','St cirice',0,'05',0),(76189,133,1,'82340','St loup',0,'05',0),(76190,133,1,'82340','St michel',0,'05',0),(76191,133,1,'82350','Albias',0,'05',0),(76192,133,1,'82360','Lamagistere',0,'05',0),(76193,133,1,'82370','Campsas',0,'05',0),(76194,133,1,'82370','Corbarieu',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (76195,133,1,'82370','Labastide st pierre',0,'05',0),(76196,133,1,'82370','Nohic',0,'05',0),(76197,133,1,'82370','Orgueil',0,'05',0),(76198,133,1,'82370','Reynies',0,'05',0),(76199,133,1,'82370','St nauphary',0,'05',0),(76200,133,1,'82370','Varennes',0,'05',0),(76201,133,1,'82370','Villebrumier',0,'05',0),(76202,133,1,'82390','Durfort lacapelette',0,'05',0),(76203,133,1,'82400','Castelsagrat',0,'05',0),(76204,133,1,'82400','Espalais',0,'05',0),(76205,133,1,'82400','Gasques',0,'05',0),(76206,133,1,'82400','Golfech',0,'05',0),(76207,133,1,'82400','Goudourville',0,'05',0),(76208,133,1,'82400','Montjoi',0,'05',0),(76209,133,1,'82400','Perville',0,'05',0),(76210,133,1,'82400','Pommevic',0,'05',0),(76211,133,1,'82400','St clair',0,'05',0),(76212,133,1,'82400','St paul d espis',0,'05',0),(76213,133,1,'82400','St vincent lespinasse',0,'05',0),(76214,133,1,'82400','Valence',0,'05',0),(76215,133,1,'82410','St etienne de tulmont',0,'05',0),(76216,133,1,'82440','Cayrac',0,'05',0),(76217,133,1,'82440','Mirabel',0,'05',0),(76218,133,1,'82440','Realville',0,'05',0),(76219,133,1,'82500','Auterive',0,'05',0),(76220,133,1,'82500','Beaumont de lomagne',0,'05',0),(76221,133,1,'82500','Belbese',0,'05',0),(76222,133,1,'82500','Cumont',0,'05',0),(76223,133,1,'82500','Escazeaux',0,'05',0),(76224,133,1,'82500','Esparsac',0,'05',0),(76225,133,1,'82500','Faudoas',0,'05',0),(76226,133,1,'82500','Garies',0,'05',0),(76227,133,1,'82500','Gimat',0,'05',0),(76228,133,1,'82500','Glatens',0,'05',0),(76229,133,1,'82500','Goas',0,'05',0),(76230,133,1,'82500','Lamothe cumont',0,'05',0),(76231,133,1,'82500','Larrazet',0,'05',0),(76232,133,1,'82500','Le cause',0,'05',0),(76233,133,1,'82500','Marignac',0,'05',0),(76234,133,1,'82500','Maubec',0,'05',0),(76235,133,1,'82500','Serignac',0,'05',0),(76236,133,1,'82500','Vigueron',0,'05',0),(76237,133,1,'82600','Aucamville',0,'05',0),(76238,133,1,'82600','Beaupuy',0,'05',0),(76239,133,1,'82600','Bouillac',0,'05',0),(76240,133,1,'82600','Comberouger',0,'05',0),(76241,133,1,'82600','Mas grenier',0,'05',0),(76242,133,1,'82600','Savenes',0,'05',0),(76243,133,1,'82600','St sardos',0,'05',0),(76244,133,1,'82600','Verdun sur garonne',0,'05',0),(76245,133,1,'82700','Bourret',0,'05',0),(76246,133,1,'82700','Cordes tolosannes',0,'05',0),(76247,133,1,'82700','Escatalens',0,'05',0),(76248,133,1,'82700','Finhan',0,'05',0),(76249,133,1,'82700','Montbartier',0,'05',0),(76250,133,1,'82700','Montech',0,'05',0),(76251,133,1,'82700','St porquier',0,'05',0),(76252,133,1,'82710','Bressols',0,'05',0),(76253,133,1,'82800','Bioule',0,'05',0),(76254,133,1,'82800','Bruniquel',0,'05',0),(76255,133,1,'82800','Montricoux',0,'05',0),(76256,133,1,'82800','Negrepelisse',0,'05',0),(76257,133,1,'82800','Puygaillard de quercy',0,'05',0),(76258,133,1,'82800','Vaissac',0,'05',0),(76259,134,1,'59000','Lille',0,'03',0),(76260,134,1,'59076','Retours 3 suisses',0,'03',0),(76261,134,1,'59081','Retours redoute',0,'03',0),(76262,134,1,'59100','Roubaix',0,'03',0),(76263,134,1,'59110','La madeleine',0,'03',0),(76264,134,1,'59111','Bassin rond',0,'03',0),(76265,134,1,'59111','Bouchain',0,'03',0),(76266,134,1,'59111','Hordain',0,'03',0),(76267,134,1,'59111','Lieu st amand',0,'03',0),(76268,134,1,'59111','Wavrechain sous faulx',0,'03',0),(76269,134,1,'59112','Annoeullin',0,'03',0),(76270,134,1,'59112','Carnin',0,'03',0),(76271,134,1,'59113','Seclin',0,'03',0),(76272,134,1,'59114','Eecke',0,'03',0),(76273,134,1,'59114','St sylvestre cappel',0,'03',0),(76274,134,1,'59114','Steenvoorde',0,'03',0),(76275,134,1,'59114','Terdeghem',0,'03',0),(76276,134,1,'59115','Leers',0,'03',0),(76277,134,1,'59116','Houplines',0,'03',0),(76278,134,1,'59117','Wervicq sud',0,'03',0),(76279,134,1,'59118','Wambrechies',0,'03',0),(76280,134,1,'59119','Waziers',0,'03',0),(76281,134,1,'59120','Loos',0,'03',0),(76282,134,1,'59121','Haulchin',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (76283,134,1,'59121','Prouvy',0,'03',0),(76284,134,1,'59122','Hondschoote',0,'03',0),(76285,134,1,'59122','Killem',0,'03',0),(76286,134,1,'59122','Les moeres',0,'03',0),(76287,134,1,'59122','Oost cappel',0,'03',0),(76288,134,1,'59122','Rexpoede',0,'03',0),(76289,134,1,'59123','Bray dunes',0,'03',0),(76290,134,1,'59123','Zuydcoote',0,'03',0),(76291,134,1,'59124','Escaudain',0,'03',0),(76292,134,1,'59125','Trith st leger',0,'03',0),(76293,134,1,'59126','Linselles',0,'03',0),(76294,134,1,'59127','Deheries',0,'03',0),(76295,134,1,'59127','Elincourt',0,'03',0),(76296,134,1,'59127','Esnes',0,'03',0),(76297,134,1,'59127','Malincourt',0,'03',0),(76298,134,1,'59127','Selvigny',0,'03',0),(76299,134,1,'59127','Walincourt selvigny',0,'03',0),(76300,134,1,'59128','Flers en escrebieux',0,'03',0),(76301,134,1,'59128','Pont de la deule',0,'03',0),(76302,134,1,'59129','Avesnes les aubert',0,'03',0),(76303,134,1,'59130','Lambersart',0,'03',0),(76304,134,1,'59131','Rousies',0,'03',0),(76305,134,1,'59132','Baives',0,'03',0),(76306,134,1,'59132','Eppe sauvage',0,'03',0),(76307,134,1,'59132','Glageon',0,'03',0),(76308,134,1,'59132','Moustier en fagne',0,'03',0),(76309,134,1,'59132','Ohain',0,'03',0),(76310,134,1,'59132','Trelon',0,'03',0),(76311,134,1,'59132','Wallers trelon',0,'03',0),(76312,134,1,'59133','Camphin en carembault',0,'03',0),(76313,134,1,'59133','Phalempin',0,'03',0),(76314,134,1,'59134','Beaucamps ligny',0,'03',0),(76315,134,1,'59134','Fournes en weppes',0,'03',0),(76316,134,1,'59134','Herlies',0,'03',0),(76317,134,1,'59134','Le maisnil',0,'03',0),(76318,134,1,'59134','Wicres',0,'03',0),(76319,134,1,'59135','Aremberg',0,'03',0),(76320,134,1,'59135','Bellaing',0,'03',0),(76321,134,1,'59135','Wallers',0,'03',0),(76322,134,1,'59136','Wavrin',0,'03',0),(76323,134,1,'59137','Busigny',0,'03',0),(76324,134,1,'59138','Bachant',0,'03',0),(76325,134,1,'59138','Hargnies',0,'03',0),(76326,134,1,'59138','Pont sur sambre',0,'03',0),(76327,134,1,'59138','Vieux mesnil',0,'03',0),(76328,134,1,'59139','Noyelles les seclin',0,'03',0),(76329,134,1,'59139','Wattignies',0,'03',0),(76330,134,1,'59140','Dunkerque',0,'03',0),(76331,134,1,'59141','Iwuy',0,'03',0),(76332,134,1,'59141','Thun l evêque',0,'03',0),(76333,134,1,'59141','Thun st martin',0,'03',0),(76334,134,1,'59142','Villers outreaux',0,'03',0),(76335,134,1,'59143','Holque',0,'03',0),(76336,134,1,'59143','Lederzeele',0,'03',0),(76337,134,1,'59143','Millam',0,'03',0),(76338,134,1,'59143','Nieurlet',0,'03',0),(76339,134,1,'59143','St momelin',0,'03',0),(76340,134,1,'59143','Watten',0,'03',0),(76341,134,1,'59143','Wulverdinghe',0,'03',0),(76342,134,1,'59144','Amfroipret',0,'03',0),(76343,134,1,'59144','Bry',0,'03',0),(76344,134,1,'59144','Eth',0,'03',0),(76345,134,1,'59144','Gommegnies',0,'03',0),(76346,134,1,'59144','Jenlain',0,'03',0),(76347,134,1,'59144','Preux au sart',0,'03',0),(76348,134,1,'59144','Wargnies le grand',0,'03',0),(76349,134,1,'59144','Wargnies le petit',0,'03',0),(76350,134,1,'59145','Berlaimont',0,'03',0),(76351,134,1,'59145','Sassegnies',0,'03',0),(76352,134,1,'59146','Pecquencourt',0,'03',0),(76353,134,1,'59147','Chemy',0,'03',0),(76354,134,1,'59147','Gondecourt',0,'03',0),(76355,134,1,'59147','Herrin',0,'03',0),(76356,134,1,'59148','Flines lez raches',0,'03',0),(76357,134,1,'59149','Aibes',0,'03',0),(76358,134,1,'59149','Bousignies sur roc',0,'03',0),(76359,134,1,'59149','Cousolre',0,'03',0),(76360,134,1,'59150','Wattrelos',0,'03',0),(76361,134,1,'59151','Arleux',0,'03',0),(76362,134,1,'59151','Brunemont',0,'03',0),(76363,134,1,'59151','Bugnicourt',0,'03',0),(76364,134,1,'59151','Estrees',0,'03',0),(76365,134,1,'59151','Hamel',0,'03',0),(76366,134,1,'59152','Anstaing',0,'03',0),(76367,134,1,'59152','Chereng',0,'03',0),(76368,134,1,'59152','Gruson',0,'03',0),(76369,134,1,'59152','Tressin',0,'03',0),(76370,134,1,'59153','Grand fort philippe',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (76371,134,1,'59154','Blanc misseron anf',0,'03',0),(76372,134,1,'59154','Crespin',0,'03',0),(76373,134,1,'59155','Faches thumesnil',0,'03',0),(76374,134,1,'59156','Lourches',0,'03',0),(76375,134,1,'59157','Beauvois en cambresis',0,'03',0),(76376,134,1,'59157','Fontaine au pire',0,'03',0),(76377,134,1,'59158','Flines les mortagne',0,'03',0),(76378,134,1,'59158','Maulde',0,'03',0),(76379,134,1,'59158','Mortagne du nord',0,'03',0),(76380,134,1,'59158','Thun st amand',0,'03',0),(76381,134,1,'59159','Marcoing',0,'03',0),(76382,134,1,'59159','Noyelles sur escaut',0,'03',0),(76383,134,1,'59159','Ribecourt la tour',0,'03',0),(76384,134,1,'59160','Capinghem',0,'03',0),(76385,134,1,'59160','Lomme',0,'03',0),(76386,134,1,'59161','Cagnoncles',0,'03',0),(76387,134,1,'59161','Escaudoeuvres',0,'03',0),(76388,134,1,'59161','Naves',0,'03',0),(76389,134,1,'59161','Ramillies',0,'03',0),(76390,134,1,'59162','Ostricourt',0,'03',0),(76391,134,1,'59163','Conde sur l escaut',0,'03',0),(76392,134,1,'59163','St aybert',0,'03',0),(76393,134,1,'59163','Thivencelle',0,'03',0),(76394,134,1,'59164','Marpent',0,'03',0),(76395,134,1,'59165','Auberchicourt',0,'03',0),(76396,134,1,'59166','Bousbecque',0,'03',0),(76397,134,1,'59167','Lallaing',0,'03',0),(76398,134,1,'59168','Boussois',0,'03',0),(76399,134,1,'59169','Cantin',0,'03',0),(76400,134,1,'59169','Erchin',0,'03',0),(76401,134,1,'59169','Ferin',0,'03',0),(76402,134,1,'59169','Goeulzin',0,'03',0),(76403,134,1,'59169','Roucourt',0,'03',0),(76404,134,1,'59170','Croix',0,'03',0),(76405,134,1,'59171','Erre',0,'03',0),(76406,134,1,'59171','Helesmes',0,'03',0),(76407,134,1,'59171','Hornaing',0,'03',0),(76408,134,1,'59172','Mastaing',0,'03',0),(76409,134,1,'59172','Roeulx',0,'03',0),(76410,134,1,'59173','Blaringhem',0,'03',0),(76411,134,1,'59173','Ebblinghem',0,'03',0),(76412,134,1,'59173','Lynde',0,'03',0),(76413,134,1,'59173','Renescure',0,'03',0),(76414,134,1,'59173','Sercus',0,'03',0),(76415,134,1,'59174','La sentinelle',0,'03',0),(76416,134,1,'59175','Templemars',0,'03',0),(76417,134,1,'59175','Vendeville',0,'03',0),(76418,134,1,'59176','Ecaillon',0,'03',0),(76419,134,1,'59176','Masny',0,'03',0),(76420,134,1,'59177','Rainsars',0,'03',0),(76421,134,1,'59177','Ramousies',0,'03',0),(76422,134,1,'59177','Sains du nord',0,'03',0),(76423,134,1,'59178','Bousignies',0,'03',0),(76424,134,1,'59178','Brillon',0,'03',0),(76425,134,1,'59178','Hasnon',0,'03',0),(76426,134,1,'59178','Millonfosse',0,'03',0),(76427,134,1,'59179','Fenain',0,'03',0),(76428,134,1,'59180','Cappelle la grande',0,'03',0),(76429,134,1,'59181','Croix du bac',0,'03',0),(76430,134,1,'59181','Steenwerck',0,'03',0),(76431,134,1,'59182','Loffre',0,'03',0),(76432,134,1,'59182','Montigny en ostrevent',0,'03',0),(76433,134,1,'59184','Sainghin en weppes',0,'03',0),(76434,134,1,'59185','Provin',0,'03',0),(76435,134,1,'59186','Anor',0,'03',0),(76436,134,1,'59187','Dechy',0,'03',0),(76437,134,1,'59188','St aubert',0,'03',0),(76438,134,1,'59188','St vaast en cambresis',0,'03',0),(76439,134,1,'59188','Villers en cauchies',0,'03',0),(76440,134,1,'59189','Boeseghem',0,'03',0),(76441,134,1,'59189','Steenbecque',0,'03',0),(76442,134,1,'59189','Thiennes',0,'03',0),(76443,134,1,'59190','Borre',0,'03',0),(76444,134,1,'59190','Caestre',0,'03',0),(76445,134,1,'59190','Hazebrouck',0,'03',0),(76446,134,1,'59190','Hondeghem',0,'03',0),(76447,134,1,'59190','Morbecque',0,'03',0),(76448,134,1,'59190','Motte au bois',0,'03',0),(76449,134,1,'59190','Pradelles',0,'03',0),(76450,134,1,'59190','Staple',0,'03',0),(76451,134,1,'59190','Wallon cappel',0,'03',0),(76452,134,1,'59191','Caullery',0,'03',0),(76453,134,1,'59191','Haucourt en cambresis',0,'03',0),(76454,134,1,'59191','Ligny haucourt',0,'03',0),(76455,134,1,'59192','Beuvrages',0,'03',0),(76456,134,1,'59193','Erquinghem lys',0,'03',0),(76457,134,1,'59194','Anhiers',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (76458,134,1,'59194','Raches',0,'03',0),(76459,134,1,'59195','Herin',0,'03',0),(76460,134,1,'59195','Oisy',0,'03',0),(76461,134,1,'59198','Haspres',0,'03',0),(76462,134,1,'59199','Bruille st amand',0,'03',0),(76463,134,1,'59199','Hergnies',0,'03',0),(76464,134,1,'59200','Tourcoing',0,'03',0),(76465,134,1,'59210','Coudekerque branche',0,'03',0),(76466,134,1,'59211','Santes',0,'03',0),(76467,134,1,'59212','Wignehies',0,'03',0),(76468,134,1,'59213','Bermerain',0,'03',0),(76469,134,1,'59213','Capelle',0,'03',0),(76470,134,1,'59213','Escarmain',0,'03',0),(76471,134,1,'59213','Sommaing',0,'03',0),(76472,134,1,'59213','St martin sur ecaillon',0,'03',0),(76473,134,1,'59213','Vendegies sur ecaillon',0,'03',0),(76474,134,1,'59214','Quievy',0,'03',0),(76475,134,1,'59215','Abscon',0,'03',0),(76476,134,1,'59216','Beugnies',0,'03',0),(76477,134,1,'59216','Dimont',0,'03',0),(76478,134,1,'59216','Sars poteries',0,'03',0),(76479,134,1,'59217','Bevillers',0,'03',0),(76480,134,1,'59217','Boussieres en cambresis',0,'03',0),(76481,134,1,'59217','Carnieres',0,'03',0),(76482,134,1,'59217','Cattenieres',0,'03',0),(76483,134,1,'59218','Neuville en avesnois',0,'03',0),(76484,134,1,'59218','Poix du nord',0,'03',0),(76485,134,1,'59218','Salesches',0,'03',0),(76486,134,1,'59218','Vendegies au bois',0,'03',0),(76487,134,1,'59219','Etroeungt',0,'03',0),(76488,134,1,'59219','Floyon',0,'03',0),(76489,134,1,'59219','Larouillies',0,'03',0),(76490,134,1,'59220','Denain',0,'03',0),(76491,134,1,'59220','Rouvignies',0,'03',0),(76492,134,1,'59220','Wavrechain sous denain',0,'03',0),(76493,134,1,'59221','Bauvin',0,'03',0),(76494,134,1,'59222','Bousies',0,'03',0),(76495,134,1,'59222','Croix caluyau',0,'03',0),(76496,134,1,'59222','Forest en cambresis',0,'03',0),(76497,134,1,'59223','Roncq',0,'03',0),(76498,134,1,'59224','Monchaux sur ecaillon',0,'03',0),(76499,134,1,'59224','Thiant',0,'03',0),(76500,134,1,'59225','Clary',0,'03',0),(76501,134,1,'59225','Montigny en cambresis',0,'03',0),(76502,134,1,'59226','Lecelles',0,'03',0),(76503,134,1,'59226','Rumegies',0,'03',0),(76504,134,1,'59227','Montrecourt',0,'03',0),(76505,134,1,'59227','Saulzoir',0,'03',0),(76506,134,1,'59227','Verchain maugre',0,'03',0),(76507,134,1,'59229','Teteghem',0,'03',0),(76508,134,1,'59229','Uxem',0,'03',0),(76509,134,1,'59230','Chateau l abbaye',0,'03',0),(76510,134,1,'59230','Nivelle',0,'03',0),(76511,134,1,'59230','Rosult',0,'03',0),(76512,134,1,'59230','Sars et rosieres',0,'03',0),(76513,134,1,'59230','St amand les eaux',0,'03',0),(76514,134,1,'59231','Gonnelieu',0,'03',0),(76515,134,1,'59231','Gouzeaucourt',0,'03',0),(76516,134,1,'59231','Villers plouich',0,'03',0),(76517,134,1,'59232','Vieux berquin',0,'03',0),(76518,134,1,'59233','Maing',0,'03',0),(76519,134,1,'59234','Fressain',0,'03',0),(76520,134,1,'59234','Monchecourt',0,'03',0),(76521,134,1,'59234','Villers au tertre',0,'03',0),(76522,134,1,'59235','Bersee',0,'03',0),(76523,134,1,'59236','Frelinghien',0,'03',0),(76524,134,1,'59237','Verlinghem',0,'03',0),(76525,134,1,'59238','Maretz',0,'03',0),(76526,134,1,'59239','La neuville',0,'03',0),(76527,134,1,'59239','Thumeries',0,'03',0),(76528,134,1,'59240','Dunkerque',0,'03',0),(76529,134,1,'59240','Malo les bains',0,'03',0),(76530,134,1,'59240','Rosendael',0,'03',0),(76531,134,1,'59241','Masnieres',0,'03',0),(76532,134,1,'59242','Cappelle en pevele',0,'03',0),(76533,134,1,'59242','Genech',0,'03',0),(76534,134,1,'59242','Templeuve',0,'03',0),(76535,134,1,'59243','Quarouble',0,'03',0),(76536,134,1,'59244','Cartignies',0,'03',0),(76537,134,1,'59244','Grand fayt',0,'03',0),(76538,134,1,'59244','Petit fayt',0,'03',0),(76539,134,1,'59245','Recquignies',0,'03',0),(76540,134,1,'59246','Mons en pevele',0,'03',0),(76541,134,1,'59247','Fechain',0,'03',0),(76542,134,1,'59247','Fressies',0,'03',0),(76543,134,1,'59247','Hem lenglet',0,'03',0),(76544,134,1,'59249','Aubers',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (76545,134,1,'59249','Fromelles',0,'03',0),(76546,134,1,'59250','Halluin',0,'03',0),(76547,134,1,'59251','Allennes les marais',0,'03',0),(76548,134,1,'59252','Marcq en ostrevent',0,'03',0),(76549,134,1,'59252','Marquette en ostrevant',0,'03',0),(76550,134,1,'59252','Wasnes au bac',0,'03',0),(76551,134,1,'59253','La gorgue',0,'03',0),(76552,134,1,'59254','Ghyvelde',0,'03',0),(76553,134,1,'59255','Haveluy',0,'03',0),(76554,134,1,'59258','Crevecoeur sur l escaut',0,'03',0),(76555,134,1,'59258','Les rues des vignes',0,'03',0),(76556,134,1,'59258','Lesdain',0,'03',0),(76557,134,1,'59259','Lecluse',0,'03',0),(76558,134,1,'59260','Hellemmes lille',0,'03',0),(76559,134,1,'59260','Lezennes',0,'03',0),(76560,134,1,'59261','Wahagnies',0,'03',0),(76561,134,1,'59262','Sainghin en melantois',0,'03',0),(76562,134,1,'59263','Houplin ancoisne',0,'03',0),(76563,134,1,'59264','Onnaing',0,'03',0),(76564,134,1,'59265','Abancourt',0,'03',0),(76565,134,1,'59265','Aubencheul au bac',0,'03',0),(76566,134,1,'59265','Aubigny au bac',0,'03',0),(76567,134,1,'59265','Haynecourt',0,'03',0),(76568,134,1,'59265','Sancourt',0,'03',0),(76569,134,1,'59266','Banteux',0,'03',0),(76570,134,1,'59266','Bantouzelle',0,'03',0),(76571,134,1,'59266','Honnecourt sur escaut',0,'03',0),(76572,134,1,'59267','Cantaing sur escaut',0,'03',0),(76573,134,1,'59267','Flesquieres',0,'03',0),(76574,134,1,'59267','Proville',0,'03',0),(76575,134,1,'59269','Artres',0,'03',0),(76576,134,1,'59269','Querenaing',0,'03',0),(76577,134,1,'59269','Sepmeries',0,'03',0),(76578,134,1,'59270','Bailleul',0,'03',0),(76579,134,1,'59270','Berthen',0,'03',0),(76580,134,1,'59270','Fletre',0,'03',0),(76581,134,1,'59270','Godewaersvelde',0,'03',0),(76582,134,1,'59270','Merris',0,'03',0),(76583,134,1,'59270','Meteren',0,'03',0),(76584,134,1,'59270','Mont des cats',0,'03',0),(76585,134,1,'59270','Mont noir',0,'03',0),(76586,134,1,'59270','Outtersteene',0,'03',0),(76587,134,1,'59270','St jans cappel',0,'03',0),(76588,134,1,'59270','Strazeele',0,'03',0),(76589,134,1,'59271','Viesly',0,'03',0),(76590,134,1,'59272','Don',0,'03',0),(76591,134,1,'59273','Fretin',0,'03',0),(76592,134,1,'59273','Peronne en melantois',0,'03',0),(76593,134,1,'59274','Marquillies',0,'03',0),(76594,134,1,'59277','Rieux en cambresis',0,'03',0),(76595,134,1,'59278','Escautpont',0,'03',0),(76596,134,1,'59279','Craywick',0,'03',0),(76597,134,1,'59279','Loon plage',0,'03',0),(76598,134,1,'59279','Mardyck',0,'03',0),(76599,134,1,'59280','Armentieres',0,'03',0),(76600,134,1,'59280','Bois grenier',0,'03',0),(76601,134,1,'59280','Le bizet',0,'03',0),(76602,134,1,'59281','Rumilly en cambresis',0,'03',0),(76603,134,1,'59282','Douchy les mines',0,'03',0),(76604,134,1,'59282','Noyelles sur selle',0,'03',0),(76605,134,1,'59283','Moncheaux',0,'03',0),(76606,134,1,'59283','Raimbeaucourt',0,'03',0),(76607,134,1,'59284','Pitgam',0,'03',0),(76608,134,1,'59285','Arneke',0,'03',0),(76609,134,1,'59285','Buysscheure',0,'03',0),(76610,134,1,'59285','Rubrouck',0,'03',0),(76611,134,1,'59286','Roost warendin',0,'03',0),(76612,134,1,'59287','Guesnain',0,'03',0),(76613,134,1,'59287','Lewarde',0,'03',0),(76614,134,1,'59288','Preux au bois',0,'03',0),(76615,134,1,'59290','Wasquehal',0,'03',0),(76616,134,1,'59292','St hilaire lez cambrai',0,'03',0),(76617,134,1,'59293','Neuville sur escaut',0,'03',0),(76618,134,1,'59294','Haussy',0,'03',0),(76619,134,1,'59295','Etrun',0,'03',0),(76620,134,1,'59295','Paillencourt',0,'03',0),(76621,134,1,'59296','Avesnes le sec',0,'03',0),(76622,134,1,'59297','Villers guislain',0,'03',0),(76623,134,1,'59299','Boeschepe',0,'03',0),(76624,134,1,'59300','Aulnoy lez valenciennes',0,'03',0),(76625,134,1,'59300','Famars',0,'03',0),(76626,134,1,'59300','Valenciennes',0,'03',0),(76627,134,1,'59310','Aix',0,'03',0),(76628,134,1,'59310','Auchy lez orchies',0,'03',0),(76629,134,1,'59310','Beuvry la foret',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (76630,134,1,'59310','Coutiches',0,'03',0),(76631,134,1,'59310','Faumont',0,'03',0),(76632,134,1,'59310','Landas',0,'03',0),(76633,134,1,'59310','Mouchin',0,'03',0),(76634,134,1,'59310','Nomain',0,'03',0),(76635,134,1,'59310','Orchies',0,'03',0),(76636,134,1,'59310','Sameon',0,'03',0),(76637,134,1,'59320','Emmerin',0,'03',0),(76638,134,1,'59320','Englos',0,'03',0),(76639,134,1,'59320','Ennetieres en weppes',0,'03',0),(76640,134,1,'59320','Erquinghem le sec',0,'03',0),(76641,134,1,'59320','Escobecques',0,'03',0),(76642,134,1,'59320','Hallennes lez haubourdin',0,'03',0),(76643,134,1,'59320','Haubourdin',0,'03',0),(76644,134,1,'59320','Radinghem en weppes',0,'03',0),(76645,134,1,'59320','Sequedin',0,'03',0),(76646,134,1,'59330','Beaufort',0,'03',0),(76647,134,1,'59330','Boussieres sur sambre',0,'03',0),(76648,134,1,'59330','Eclaibes',0,'03',0),(76649,134,1,'59330','Hautmont',0,'03',0),(76650,134,1,'59330','Limont fontaine',0,'03',0),(76651,134,1,'59330','Neuf mesnil',0,'03',0),(76652,134,1,'59330','St remy du nord',0,'03',0),(76653,134,1,'59350','St andre',0,'03',0),(76654,134,1,'59360','Bazuel',0,'03',0),(76655,134,1,'59360','Catillon sur sambre',0,'03',0),(76656,134,1,'59360','Escaufourt',0,'03',0),(76657,134,1,'59360','La groise',0,'03',0),(76658,134,1,'59360','Le cateau cambresis',0,'03',0),(76659,134,1,'59360','Mazinghien',0,'03',0),(76660,134,1,'59360','Montay',0,'03',0),(76661,134,1,'59360','Neuvilly',0,'03',0),(76662,134,1,'59360','Ors',0,'03',0),(76663,134,1,'59360','Pommereuil',0,'03',0),(76664,134,1,'59360','Rejet de beaulieu',0,'03',0),(76665,134,1,'59360','St benin',0,'03',0),(76666,134,1,'59360','St souplet',0,'03',0),(76667,134,1,'59370','Mons en baroeul',0,'03',0),(76668,134,1,'59380','Armbouts cappel',0,'03',0),(76669,134,1,'59380','Bergues',0,'03',0),(76670,134,1,'59380','Bierne',0,'03',0),(76671,134,1,'59380','Bissezeele',0,'03',0),(76672,134,1,'59380','Coudekerque',0,'03',0),(76673,134,1,'59380','Crochte',0,'03',0),(76674,134,1,'59380','Quaedypre',0,'03',0),(76675,134,1,'59380','Socx',0,'03',0),(76676,134,1,'59380','Spycker',0,'03',0),(76677,134,1,'59380','Steene',0,'03',0),(76678,134,1,'59380','Warhem',0,'03',0),(76679,134,1,'59380','West cappel',0,'03',0),(76680,134,1,'59380','Wylder',0,'03',0),(76681,134,1,'59390','Lannoy',0,'03',0),(76682,134,1,'59390','Lys lez lannoy',0,'03',0),(76683,134,1,'59390','Sailly lez lannoy',0,'03',0),(76684,134,1,'59390','Toufflers',0,'03',0),(76685,134,1,'59400','Anneux',0,'03',0),(76686,134,1,'59400','Awoingt',0,'03',0),(76687,134,1,'59400','Cambrai',0,'03',0),(76688,134,1,'59400','Cauroir',0,'03',0),(76689,134,1,'59400','Estourmel',0,'03',0),(76690,134,1,'59400','Eswars',0,'03',0),(76691,134,1,'59400','Fontaine notre dame',0,'03',0),(76692,134,1,'59400','Niergnies',0,'03',0),(76693,134,1,'59400','Seranvillers forenville',0,'03',0),(76694,134,1,'59400','Wambaix',0,'03',0),(76695,134,1,'59410','Anzin',0,'03',0),(76696,134,1,'59420','Mouvaux',0,'03',0),(76697,134,1,'59430','Fort mardyck',0,'03',0),(76698,134,1,'59430','St pol sur mer',0,'03',0),(76699,134,1,'59440','Avesnelles',0,'03',0),(76700,134,1,'59440','Avesnes sur helpe',0,'03',0),(76701,134,1,'59440','Bas lieu',0,'03',0),(76702,134,1,'59440','Boulogne sur helpe',0,'03',0),(76703,134,1,'59440','Dompierre sur helpe',0,'03',0),(76704,134,1,'59440','Dourlers',0,'03',0),(76705,134,1,'59440','Flaumont waudrechies',0,'03',0),(76706,134,1,'59440','Floursies',0,'03',0),(76707,134,1,'59440','Haut lieu',0,'03',0),(76708,134,1,'59440','Marbaix',0,'03',0),(76709,134,1,'59440','Semeries',0,'03',0),(76710,134,1,'59440','Semousies',0,'03',0),(76711,134,1,'59440','St aubin',0,'03',0),(76712,134,1,'59440','St hilaire sur helpe',0,'03',0),(76713,134,1,'59450','Sin le noble',0,'03',0),(76714,134,1,'59460','Jeumont',0,'03',0),(76715,134,1,'59470','Bambecque',0,'03',0),(76716,134,1,'59470','Bollezeele',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (76717,134,1,'59470','Broxeele',0,'03',0),(76718,134,1,'59470','Eringhem',0,'03',0),(76719,134,1,'59470','Esquelbecq',0,'03',0),(76720,134,1,'59470','Herzeele',0,'03',0),(76721,134,1,'59470','Houtkerque',0,'03',0),(76722,134,1,'59470','Ledringhem',0,'03',0),(76723,134,1,'59470','Merckeghem',0,'03',0),(76724,134,1,'59470','Volckerinckhove',0,'03',0),(76725,134,1,'59470','Wormhout',0,'03',0),(76726,134,1,'59470','Zegerscappel',0,'03',0),(76727,134,1,'59480','Illies',0,'03',0),(76728,134,1,'59480','La bassee',0,'03',0),(76729,134,1,'59490','Bruille lez marchiennes',0,'03',0),(76730,134,1,'59490','Somain',0,'03',0),(76731,134,1,'59491','Villeneuve d ascq',0,'03',0),(76732,134,1,'59492','Hoymille',0,'03',0),(76733,134,1,'59493','Villeneuve d ascq',0,'03',0),(76734,134,1,'59494','Aubry du hainaut',0,'03',0),(76735,134,1,'59494','Petite foret',0,'03',0),(76736,134,1,'59495','Leffrinckoucke',0,'03',0),(76737,134,1,'59496','Hantay',0,'03',0),(76738,134,1,'59496','Salome',0,'03',0),(76739,134,1,'59500','Dorignies',0,'03',0),(76740,134,1,'59500','Douai',0,'03',0),(76741,134,1,'59500','Frais marais',0,'03',0),(76742,134,1,'59510','Forest sur marque',0,'03',0),(76743,134,1,'59510','Hem',0,'03',0),(76744,134,1,'59520','Marquette lez lille',0,'03',0),(76745,134,1,'59530','Beaudignies',0,'03',0),(76746,134,1,'59530','Englefontaine',0,'03',0),(76747,134,1,'59530','Frasnoy',0,'03',0),(76748,134,1,'59530','Ghissignies',0,'03',0),(76749,134,1,'59530','Hachette',0,'03',0),(76750,134,1,'59530','Hecq',0,'03',0),(76751,134,1,'59530','Herbignies villereau',0,'03',0),(76752,134,1,'59530','Jolimetz',0,'03',0),(76753,134,1,'59530','Le quesnoy',0,'03',0),(76754,134,1,'59530','Locquignol',0,'03',0),(76755,134,1,'59530','Louvignies quesnoy',0,'03',0),(76756,134,1,'59530','Orsinval',0,'03',0),(76757,134,1,'59530','Potelle',0,'03',0),(76758,134,1,'59530','Raucourt au bois',0,'03',0),(76759,134,1,'59530','Ruesnes',0,'03',0),(76760,134,1,'59530','Villereau',0,'03',0),(76761,134,1,'59530','Villers pol',0,'03',0),(76762,134,1,'59540','Audencourt',0,'03',0),(76763,134,1,'59540','Beaumont en cambresis',0,'03',0),(76764,134,1,'59540','Bethencourt',0,'03',0),(76765,134,1,'59540','Caudry',0,'03',0),(76766,134,1,'59540','Inchy',0,'03',0),(76767,134,1,'59550','Beaurepaire sur sambre',0,'03',0),(76768,134,1,'59550','Fontaine au bois',0,'03',0),(76769,134,1,'59550','Landrecies',0,'03',0),(76770,134,1,'59550','Le favril',0,'03',0),(76771,134,1,'59550','Maroilles',0,'03',0),(76772,134,1,'59550','Noyelles sur sambre',0,'03',0),(76773,134,1,'59550','Prisches',0,'03',0),(76774,134,1,'59550','Robersart',0,'03',0),(76775,134,1,'59550','Taisnieres en thierache',0,'03',0),(76776,134,1,'59551','Attiches',0,'03',0),(76777,134,1,'59551','Tourmignies',0,'03',0),(76778,134,1,'59552','Courchelettes',0,'03',0),(76779,134,1,'59552','Lambres lez douai',0,'03',0),(76780,134,1,'59553','Cuincy',0,'03',0),(76781,134,1,'59553','Esquerchin',0,'03',0),(76782,134,1,'59553','Lauwin planque',0,'03',0),(76783,134,1,'59554','Bantigny',0,'03',0),(76784,134,1,'59554','Blecourt',0,'03',0),(76785,134,1,'59554','Cuvillers',0,'03',0),(76786,134,1,'59554','Neuville st remy',0,'03',0),(76787,134,1,'59554','Raillencourt ste olle',0,'03',0),(76788,134,1,'59554','Sailly lez cambrai',0,'03',0),(76789,134,1,'59554','Tilloy lez cambrai',0,'03',0),(76790,134,1,'59560','Comines',0,'03',0),(76791,134,1,'59560','Warneton',0,'03',0),(76792,134,1,'59570','Audignies',0,'03',0),(76793,134,1,'59570','Bavay',0,'03',0),(76794,134,1,'59570','Bellignies',0,'03',0),(76795,134,1,'59570','Bermeries',0,'03',0),(76796,134,1,'59570','Bettrechies',0,'03',0),(76797,134,1,'59570','Gussignies',0,'03',0),(76798,134,1,'59570','Hon hergies',0,'03',0),(76799,134,1,'59570','Houdain lez bavay',0,'03',0),(76800,134,1,'59570','La flamengrie',0,'03',0),(76801,134,1,'59570','La longueville',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (76802,134,1,'59570','Louvignies bavay',0,'03',0),(76803,134,1,'59570','Mecquignies',0,'03',0),(76804,134,1,'59570','Obies',0,'03',0),(76805,134,1,'59570','St waast',0,'03',0),(76806,134,1,'59570','Taisnieres sur hon',0,'03',0),(76807,134,1,'59580','Aniche',0,'03',0),(76808,134,1,'59580','Emerchicourt',0,'03',0),(76809,134,1,'59590','Raismes',0,'03',0),(76810,134,1,'59600','Assevent',0,'03',0),(76811,134,1,'59600','Bersillies',0,'03',0),(76812,134,1,'59600','Bettignies',0,'03',0),(76813,134,1,'59600','Douzies',0,'03',0),(76814,134,1,'59600','Elesmes',0,'03',0),(76815,134,1,'59600','Gognies chaussee',0,'03',0),(76816,134,1,'59600','Mairieux',0,'03',0),(76817,134,1,'59600','Maubeuge',0,'03',0),(76818,134,1,'59600','Sous le bois',0,'03',0),(76819,134,1,'59600','Vieux reng',0,'03',0),(76820,134,1,'59600','Villers sire nicole',0,'03',0),(76821,134,1,'59610','Feron',0,'03',0),(76822,134,1,'59610','Fourmies',0,'03',0),(76823,134,1,'59620','Aulnoye aymeries',0,'03',0),(76824,134,1,'59620','Ecuelin',0,'03',0),(76825,134,1,'59620','Leval',0,'03',0),(76826,134,1,'59620','Monceau st waast',0,'03',0),(76827,134,1,'59620','St remy chaussee',0,'03',0),(76828,134,1,'59630','Bourbourg',0,'03',0),(76829,134,1,'59630','Brouckerque',0,'03',0),(76830,134,1,'59630','Cappelle brouck',0,'03',0),(76831,134,1,'59630','Drincham',0,'03',0),(76832,134,1,'59630','Looberghe',0,'03',0),(76833,134,1,'59630','St pierre brouck',0,'03',0),(76834,134,1,'59640','Dunkerque',0,'03',0),(76835,134,1,'59640','Petite synthe',0,'03',0),(76836,134,1,'59650','Villeneuve d ascq',0,'03',0),(76837,134,1,'59660','Merville',0,'03',0),(76838,134,1,'59670','Bavinchove',0,'03',0),(76839,134,1,'59670','Cassel',0,'03',0),(76840,134,1,'59670','Hardifort',0,'03',0),(76841,134,1,'59670','Noordpeene',0,'03',0),(76842,134,1,'59670','Ochtezeele',0,'03',0),(76843,134,1,'59670','Oudezeele',0,'03',0),(76844,134,1,'59670','Oxelaere',0,'03',0),(76845,134,1,'59670','Ste marie cappel',0,'03',0),(76846,134,1,'59670','Wemaers cappel',0,'03',0),(76847,134,1,'59670','Winnezeele',0,'03',0),(76848,134,1,'59670','Zermezeele',0,'03',0),(76849,134,1,'59670','Zuytpeene',0,'03',0),(76850,134,1,'59680','Cerfontaine',0,'03',0),(76851,134,1,'59680','Colleret',0,'03',0),(76852,134,1,'59680','Damousies',0,'03',0),(76853,134,1,'59680','Ferriere la grande',0,'03',0),(76854,134,1,'59680','Ferriere la petite',0,'03',0),(76855,134,1,'59680','Obrechies',0,'03',0),(76856,134,1,'59680','Quievelon',0,'03',0),(76857,134,1,'59680','Wattignies la victoire',0,'03',0),(76858,134,1,'59690','Vieux conde',0,'03',0),(76859,134,1,'59700','Marcq en baroeul',0,'03',0),(76860,134,1,'59710','Avelin',0,'03',0),(76861,134,1,'59710','Ennevelin',0,'03',0),(76862,134,1,'59710','Merignies',0,'03',0),(76863,134,1,'59710','Pont a marcq',0,'03',0),(76864,134,1,'59720','Louvroil',0,'03',0),(76865,134,1,'59730','Beaurain',0,'03',0),(76866,134,1,'59730','Briastre',0,'03',0),(76867,134,1,'59730','Romeries',0,'03',0),(76868,134,1,'59730','Solesmes',0,'03',0),(76869,134,1,'59730','St python',0,'03',0),(76870,134,1,'59730','Vertain',0,'03',0),(76871,134,1,'59740','Beaurieux',0,'03',0),(76872,134,1,'59740','Berelles',0,'03',0),(76873,134,1,'59740','Choisies',0,'03',0),(76874,134,1,'59740','Clairfayts',0,'03',0),(76875,134,1,'59740','Dimechaux',0,'03',0),(76876,134,1,'59740','Eccles',0,'03',0),(76877,134,1,'59740','Felleries',0,'03',0),(76878,134,1,'59740','Hestrud',0,'03',0),(76879,134,1,'59740','Lez fontaine',0,'03',0),(76880,134,1,'59740','Liessies',0,'03',0),(76881,134,1,'59740','Solre le chateau',0,'03',0),(76882,134,1,'59740','Solrinnes',0,'03',0),(76883,134,1,'59740','Willies',0,'03',0),(76884,134,1,'59750','Douzies feignies',0,'03',0),(76885,134,1,'59750','Feignies',0,'03',0),(76886,134,1,'59760','Grande synthe',0,'03',0),(76887,134,1,'59770','Marly',0,'03',0),(76888,134,1,'59780','Baisieux',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (76889,134,1,'59780','Camphin en pevele',0,'03',0),(76890,134,1,'59780','Willems',0,'03',0),(76891,134,1,'59790','Ronchin',0,'03',0),(76892,134,1,'59800','Lille',0,'03',0),(76893,134,1,'59810','Lesquin',0,'03',0),(76894,134,1,'59820','Gravelines',0,'03',0),(76895,134,1,'59820','Petit fort philippe',0,'03',0),(76896,134,1,'59820','St georges sur l aa',0,'03',0),(76897,134,1,'59830','Bachy',0,'03',0),(76898,134,1,'59830','Bourghelles',0,'03',0),(76899,134,1,'59830','Bouvines',0,'03',0),(76900,134,1,'59830','Cobrieux',0,'03',0),(76901,134,1,'59830','Cysoing',0,'03',0),(76902,134,1,'59830','Louvil',0,'03',0),(76903,134,1,'59830','Wannehain',0,'03',0),(76904,134,1,'59840','Lompret',0,'03',0),(76905,134,1,'59840','Mont de premesques',0,'03',0),(76906,134,1,'59840','Perenchies',0,'03',0),(76907,134,1,'59840','Premesques',0,'03',0),(76908,134,1,'59850','Nieppe',0,'03',0),(76909,134,1,'59860','Bruay sur l escaut',0,'03',0),(76910,134,1,'59870','Bouvignies',0,'03',0),(76911,134,1,'59870','Marchiennes',0,'03',0),(76912,134,1,'59870','Rieulay',0,'03',0),(76913,134,1,'59870','Tilloy lez marchiennes',0,'03',0),(76914,134,1,'59870','Vred',0,'03',0),(76915,134,1,'59870','Wandignies hamage',0,'03',0),(76916,134,1,'59870','Warlaing',0,'03',0),(76917,134,1,'59880','St saulve',0,'03',0),(76918,134,1,'59890','Deulemont',0,'03',0),(76919,134,1,'59890','Quesnoy sur deule',0,'03',0),(76920,134,1,'59900','Lille cheques',0,'03',0),(76921,134,1,'59910','Bondues',0,'03',0),(76922,134,1,'59920','Blanc misseron',0,'03',0),(76923,134,1,'59920','Quievrechain',0,'03',0),(76924,134,1,'59930','La chapelle d armentieres',0,'03',0),(76925,134,1,'59930','Wez macquart',0,'03',0),(76926,134,1,'59940','Estaires',0,'03',0),(76927,134,1,'59940','Le doulieu',0,'03',0),(76928,134,1,'59940','Neuf berquin',0,'03',0),(76929,134,1,'59950','Auby',0,'03',0),(76930,134,1,'59960','Neuville en ferrain',0,'03',0),(76931,134,1,'59970','Fresnes sur escaut',0,'03',0),(76932,134,1,'59970','Odomez',0,'03',0),(76933,134,1,'59970','Vicq',0,'03',0),(76934,134,1,'59980','Bertry',0,'03',0),(76935,134,1,'59980','Honnechy',0,'03',0),(76936,134,1,'59980','Maurois',0,'03',0),(76937,134,1,'59980','Reumont',0,'03',0),(76938,134,1,'59980','Troisvilles',0,'03',0),(76939,134,1,'59990','Curgies',0,'03',0),(76940,134,1,'59990','Estreux',0,'03',0),(76941,134,1,'59990','Maresches',0,'03',0),(76942,134,1,'59990','Preseau',0,'03',0),(76943,134,1,'59990','Rombies et marchipont',0,'03',0),(76944,134,1,'59990','Saultain',0,'03',0),(76945,134,1,'59990','Sebourg',0,'03',0),(76946,134,1,'59998','Lille armees',0,'03',0),(76947,134,1,'62000','Arras',0,'03',0),(76948,134,1,'62000','Dainville',0,'03',0),(76949,134,1,'62100','Calais',0,'03',0),(76950,134,1,'62100','Coulogne',0,'03',0),(76951,134,1,'62100','Pont de coulogne',0,'03',0),(76952,134,1,'62100','Pont du leu',0,'03',0),(76953,134,1,'62110','Henin beaumont',0,'03',0),(76954,134,1,'62111','Bienvillers au bois',0,'03',0),(76955,134,1,'62111','Foncquevillers',0,'03',0),(76956,134,1,'62111','Gommecourt',0,'03',0),(76957,134,1,'62111','Hannescamps',0,'03',0),(76958,134,1,'62111','Hebuterne',0,'03',0),(76959,134,1,'62111','Monchy au bois',0,'03',0),(76960,134,1,'62111','Pommier',0,'03',0),(76961,134,1,'62111','Sailly au bois',0,'03',0),(76962,134,1,'62111','Souastre',0,'03',0),(76963,134,1,'62112','Corbehem',0,'03',0),(76964,134,1,'62112','Gouy sous bellonne',0,'03',0),(76965,134,1,'62113','Labourse',0,'03',0),(76966,134,1,'62113','Sailly labourse',0,'03',0),(76967,134,1,'62113','Verquigneul',0,'03',0),(76968,134,1,'62114','Sains en gohelle',0,'03',0),(76969,134,1,'62116','Ablainzevelle',0,'03',0),(76970,134,1,'62116','Adinfer',0,'03',0),(76971,134,1,'62116','Ayette',0,'03',0),(76972,134,1,'62116','Bucquoy',0,'03',0),(76973,134,1,'62116','Douchy les ayette',0,'03',0),(76974,134,1,'62116','Puisieux',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (76975,134,1,'62117','Brebieres',0,'03',0),(76976,134,1,'62118','Biache st vaast',0,'03',0),(76977,134,1,'62118','Fampoux',0,'03',0),(76978,134,1,'62118','Hamblain les pres',0,'03',0),(76979,134,1,'62118','Monchy le preux',0,'03',0),(76980,134,1,'62118','Pelves',0,'03',0),(76981,134,1,'62118','Plouvain',0,'03',0),(76982,134,1,'62118','Roeux',0,'03',0),(76983,134,1,'62119','Dourges',0,'03',0),(76984,134,1,'62120','Aire sur la lys',0,'03',0),(76985,134,1,'62120','Blessy',0,'03',0),(76986,134,1,'62120','Campagne les wardrecques',0,'03',0),(76987,134,1,'62120','Lambres',0,'03',0),(76988,134,1,'62120','Linghem',0,'03',0),(76989,134,1,'62120','Mametz',0,'03',0),(76990,134,1,'62120','Mazinghem',0,'03',0),(76991,134,1,'62120','Norrent fontes',0,'03',0),(76992,134,1,'62120','Quernes',0,'03',0),(76993,134,1,'62120','Quiestede',0,'03',0),(76994,134,1,'62120','Racquinghem',0,'03',0),(76995,134,1,'62120','Rebecques',0,'03',0),(76996,134,1,'62120','Rely',0,'03',0),(76997,134,1,'62120','Rombly',0,'03',0),(76998,134,1,'62120','Roquetoire',0,'03',0),(76999,134,1,'62120','St hilaire cottes',0,'03',0),(77000,134,1,'62120','Wardrecques',0,'03',0),(77001,134,1,'62120','Witternesse',0,'03',0),(77002,134,1,'62120','Wittes',0,'03',0),(77003,134,1,'62121','Achiet le grand',0,'03',0),(77004,134,1,'62121','Achiet le petit',0,'03',0),(77005,134,1,'62121','Behagnies',0,'03',0),(77006,134,1,'62121','Bihucourt',0,'03',0),(77007,134,1,'62121','Courcelles le comte',0,'03',0),(77008,134,1,'62121','Ervillers',0,'03',0),(77009,134,1,'62121','Gomiecourt',0,'03',0),(77010,134,1,'62121','Hamelincourt',0,'03',0),(77011,134,1,'62121','Moyenneville',0,'03',0),(77012,134,1,'62121','Sapignies',0,'03',0),(77013,134,1,'62122','Labeuvriere',0,'03',0),(77014,134,1,'62122','Lapugnoy',0,'03',0),(77015,134,1,'62123','Bailleulmont',0,'03',0),(77016,134,1,'62123','Bailleulval',0,'03',0),(77017,134,1,'62123','Basseux',0,'03',0),(77018,134,1,'62123','Beaumetz les loges',0,'03',0),(77019,134,1,'62123','Berles au bois',0,'03',0),(77020,134,1,'62123','Berneville',0,'03',0),(77021,134,1,'62123','Gouves',0,'03',0),(77022,134,1,'62123','Gouy en artois',0,'03',0),(77023,134,1,'62123','Habarcq',0,'03',0),(77024,134,1,'62123','Monchiet',0,'03',0),(77025,134,1,'62123','Montenescourt',0,'03',0),(77026,134,1,'62123','Noyellette',0,'03',0),(77027,134,1,'62123','Simencourt',0,'03',0),(77028,134,1,'62123','Wanquetin',0,'03',0),(77029,134,1,'62123','Warlus',0,'03',0),(77030,134,1,'62124','Barastre',0,'03',0),(77031,134,1,'62124','Beaumetz les cambrai',0,'03',0),(77032,134,1,'62124','Bertincourt',0,'03',0),(77033,134,1,'62124','Beugny',0,'03',0),(77034,134,1,'62124','Bus',0,'03',0),(77035,134,1,'62124','Haplincourt',0,'03',0),(77036,134,1,'62124','Lebucquiere',0,'03',0),(77037,134,1,'62124','Lechelle',0,'03',0),(77038,134,1,'62124','Metz en couture',0,'03',0),(77039,134,1,'62124','Morchies',0,'03',0),(77040,134,1,'62124','Neuville bourjonval',0,'03',0),(77041,134,1,'62124','Ruyaulcourt',0,'03',0),(77042,134,1,'62124','Velu',0,'03',0),(77043,134,1,'62124','Ytres',0,'03',0),(77044,134,1,'62126','Conteville les boulogne',0,'03',0),(77045,134,1,'62126','Pernes les boulogne',0,'03',0),(77046,134,1,'62126','Pittefaux',0,'03',0),(77047,134,1,'62126','Wimille',0,'03',0),(77048,134,1,'62127','Ambrines',0,'03',0),(77049,134,1,'62127','Averdoingt',0,'03',0),(77050,134,1,'62127','Bailleul aux cornailles',0,'03',0),(77051,134,1,'62127','Chelers',0,'03',0),(77052,134,1,'62127','Frevillers',0,'03',0),(77053,134,1,'62127','Gouy en ternois',0,'03',0),(77054,134,1,'62127','Ligny st flochel',0,'03',0),(77055,134,1,'62127','Magnicourt en comte',0,'03',0),(77056,134,1,'62127','Maizieres',0,'03',0),(77057,134,1,'62127','Marquay',0,'03',0),(77058,134,1,'62127','Monchy breton',0,'03',0),(77059,134,1,'62127','Penin',0,'03',0),(77060,134,1,'62127','Ternas',0,'03',0),(77061,134,1,'62127','Tincques',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (77062,134,1,'62127','Villers sir simon',0,'03',0),(77063,134,1,'62128','Boiry becquerelle',0,'03',0),(77064,134,1,'62128','Boyelles',0,'03',0),(77065,134,1,'62128','Bullecourt',0,'03',0),(77066,134,1,'62128','Cherisy',0,'03',0),(77067,134,1,'62128','Croisilles',0,'03',0),(77068,134,1,'62128','Ecoust st mein',0,'03',0),(77069,134,1,'62128','Fontaine les croisilles',0,'03',0),(77070,134,1,'62128','Guemappe',0,'03',0),(77071,134,1,'62128','Henin sur cojeul',0,'03',0),(77072,134,1,'62128','Heninel',0,'03',0),(77073,134,1,'62128','Noreuil',0,'03',0),(77074,134,1,'62128','St leger',0,'03',0),(77075,134,1,'62128','St martin sur cojeul',0,'03',0),(77076,134,1,'62128','Wancourt',0,'03',0),(77077,134,1,'62129','Clarques',0,'03',0),(77078,134,1,'62129','Delettes',0,'03',0),(77079,134,1,'62129','Ecques',0,'03',0),(77080,134,1,'62129','Herbelles',0,'03',0),(77081,134,1,'62129','Inghem',0,'03',0),(77082,134,1,'62129','Therouanne',0,'03',0),(77083,134,1,'62130','Beauvois',0,'03',0),(77084,134,1,'62130','Bermicourt',0,'03',0),(77085,134,1,'62130','Bryas',0,'03',0),(77086,134,1,'62130','Buneville',0,'03',0),(77087,134,1,'62130','Conteville en ternois',0,'03',0),(77088,134,1,'62130','Croisette',0,'03',0),(77089,134,1,'62130','Croix en ternois',0,'03',0),(77090,134,1,'62130','Foufflin ricametz',0,'03',0),(77091,134,1,'62130','Framecourt',0,'03',0),(77092,134,1,'62130','Gauchin verloingt',0,'03',0),(77093,134,1,'62130','Guinecourt',0,'03',0),(77094,134,1,'62130','Hautecloque',0,'03',0),(77095,134,1,'62130','Hericourt',0,'03',0),(77096,134,1,'62130','Herlin le sec',0,'03',0),(77097,134,1,'62130','Herlincourt',0,'03',0),(77098,134,1,'62130','Hernicourt',0,'03',0),(77099,134,1,'62130','Huclier',0,'03',0),(77100,134,1,'62130','Humeroeuille',0,'03',0),(77101,134,1,'62130','Humieres',0,'03',0),(77102,134,1,'62130','La thieuloye',0,'03',0),(77103,134,1,'62130','Maisnil',0,'03',0),(77104,134,1,'62130','Monts en ternois',0,'03',0),(77105,134,1,'62130','Neuville au cornet',0,'03',0),(77106,134,1,'62130','Oeuf en ternois',0,'03',0),(77107,134,1,'62130','Ostreville',0,'03',0),(77108,134,1,'62130','Pierremont',0,'03',0),(77109,134,1,'62130','Ramecourt',0,'03',0),(77110,134,1,'62130','Roellecourt',0,'03',0),(77111,134,1,'62130','Siracourt',0,'03',0),(77112,134,1,'62130','St michel sur ternoise',0,'03',0),(77113,134,1,'62130','St pol sur ternoise',0,'03',0),(77114,134,1,'62130','Troisvaux',0,'03',0),(77115,134,1,'62130','Wavrans sur ternoise',0,'03',0),(77116,134,1,'62131','Drouvin le marais',0,'03',0),(77117,134,1,'62131','Vaudricourt',0,'03',0),(77118,134,1,'62131','Verquin',0,'03',0),(77119,134,1,'62132','Boursin',0,'03',0),(77120,134,1,'62132','Caffiers',0,'03',0),(77121,134,1,'62132','Fiennes',0,'03',0),(77122,134,1,'62132','Hardinghen',0,'03',0),(77123,134,1,'62132','Hermelinghen',0,'03',0),(77124,134,1,'62134','Anvin',0,'03',0),(77125,134,1,'62134','Bergueneuse',0,'03',0),(77126,134,1,'62134','Boyaval',0,'03',0),(77127,134,1,'62134','Eps',0,'03',0),(77128,134,1,'62134','Equirre',0,'03',0),(77129,134,1,'62134','Erin',0,'03',0),(77130,134,1,'62134','Fiefs',0,'03',0),(77131,134,1,'62134','Fleury',0,'03',0),(77132,134,1,'62134','Fontaine les boulans',0,'03',0),(77133,134,1,'62134','Heuchin',0,'03',0),(77134,134,1,'62134','Lisbourg',0,'03',0),(77135,134,1,'62134','Monchy cayeux',0,'03',0),(77136,134,1,'62134','Predefin',0,'03',0),(77137,134,1,'62134','Teneur',0,'03',0),(77138,134,1,'62134','Tilly capelle',0,'03',0),(77139,134,1,'62136','La couture',0,'03',0),(77140,134,1,'62136','Lestrem',0,'03',0),(77141,134,1,'62136','Richebourg',0,'03',0),(77142,134,1,'62136','Vieille chapelle',0,'03',0),(77143,134,1,'62138','Auchy les mines',0,'03',0),(77144,134,1,'62138','Billy berclau',0,'03',0),(77145,134,1,'62138','Douvrin',0,'03',0),(77146,134,1,'62138','Haisnes',0,'03',0),(77147,134,1,'62138','Violaines',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (77148,134,1,'62140','Aubin st vaast',0,'03',0),(77149,134,1,'62140','Bouin',0,'03',0),(77150,134,1,'62140','Bouin plumoison',0,'03',0),(77151,134,1,'62140','Brevillers',0,'03',0),(77152,134,1,'62140','Capelle les hesdin',0,'03',0),(77153,134,1,'62140','Caumont',0,'03',0),(77154,134,1,'62140','Cavron st martin',0,'03',0),(77155,134,1,'62140','Cheriennes',0,'03',0),(77156,134,1,'62140','Erquieres',0,'03',0),(77157,134,1,'62140','Fressin',0,'03',0),(77158,134,1,'62140','Grigny',0,'03',0),(77159,134,1,'62140','Guigny',0,'03',0),(77160,134,1,'62140','Guisy',0,'03',0),(77161,134,1,'62140','Hesdin',0,'03',0),(77162,134,1,'62140','Huby st leu',0,'03',0),(77163,134,1,'62140','La loge',0,'03',0),(77164,134,1,'62140','Labroye',0,'03',0),(77165,134,1,'62140','Le quesnoy en artois',0,'03',0),(77166,134,1,'62140','Marconne',0,'03',0),(77167,134,1,'62140','Marconnelle',0,'03',0),(77168,134,1,'62140','Mouriez',0,'03',0),(77169,134,1,'62140','Raye sur authie',0,'03',0),(77170,134,1,'62140','Regnauville',0,'03',0),(77171,134,1,'62140','Ste austreberthe',0,'03',0),(77172,134,1,'62140','Tortefontaine',0,'03',0),(77173,134,1,'62140','Vacqueriette erquieres',0,'03',0),(77174,134,1,'62140','Wambercourt',0,'03',0),(77175,134,1,'62141','Evin malmaison',0,'03',0),(77176,134,1,'62142','Alincthun',0,'03',0),(77177,134,1,'62142','Belle et houllefort',0,'03',0),(77178,134,1,'62142','Bellebrune',0,'03',0),(77179,134,1,'62142','Colembert',0,'03',0),(77180,134,1,'62142','Henneveux',0,'03',0),(77181,134,1,'62142','Le wast',0,'03',0),(77182,134,1,'62142','Longueville',0,'03',0),(77183,134,1,'62142','Nabringhen',0,'03',0),(77184,134,1,'62143','Angres',0,'03',0),(77185,134,1,'62144','Acq',0,'03',0),(77186,134,1,'62144','Carency',0,'03',0),(77187,134,1,'62144','Haute avesnes',0,'03',0),(77188,134,1,'62144','Mont st eloi',0,'03',0),(77189,134,1,'62144','Villers au bois',0,'03',0),(77190,134,1,'62145','Enguinegatte',0,'03',0),(77191,134,1,'62145','Enquin les mines',0,'03',0),(77192,134,1,'62145','Estree blanche',0,'03',0),(77193,134,1,'62145','Liettres',0,'03',0),(77194,134,1,'62147','Boursies',0,'03',0),(77195,134,1,'62147','Doignies',0,'03',0),(77196,134,1,'62147','Graincourt les havrincourt',0,'03',0),(77197,134,1,'62147','Havrincourt',0,'03',0),(77198,134,1,'62147','Hermies',0,'03',0),(77199,134,1,'62147','Moeuvres',0,'03',0),(77200,134,1,'62147','Trescault',0,'03',0),(77201,134,1,'62149','Annequin',0,'03',0),(77202,134,1,'62149','Cambrin',0,'03',0),(77203,134,1,'62149','Cuinchy',0,'03',0),(77204,134,1,'62149','Festubert',0,'03',0),(77205,134,1,'62149','Givenchy les la bassee',0,'03',0),(77206,134,1,'62150','Bajus',0,'03',0),(77207,134,1,'62150','Beugin',0,'03',0),(77208,134,1,'62150','Caucourt',0,'03',0),(77209,134,1,'62150','Fresnicourt le dolmen',0,'03',0),(77210,134,1,'62150','Gauchin legal',0,'03',0),(77211,134,1,'62150','Hermin',0,'03',0),(77212,134,1,'62150','Houdain',0,'03',0),(77213,134,1,'62150','La comte',0,'03',0),(77214,134,1,'62150','Ranchicourt',0,'03',0),(77215,134,1,'62150','Rebreuve ranchicourt',0,'03',0),(77216,134,1,'62151','Burbure',0,'03',0),(77217,134,1,'62152','Hardelot plage',0,'03',0),(77218,134,1,'62152','Nesles',0,'03',0),(77219,134,1,'62152','Neufchatel hardelot',0,'03',0),(77220,134,1,'62153','Ablain st nazaire',0,'03',0),(77221,134,1,'62153','Souchez',0,'03',0),(77222,134,1,'62155','Merlimont',0,'03',0),(77223,134,1,'62156','Boiry notre dame',0,'03',0),(77224,134,1,'62156','Dury',0,'03',0),(77225,134,1,'62156','Etaing',0,'03',0),(77226,134,1,'62156','Eterpigny',0,'03',0),(77227,134,1,'62156','Haucourt',0,'03',0),(77228,134,1,'62156','Remy',0,'03',0),(77229,134,1,'62156','Vis en artois',0,'03',0),(77230,134,1,'62157','Allouagne',0,'03',0),(77231,134,1,'62158','Bavincourt',0,'03',0),(77232,134,1,'62158','Coullemont',0,'03',0),(77233,134,1,'62158','Couturelle',0,'03',0),(77234,134,1,'62158','Humbercamps',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (77235,134,1,'62158','L arbret',0,'03',0),(77236,134,1,'62158','La cauchie',0,'03',0),(77237,134,1,'62158','La herliere',0,'03',0),(77238,134,1,'62158','Saulty',0,'03',0),(77239,134,1,'62159','Lagnicourt marcel',0,'03',0),(77240,134,1,'62159','Mory',0,'03',0),(77241,134,1,'62159','Vaulx vraucourt',0,'03',0),(77242,134,1,'62160','Aix noulette',0,'03',0),(77243,134,1,'62160','Bully les mines',0,'03',0),(77244,134,1,'62160','Grenay',0,'03',0),(77245,134,1,'62161','Agnez les duisans',0,'03',0),(77246,134,1,'62161','Duisans',0,'03',0),(77247,134,1,'62161','Etrun',0,'03',0),(77248,134,1,'62161','Maroeuil',0,'03',0),(77249,134,1,'62162','Pont d oye',0,'03',0),(77250,134,1,'62162','St omer capelle',0,'03',0),(77251,134,1,'62162','Vieille eglise',0,'03',0),(77252,134,1,'62164','Ambleteuse',0,'03',0),(77253,134,1,'62164','Audresselles',0,'03',0),(77254,134,1,'62170','Aix en issart',0,'03',0),(77255,134,1,'62170','Attin',0,'03',0),(77256,134,1,'62170','Beaumerie st martin',0,'03',0),(77257,134,1,'62170','Bernieulles',0,'03',0),(77258,134,1,'62170','Beussent',0,'03',0),(77259,134,1,'62170','Beutin',0,'03',0),(77260,134,1,'62170','Boisjean',0,'03',0),(77261,134,1,'62170','Brexent enocq',0,'03',0),(77262,134,1,'62170','Brimeux',0,'03',0),(77263,134,1,'62170','Campigneulles les grandes',0,'03',0),(77264,134,1,'62170','Campigneulles les petites',0,'03',0),(77265,134,1,'62170','Ecuires',0,'03',0),(77266,134,1,'62170','Estree',0,'03',0),(77267,134,1,'62170','Estreelles',0,'03',0),(77268,134,1,'62170','Inxent',0,'03',0),(77269,134,1,'62170','La calotterie',0,'03',0),(77270,134,1,'62170','La madelaine sous montreui',0,'03',0),(77271,134,1,'62170','Lepine',0,'03',0),(77272,134,1,'62170','Marant',0,'03',0),(77273,134,1,'62170','Marles sur canche',0,'03',0),(77274,134,1,'62170','Montcavrel',0,'03',0),(77275,134,1,'62170','Montreuil',0,'03',0),(77276,134,1,'62170','Neuville sous montreuil',0,'03',0),(77277,134,1,'62170','Recques sur course',0,'03',0),(77278,134,1,'62170','Sempy',0,'03',0),(77279,134,1,'62170','Sorrus',0,'03',0),(77280,134,1,'62170','St aubin',0,'03',0),(77281,134,1,'62170','St josse',0,'03',0),(77282,134,1,'62170','Wailly beaucamp',0,'03',0),(77283,134,1,'62172','Bouvigny boyeffles',0,'03',0),(77284,134,1,'62173','Blairville',0,'03',0),(77285,134,1,'62173','Ficheux',0,'03',0),(77286,134,1,'62173','Ransart',0,'03',0),(77287,134,1,'62173','Riviere',0,'03',0),(77288,134,1,'62175','Boiry st martin',0,'03',0),(77289,134,1,'62175','Boiry ste rictrude',0,'03',0),(77290,134,1,'62175','Boisleux au mont',0,'03',0),(77291,134,1,'62175','Boisleux st marc',0,'03',0),(77292,134,1,'62175','Hendecourt les ransart',0,'03',0),(77293,134,1,'62176','Camiers',0,'03',0),(77294,134,1,'62176','Ste cecile',0,'03',0),(77295,134,1,'62179','Audinghen',0,'03',0),(77296,134,1,'62179','Escalles',0,'03',0),(77297,134,1,'62179','Hervelinghen',0,'03',0),(77298,134,1,'62179','Tardinghen',0,'03',0),(77299,134,1,'62179','Wissant',0,'03',0),(77300,134,1,'62180','Airon notre dame',0,'03',0),(77301,134,1,'62180','Airon st vaast',0,'03',0),(77302,134,1,'62180','Colline beaumont',0,'03',0),(77303,134,1,'62180','Conchil le temple',0,'03',0),(77304,134,1,'62180','Nempont st firmin',0,'03',0),(77305,134,1,'62180','Rang du fliers',0,'03',0),(77306,134,1,'62180','Tigny noyelle',0,'03',0),(77307,134,1,'62180','Verton',0,'03',0),(77308,134,1,'62180','Waben',0,'03',0),(77309,134,1,'62182','Cagnicourt',0,'03',0),(77310,134,1,'62182','Hendecourt les cagnicourt',0,'03',0),(77311,134,1,'62182','Riencourt les cagnicourt',0,'03',0),(77312,134,1,'62182','Villers les cagnicourt',0,'03',0),(77313,134,1,'62185','Frethun',0,'03',0),(77314,134,1,'62185','Nielles les calais',0,'03',0),(77315,134,1,'62185','St tricat',0,'03',0),(77316,134,1,'62187','Dannes',0,'03',0),(77317,134,1,'62190','Ames',0,'03',0),(77318,134,1,'62190','Auchy au bois',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (77319,134,1,'62190','Bourecq',0,'03',0),(77320,134,1,'62190','Ecquedecques',0,'03',0),(77321,134,1,'62190','Ham en artois',0,'03',0),(77322,134,1,'62190','Lespesses',0,'03',0),(77323,134,1,'62190','Lieres',0,'03',0),(77324,134,1,'62190','Lillers',0,'03',0),(77325,134,1,'62196','Hesdigneul les bethune',0,'03',0),(77326,134,1,'62199','Gosnay',0,'03',0),(77327,134,1,'62200','Boulogne sur mer',0,'03',0),(77328,134,1,'62200','St martin boulogne',0,'03',0),(77329,134,1,'62210','Avion',0,'03',0),(77330,134,1,'62215','Oye plage',0,'03',0),(77331,134,1,'62217','Achicourt',0,'03',0),(77332,134,1,'62217','Agny',0,'03',0),(77333,134,1,'62217','Beaurains',0,'03',0),(77334,134,1,'62217','Mercatel',0,'03',0),(77335,134,1,'62217','Neuville vitasse',0,'03',0),(77336,134,1,'62217','Tilloy les mofflaines',0,'03',0),(77337,134,1,'62217','Wailly',0,'03',0),(77338,134,1,'62218','Loison sous lens',0,'03',0),(77339,134,1,'62219','Longuenesse',0,'03',0),(77340,134,1,'62219','Wisques',0,'03',0),(77341,134,1,'62220','Carvin',0,'03',0),(77342,134,1,'62221','Noyelles sous lens',0,'03',0),(77343,134,1,'62223','Anzin st aubin',0,'03',0),(77344,134,1,'62223','Athies',0,'03',0),(77345,134,1,'62223','Ecurie',0,'03',0),(77346,134,1,'62223','Feuchy',0,'03',0),(77347,134,1,'62223','Roclincourt',0,'03',0),(77348,134,1,'62223','St laurent blangy',0,'03',0),(77349,134,1,'62223','St nicolas',0,'03',0),(77350,134,1,'62223','Ste catherine',0,'03',0),(77351,134,1,'62224','Equihen plage',0,'03',0),(77352,134,1,'62230','Outreau',0,'03',0),(77353,134,1,'62231','Bleriot',0,'03',0),(77354,134,1,'62231','Coquelles',0,'03',0),(77355,134,1,'62231','Peuplingues',0,'03',0),(77356,134,1,'62231','Sangatte',0,'03',0),(77357,134,1,'62232','Annezin',0,'03',0),(77358,134,1,'62232','Fouquereuil',0,'03',0),(77359,134,1,'62232','Fouquieres les bethune',0,'03',0),(77360,134,1,'62232','Hinges',0,'03',0),(77361,134,1,'62232','Vendin les bethune',0,'03',0),(77362,134,1,'62240','Becourt',0,'03',0),(77363,134,1,'62240','Bournonville',0,'03',0),(77364,134,1,'62240','Brunembert',0,'03',0),(77365,134,1,'62240','Courset',0,'03',0),(77366,134,1,'62240','Cremarest',0,'03',0),(77367,134,1,'62240','Desvres',0,'03',0),(77368,134,1,'62240','Longfosse',0,'03',0),(77369,134,1,'62240','Lottinghen',0,'03',0),(77370,134,1,'62240','Menneville',0,'03',0),(77371,134,1,'62240','Quesques',0,'03',0),(77372,134,1,'62240','Selles',0,'03',0),(77373,134,1,'62240','Senlecques',0,'03',0),(77374,134,1,'62240','St martin choquel',0,'03',0),(77375,134,1,'62240','Vieil moutier',0,'03',0),(77376,134,1,'62240','Wirwignes',0,'03',0),(77377,134,1,'62250','Audembert',0,'03',0),(77378,134,1,'62250','Bazinghen',0,'03',0),(77379,134,1,'62250','Beuvrequen',0,'03',0),(77380,134,1,'62250','Ferques',0,'03',0),(77381,134,1,'62250','Landrethun le nord',0,'03',0),(77382,134,1,'62250','Leubringhen',0,'03',0),(77383,134,1,'62250','Leulinghen bernes',0,'03',0),(77384,134,1,'62250','Maninghen henne',0,'03',0),(77385,134,1,'62250','Marquise',0,'03',0),(77386,134,1,'62250','Offrethun',0,'03',0),(77387,134,1,'62250','St inglevert',0,'03',0),(77388,134,1,'62250','Wacquinghen',0,'03',0),(77389,134,1,'62260','Amettes',0,'03',0),(77390,134,1,'62260','Auchel',0,'03',0),(77391,134,1,'62260','Cauchy a la tour',0,'03',0),(77392,134,1,'62260','Ferfay',0,'03',0),(77393,134,1,'62270','Blangermont',0,'03',0),(77394,134,1,'62270','Blangerval blangermont',0,'03',0),(77395,134,1,'62270','Bonnieres',0,'03',0),(77396,134,1,'62270','Boubers sur canche',0,'03',0),(77397,134,1,'62270','Bouret sur canche',0,'03',0),(77398,134,1,'62270','Canettemont',0,'03',0),(77399,134,1,'62270','Canteleux',0,'03',0),(77400,134,1,'62270','Conchy sur canche',0,'03',0),(77401,134,1,'62270','Ecoivres',0,'03',0),(77402,134,1,'62270','Flers',0,'03',0),(77403,134,1,'62270','Fortel en artois',0,'03',0),(77404,134,1,'62270','Frevent',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (77405,134,1,'62270','Hautecote',0,'03',0),(77406,134,1,'62270','Houvin houvigneul',0,'03',0),(77407,134,1,'62270','Ligny sur canche',0,'03',0),(77408,134,1,'62270','Linzeux',0,'03',0),(77409,134,1,'62270','Magnicourt sur canche',0,'03',0),(77410,134,1,'62270','Moncheaux les frevent',0,'03',0),(77411,134,1,'62270','Monchel sur canche',0,'03',0),(77412,134,1,'62270','Nuncq hautecote',0,'03',0),(77413,134,1,'62270','Rebreuve sur canche',0,'03',0),(77414,134,1,'62270','Rebreuviette',0,'03',0),(77415,134,1,'62270','Sericourt',0,'03',0),(77416,134,1,'62270','Sibiville',0,'03',0),(77417,134,1,'62270','Vacquerie le boucq',0,'03',0),(77418,134,1,'62290','Noeux les mines',0,'03',0),(77419,134,1,'62300','Eleu dit leauwette',0,'03',0),(77420,134,1,'62300','Lens',0,'03',0),(77421,134,1,'62310','Ambricourt',0,'03',0),(77422,134,1,'62310','Avondance',0,'03',0),(77423,134,1,'62310','Azincourt',0,'03',0),(77424,134,1,'62310','Canlers',0,'03',0),(77425,134,1,'62310','Coupelle neuve',0,'03',0),(77426,134,1,'62310','Coupelle vieille',0,'03',0),(77427,134,1,'62310','Crepy',0,'03',0),(77428,134,1,'62310','Crequy',0,'03',0),(77429,134,1,'62310','Fruges',0,'03',0),(77430,134,1,'62310','Hezecques',0,'03',0),(77431,134,1,'62310','Lugy',0,'03',0),(77432,134,1,'62310','Maisoncelle',0,'03',0),(77433,134,1,'62310','Matringhem',0,'03',0),(77434,134,1,'62310','Mencas',0,'03',0),(77435,134,1,'62310','Planques',0,'03',0),(77436,134,1,'62310','Radinghem',0,'03',0),(77437,134,1,'62310','Ruisseauville',0,'03',0),(77438,134,1,'62310','Sains les fressin',0,'03',0),(77439,134,1,'62310','Senlis',0,'03',0),(77440,134,1,'62310','Torcy',0,'03',0),(77441,134,1,'62310','Tramecourt',0,'03',0),(77442,134,1,'62310','Verchin',0,'03',0),(77443,134,1,'62310','Vincly',0,'03',0),(77444,134,1,'62320','Acheville',0,'03',0),(77445,134,1,'62320','Bois bernard',0,'03',0),(77446,134,1,'62320','Drocourt',0,'03',0),(77447,134,1,'62320','Rouvroy',0,'03',0),(77448,134,1,'62330','Berguette',0,'03',0),(77449,134,1,'62330','Guarbecque',0,'03',0),(77450,134,1,'62330','Isbergues',0,'03',0),(77451,134,1,'62330','Molinghem',0,'03',0),(77452,134,1,'62340','Andres',0,'03',0),(77453,134,1,'62340','Bonningues les calais',0,'03',0),(77454,134,1,'62340','Bouquehault',0,'03',0),(77455,134,1,'62340','Campagne les guines',0,'03',0),(77456,134,1,'62340','Guines',0,'03',0),(77457,134,1,'62340','Hames boucres',0,'03',0),(77458,134,1,'62340','Pihen les guines',0,'03',0),(77459,134,1,'62350','Busnes',0,'03',0),(77460,134,1,'62350','Calonne sur la lys',0,'03',0),(77461,134,1,'62350','Haverskerque',0,'03',0),(77462,134,1,'62350','Mont bernanchon',0,'03',0),(77463,134,1,'62350','Robecq',0,'03',0),(77464,134,1,'62350','St floris',0,'03',0),(77465,134,1,'62350','St venant',0,'03',0),(77466,134,1,'62360','Baincthun',0,'03',0),(77467,134,1,'62360','Condette',0,'03',0),(77468,134,1,'62360','Echinghen',0,'03',0),(77469,134,1,'62360','Hesdigneul les boulogne',0,'03',0),(77470,134,1,'62360','Hesdin l abbe',0,'03',0),(77471,134,1,'62360','Isques',0,'03',0),(77472,134,1,'62360','La capelle les boulogne',0,'03',0),(77473,134,1,'62360','Pont de briques',0,'03',0),(77474,134,1,'62360','St etienne au mont',0,'03',0),(77475,134,1,'62360','St leonard',0,'03',0),(77476,134,1,'62370','Audruicq',0,'03',0),(77477,134,1,'62370','Guemps',0,'03',0),(77478,134,1,'62370','Nortkerque',0,'03',0),(77479,134,1,'62370','Nouvelle eglise',0,'03',0),(77480,134,1,'62370','Offekerque',0,'03',0),(77481,134,1,'62370','Polincove',0,'03',0),(77482,134,1,'62370','Ruminghem',0,'03',0),(77483,134,1,'62370','St folquin',0,'03',0),(77484,134,1,'62370','Ste marie kerque',0,'03',0),(77485,134,1,'62370','Zutkerque',0,'03',0),(77486,134,1,'62380','Acquin westbecourt',0,'03',0),(77487,134,1,'62380','Affringues',0,'03',0),(77488,134,1,'62380','Bayenghem les seninghem',0,'03',0),(77489,134,1,'62380','Blequin',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (77490,134,1,'62380','Bouvelinghem',0,'03',0),(77491,134,1,'62380','Clety',0,'03',0),(77492,134,1,'62380','Coulomby',0,'03',0),(77493,134,1,'62380','Dohem',0,'03',0),(77494,134,1,'62380','Elnes',0,'03',0),(77495,134,1,'62380','Esquerdes',0,'03',0),(77496,134,1,'62380','Ledinghem',0,'03',0),(77497,134,1,'62380','Lumbres',0,'03',0),(77498,134,1,'62380','Nielles les blequin',0,'03',0),(77499,134,1,'62380','Ouve wirquin',0,'03',0),(77500,134,1,'62380','Quercamps',0,'03',0),(77501,134,1,'62380','Remilly wirquin',0,'03',0),(77502,134,1,'62380','Seninghem',0,'03',0),(77503,134,1,'62380','Setques',0,'03',0),(77504,134,1,'62380','Vaudringhem',0,'03',0),(77505,134,1,'62380','Wavrans sur l aa',0,'03',0),(77506,134,1,'62380','Westbecourt',0,'03',0),(77507,134,1,'62380','Wismes',0,'03',0),(77508,134,1,'62390','Aubrometz',0,'03',0),(77509,134,1,'62390','Auxi le chateau',0,'03',0),(77510,134,1,'62390','Beauvoir wavans',0,'03',0),(77511,134,1,'62390','Boffles',0,'03',0),(77512,134,1,'62390','Buire au bois',0,'03',0),(77513,134,1,'62390','Fontaine l etalon',0,'03',0),(77514,134,1,'62390','Gennes ivergny',0,'03',0),(77515,134,1,'62390','Haravesnes',0,'03',0),(77516,134,1,'62390','Haut mainil',0,'03',0),(77517,134,1,'62390','Le ponchel',0,'03',0),(77518,134,1,'62390','Noeux les auxi',0,'03',0),(77519,134,1,'62390','Quoeux haut mainil',0,'03',0),(77520,134,1,'62390','Rougefay',0,'03',0),(77521,134,1,'62390','Tollent',0,'03',0),(77522,134,1,'62390','Vaulx',0,'03',0),(77523,134,1,'62390','Villers l hopital',0,'03',0),(77524,134,1,'62390','Willencourt',0,'03',0),(77525,134,1,'62400','Bethune',0,'03',0),(77526,134,1,'62400','Essars',0,'03',0),(77527,134,1,'62400','Locon',0,'03',0),(77528,134,1,'62410','Benifontaine',0,'03',0),(77529,134,1,'62410','Hulluch',0,'03',0),(77530,134,1,'62410','Meurchin',0,'03',0),(77531,134,1,'62410','Wingles',0,'03',0),(77532,134,1,'62420','Billy montigny',0,'03',0),(77533,134,1,'62430','Sallaumines',0,'03',0),(77534,134,1,'62440','Harnes',0,'03',0),(77535,134,1,'62450','Avesnes les bapaume',0,'03',0),(77536,134,1,'62450','Bancourt',0,'03',0),(77537,134,1,'62450','Bapaume',0,'03',0),(77538,134,1,'62450','Beaulencourt',0,'03',0),(77539,134,1,'62450','Beugnatre',0,'03',0),(77540,134,1,'62450','Biefvillers les bapaume',0,'03',0),(77541,134,1,'62450','Favreuil',0,'03',0),(77542,134,1,'62450','Fremicourt',0,'03',0),(77543,134,1,'62450','Grevillers',0,'03',0),(77544,134,1,'62450','Le sars',0,'03',0),(77545,134,1,'62450','Le transloy',0,'03',0),(77546,134,1,'62450','Ligny thilloy',0,'03',0),(77547,134,1,'62450','Martinpuich',0,'03',0),(77548,134,1,'62450','Morval',0,'03',0),(77549,134,1,'62450','Riencourt les bapaume',0,'03',0),(77550,134,1,'62450','Rocquigny',0,'03',0),(77551,134,1,'62450','Villers au flos',0,'03',0),(77552,134,1,'62450','Warlencourt eaucourt',0,'03',0),(77553,134,1,'62460','Dieval',0,'03',0),(77554,134,1,'62460','Divion',0,'03',0),(77555,134,1,'62460','Ourton',0,'03',0),(77556,134,1,'62470','Calonne ricouart',0,'03',0),(77557,134,1,'62470','Camblain chatelain',0,'03',0),(77558,134,1,'62480','Le portel',0,'03',0),(77559,134,1,'62490','Bellonne',0,'03',0),(77560,134,1,'62490','Fresnes les montauban',0,'03',0),(77561,134,1,'62490','Izel les equerchin',0,'03',0),(77562,134,1,'62490','Noyelles sous bellonne',0,'03',0),(77563,134,1,'62490','Quiery la motte',0,'03',0),(77564,134,1,'62490','Sailly en ostrevent',0,'03',0),(77565,134,1,'62490','Tortequesne',0,'03',0),(77566,134,1,'62490','Vitry en artois',0,'03',0),(77567,134,1,'62500','Boisdinghem',0,'03',0),(77568,134,1,'62500','Clairmarais',0,'03',0),(77569,134,1,'62500','Leulinghem',0,'03',0),(77570,134,1,'62500','Quelmes',0,'03',0),(77571,134,1,'62500','Salperwick',0,'03',0),(77572,134,1,'62500','St martin au laert',0,'03',0),(77573,134,1,'62500','St omer',0,'03',0),(77574,134,1,'62500','Tatinghem',0,'03',0),(77575,134,1,'62500','Tilques',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (77576,134,1,'62500','Zudausques',0,'03',0),(77577,134,1,'62510','Arques',0,'03',0),(77578,134,1,'62520','Le touquet paris plage',0,'03',0),(77579,134,1,'62530','Gouy servins',0,'03',0),(77580,134,1,'62530','Hersin coupigny',0,'03',0),(77581,134,1,'62530','Servins',0,'03',0),(77582,134,1,'62540','Lozinghem',0,'03',0),(77583,134,1,'62540','Marles les mines',0,'03',0),(77584,134,1,'62550','Aumerval',0,'03',0),(77585,134,1,'62550','Bailleul les pernes',0,'03',0),(77586,134,1,'62550','Bours',0,'03',0),(77587,134,1,'62550','Floringhem',0,'03',0),(77588,134,1,'62550','Fontaine les hermans',0,'03',0),(77589,134,1,'62550','Hestrus',0,'03',0),(77590,134,1,'62550','Marest',0,'03',0),(77591,134,1,'62550','Nedon',0,'03',0),(77592,134,1,'62550','Nedonchel',0,'03',0),(77593,134,1,'62550','Pernes',0,'03',0),(77594,134,1,'62550','Pressy',0,'03',0),(77595,134,1,'62550','Sachin',0,'03',0),(77596,134,1,'62550','Sains les pernes',0,'03',0),(77597,134,1,'62550','Tangry',0,'03',0),(77598,134,1,'62550','Valhuon',0,'03',0),(77599,134,1,'62560','Audincthun',0,'03',0),(77600,134,1,'62560','Avroult',0,'03',0),(77601,134,1,'62560','Coyecques',0,'03',0),(77602,134,1,'62560','Dennebroeucq',0,'03',0),(77603,134,1,'62560','Fauquembergues',0,'03',0),(77604,134,1,'62560','Merck st lievin',0,'03',0),(77605,134,1,'62560','Reclinghem',0,'03',0),(77606,134,1,'62560','Renty',0,'03',0),(77607,134,1,'62560','St martin d hardinghem',0,'03',0),(77608,134,1,'62560','Thiembronne',0,'03',0),(77609,134,1,'62560','Verchocq',0,'03',0),(77610,134,1,'62570','Hallines',0,'03',0),(77611,134,1,'62570','Helfaut',0,'03',0),(77612,134,1,'62570','Pihem',0,'03',0),(77613,134,1,'62570','Wizernes',0,'03',0),(77614,134,1,'62575','Blendecques',0,'03',0),(77615,134,1,'62575','Heuringhem',0,'03',0),(77616,134,1,'62580','Arleux en gohelle',0,'03',0),(77617,134,1,'62580','Bailleul sur berthoult',0,'03',0),(77618,134,1,'62580','Farbus',0,'03',0),(77619,134,1,'62580','Fresnoy en gohelle',0,'03',0),(77620,134,1,'62580','Gavrelle',0,'03',0),(77621,134,1,'62580','Givenchy en gohelle',0,'03',0),(77622,134,1,'62580','Neuville st vaast',0,'03',0),(77623,134,1,'62580','Neuvireuil',0,'03',0),(77624,134,1,'62580','Oppy',0,'03',0),(77625,134,1,'62580','Thelus',0,'03',0),(77626,134,1,'62580','Vimy',0,'03',0),(77627,134,1,'62580','Willerval',0,'03',0),(77628,134,1,'62590','Oignies',0,'03',0),(77629,134,1,'62600','Berck',0,'03',0),(77630,134,1,'62600','Groffliers',0,'03',0),(77631,134,1,'62610','Ardres',0,'03',0),(77632,134,1,'62610','Autingues',0,'03',0),(77633,134,1,'62610','Balinghem',0,'03',0),(77634,134,1,'62610','Bois en ardres',0,'03',0),(77635,134,1,'62610','Bremes',0,'03',0),(77636,134,1,'62610','Landrethun les ardres',0,'03',0),(77637,134,1,'62610','Louches',0,'03',0),(77638,134,1,'62610','Nielles les ardres',0,'03',0),(77639,134,1,'62610','Pont d ardres',0,'03',0),(77640,134,1,'62610','Rodelinghem',0,'03',0),(77641,134,1,'62620','Barlin',0,'03',0),(77642,134,1,'62620','Houchin',0,'03',0),(77643,134,1,'62620','Maisnil les ruitz',0,'03',0),(77644,134,1,'62620','Ruitz',0,'03',0),(77645,134,1,'62630','Cormont',0,'03',0),(77646,134,1,'62630','Etaples',0,'03',0),(77647,134,1,'62630','Frencq',0,'03',0),(77648,134,1,'62630','Hubersent',0,'03',0),(77649,134,1,'62630','Lefaux',0,'03',0),(77650,134,1,'62630','Longvillers',0,'03',0),(77651,134,1,'62630','Maresville',0,'03',0),(77652,134,1,'62630','Tubersent',0,'03',0),(77653,134,1,'62630','Widehem',0,'03',0),(77654,134,1,'62640','Montigny en gohelle',0,'03',0),(77655,134,1,'62650','Aix en ergny',0,'03',0),(77656,134,1,'62650','Alette',0,'03',0),(77657,134,1,'62650','Avesnes',0,'03',0),(77658,134,1,'62650','Bezinghem',0,'03',0),(77659,134,1,'62650','Bimont',0,'03',0),(77660,134,1,'62650','Bourthes',0,'03',0),(77661,134,1,'62650','Campagne les boulonnais',0,'03',0),(77662,134,1,'62650','Clenleu',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (77663,134,1,'62650','Enquin sur baillons',0,'03',0),(77664,134,1,'62650','Ergny',0,'03',0),(77665,134,1,'62650','Herly',0,'03',0),(77666,134,1,'62650','Hucqueliers',0,'03',0),(77667,134,1,'62650','Humbert',0,'03',0),(77668,134,1,'62650','Maninghem',0,'03',0),(77669,134,1,'62650','Parenty',0,'03',0),(77670,134,1,'62650','Preures',0,'03',0),(77671,134,1,'62650','Quilen',0,'03',0),(77672,134,1,'62650','Rumilly',0,'03',0),(77673,134,1,'62650','St michel sous bois',0,'03',0),(77674,134,1,'62650','Wicquinghem',0,'03',0),(77675,134,1,'62650','Zoteux',0,'03',0),(77676,134,1,'62660','Beuvry',0,'03',0),(77677,134,1,'62670','Mazingarbe',0,'03',0),(77678,134,1,'62680','Mericourt',0,'03',0),(77679,134,1,'62690','Agnieres',0,'03',0),(77680,134,1,'62690','Aubigny en artois',0,'03',0),(77681,134,1,'62690','Berles monchel',0,'03',0),(77682,134,1,'62690','Bethonsart',0,'03',0),(77683,134,1,'62690','Camblain l abbe',0,'03',0),(77684,134,1,'62690','Cambligneul',0,'03',0),(77685,134,1,'62690','Capelle fermont',0,'03',0),(77686,134,1,'62690','Estree cauchy',0,'03',0),(77687,134,1,'62690','Frevin capelle',0,'03',0),(77688,134,1,'62690','Hermaville',0,'03',0),(77689,134,1,'62690','Izel les hameaux',0,'03',0),(77690,134,1,'62690','Mingoval',0,'03',0),(77691,134,1,'62690','Savy berlette',0,'03',0),(77692,134,1,'62690','Tilloy les hermaville',0,'03',0),(77693,134,1,'62690','Villers brulin',0,'03',0),(77694,134,1,'62690','Villers chatel',0,'03',0),(77695,134,1,'62700','Bruay la buissiere',0,'03',0),(77696,134,1,'62700','Labuissiere',0,'03',0),(77697,134,1,'62710','Courrieres',0,'03',0),(77698,134,1,'62720','Rety',0,'03',0),(77699,134,1,'62720','Rinxent',0,'03',0),(77700,134,1,'62720','Wierre effroy',0,'03',0),(77701,134,1,'62730','Les attaques',0,'03',0),(77702,134,1,'62730','Marck',0,'03',0),(77703,134,1,'62740','Fouquieres les lens',0,'03',0),(77704,134,1,'62750','Loos en gohelle',0,'03',0),(77705,134,1,'62760','Amplier',0,'03',0),(77706,134,1,'62760','Couin',0,'03',0),(77707,134,1,'62760','Famechon',0,'03',0),(77708,134,1,'62760','Gaudiempre',0,'03',0),(77709,134,1,'62760','Grincourt les pas',0,'03',0),(77710,134,1,'62760','Halloy',0,'03',0),(77711,134,1,'62760','Henu',0,'03',0),(77712,134,1,'62760','Mondicourt',0,'03',0),(77713,134,1,'62760','Orville',0,'03',0),(77714,134,1,'62760','Pas en artois',0,'03',0),(77715,134,1,'62760','Pommera',0,'03',0),(77716,134,1,'62760','Sarton',0,'03',0),(77717,134,1,'62760','St amand',0,'03',0),(77718,134,1,'62760','Thievres',0,'03',0),(77719,134,1,'62760','Warlincourt les pas',0,'03',0),(77720,134,1,'62770','Auchy les hesdin',0,'03',0),(77721,134,1,'62770','Bealencourt',0,'03',0),(77722,134,1,'62770','Blangy sur ternoise',0,'03',0),(77723,134,1,'62770','Blingel',0,'03',0),(77724,134,1,'62770','Eclimeux',0,'03',0),(77725,134,1,'62770','Fillievres',0,'03',0),(77726,134,1,'62770','Fresnoy',0,'03',0),(77727,134,1,'62770','Galametz',0,'03',0),(77728,134,1,'62770','Incourt',0,'03',0),(77729,134,1,'62770','Le parcq',0,'03',0),(77730,134,1,'62770','Neulette',0,'03',0),(77731,134,1,'62770','Noyelles les humieres',0,'03',0),(77732,134,1,'62770','Rollancourt',0,'03',0),(77733,134,1,'62770','St georges',0,'03',0),(77734,134,1,'62770','Vieil hesdin',0,'03',0),(77735,134,1,'62770','Wail',0,'03',0),(77736,134,1,'62770','Wamin',0,'03',0),(77737,134,1,'62770','Willeman',0,'03',0),(77738,134,1,'62780','Cucq',0,'03',0),(77739,134,1,'62780','Stella',0,'03',0),(77740,134,1,'62780','Trepied',0,'03',0),(77741,134,1,'62790','Leforest',0,'03',0),(77742,134,1,'62800','Lievin',0,'03',0),(77743,134,1,'62810','Avesnes le comte',0,'03',0),(77744,134,1,'62810','Barly',0,'03',0),(77745,134,1,'62810','Beaudricourt',0,'03',0),(77746,134,1,'62810','Beaufort blavincourt',0,'03',0),(77747,134,1,'62810','Berlencourt le cauroy',0,'03',0),(77748,134,1,'62810','Denier',0,'03',0),(77749,134,1,'62810','Estree wamin',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (77750,134,1,'62810','Fosseux',0,'03',0),(77751,134,1,'62810','Givenchy le noble',0,'03',0),(77752,134,1,'62810','Grand rullecourt',0,'03',0),(77753,134,1,'62810','Hauteville',0,'03',0),(77754,134,1,'62810','Ivergny',0,'03',0),(77755,134,1,'62810','Lattre st quentin',0,'03',0),(77756,134,1,'62810','Le souich',0,'03',0),(77757,134,1,'62810','Liencourt',0,'03',0),(77758,134,1,'62810','Lignereuil',0,'03',0),(77759,134,1,'62810','Manin',0,'03',0),(77760,134,1,'62810','Noyelle vion',0,'03',0),(77761,134,1,'62810','Sars le bois',0,'03',0),(77762,134,1,'62810','Sombrin',0,'03',0),(77763,134,1,'62810','Sus st leger',0,'03',0),(77764,134,1,'62810','Warluzel',0,'03',0),(77765,134,1,'62820','Libercourt',0,'03',0),(77766,134,1,'62830','Carly',0,'03',0),(77767,134,1,'62830','Doudeauville',0,'03',0),(77768,134,1,'62830','Halinghen',0,'03',0),(77769,134,1,'62830','Lacres',0,'03',0),(77770,134,1,'62830','Questrecques',0,'03',0),(77771,134,1,'62830','Samer',0,'03',0),(77772,134,1,'62830','Tingry',0,'03',0),(77773,134,1,'62830','Verlincthun',0,'03',0),(77774,134,1,'62830','Wierre au bois',0,'03',0),(77775,134,1,'62840','Fleurbaix',0,'03',0),(77776,134,1,'62840','Laventie',0,'03',0),(77777,134,1,'62840','Lorgies',0,'03',0),(77778,134,1,'62840','Neuve chapelle',0,'03',0),(77779,134,1,'62840','Sailly sur la lys',0,'03',0),(77780,134,1,'62850','Alembon',0,'03',0),(77781,134,1,'62850','Alquines',0,'03',0),(77782,134,1,'62850','Bainghen',0,'03',0),(77783,134,1,'62850','Escoeuilles',0,'03',0),(77784,134,1,'62850','Haut loquin',0,'03',0),(77785,134,1,'62850','Herbinghen',0,'03',0),(77786,134,1,'62850','Hocquinghen',0,'03',0),(77787,134,1,'62850','Journy',0,'03',0),(77788,134,1,'62850','Licques',0,'03',0),(77789,134,1,'62850','Rebergues',0,'03',0),(77790,134,1,'62850','Sanghen',0,'03',0),(77791,134,1,'62850','Surques',0,'03',0),(77792,134,1,'62860','Baralle',0,'03',0),(77793,134,1,'62860','Bourlon',0,'03',0),(77794,134,1,'62860','Buissy',0,'03',0),(77795,134,1,'62860','Ecourt st quentin',0,'03',0),(77796,134,1,'62860','Epinoy',0,'03',0),(77797,134,1,'62860','Inchy en artois',0,'03',0),(77798,134,1,'62860','Marquion',0,'03',0),(77799,134,1,'62860','Oisy le verger',0,'03',0),(77800,134,1,'62860','Palluel',0,'03',0),(77801,134,1,'62860','Pronville',0,'03',0),(77802,134,1,'62860','Queant',0,'03',0),(77803,134,1,'62860','Recourt',0,'03',0),(77804,134,1,'62860','Rumaucourt',0,'03',0),(77805,134,1,'62860','Sains les marquion',0,'03',0),(77806,134,1,'62860','Sauchy cauchy',0,'03',0),(77807,134,1,'62860','Sauchy lestree',0,'03',0),(77808,134,1,'62860','Saudemont',0,'03',0),(77809,134,1,'62870','Buire le sec',0,'03',0),(77810,134,1,'62870','Campagne les hesdin',0,'03',0),(77811,134,1,'62870','Douriez',0,'03',0),(77812,134,1,'62870','Gouy st andre',0,'03',0),(77813,134,1,'62870','Maintenay',0,'03',0),(77814,134,1,'62870','Roussent',0,'03',0),(77815,134,1,'62870','Saulchoy',0,'03',0),(77816,134,1,'62870','St remy au bois',0,'03',0),(77817,134,1,'62880','Annay',0,'03',0),(77818,134,1,'62880','Estevelles',0,'03',0),(77819,134,1,'62880','Pont a vendin',0,'03',0),(77820,134,1,'62880','Vendin le vieil',0,'03',0),(77821,134,1,'62890','Audrehem',0,'03',0),(77822,134,1,'62890','Bonningues les ardres',0,'03',0),(77823,134,1,'62890','Clerques',0,'03',0),(77824,134,1,'62890','La recousse',0,'03',0),(77825,134,1,'62890','Mentque nortbecourt',0,'03',0),(77826,134,1,'62890','Muncq nieurlet',0,'03',0),(77827,134,1,'62890','Nordausques',0,'03',0),(77828,134,1,'62890','Nort leulinghem',0,'03',0),(77829,134,1,'62890','Recques sur hem',0,'03',0),(77830,134,1,'62890','Tournehem sur la hem',0,'03',0),(77831,134,1,'62890','Zouafques',0,'03',0),(77832,134,1,'62910','Bayenghem les eperlecques',0,'03',0),(77833,134,1,'62910','Eperlecques',0,'03',0),(77834,134,1,'62910','Houlle',0,'03',0),(77835,134,1,'62910','Moringhem',0,'03',0),(77836,134,1,'62910','Moulle',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (77837,134,1,'62910','Serques',0,'03',0),(77838,134,1,'62920','Chocques',0,'03',0),(77839,134,1,'62920','Gonnehem',0,'03',0),(77840,134,1,'62920','Oblinghem',0,'03',0),(77841,134,1,'62930','Wimereux',0,'03',0),(77842,134,1,'62940','Haillicourt',0,'03',0),(77843,134,1,'62950','Noyelles godault',0,'03',0),(77844,134,1,'62960','Beaumetz les aire',0,'03',0),(77845,134,1,'62960','Bomy',0,'03',0),(77846,134,1,'62960','Erny st julien',0,'03',0),(77847,134,1,'62960','Febvin palfart',0,'03',0),(77848,134,1,'62960','Flechin',0,'03',0),(77849,134,1,'62960','Laires',0,'03',0),(77850,134,1,'62960','Ligny les aire',0,'03',0),(77851,134,1,'62960','Westrehem',0,'03',0),(77852,134,1,'62970','Courcelles les lens',0,'03',0),(77853,134,1,'62980','Noyelles les vermelles',0,'03',0),(77854,134,1,'62980','Vermelles',0,'03',0),(77855,134,1,'62990','Beaurainville',0,'03',0),(77856,134,1,'62990','Boubers les hesmond',0,'03',0),(77857,134,1,'62990','Contes',0,'03',0),(77858,134,1,'62990','Embry',0,'03',0),(77859,134,1,'62990','Hesmond',0,'03',0),(77860,134,1,'62990','Lebiez',0,'03',0),(77861,134,1,'62990','Lespinoy',0,'03',0),(77862,134,1,'62990','Loison sur crequoise',0,'03',0),(77863,134,1,'62990','Marenla',0,'03',0),(77864,134,1,'62990','Maresquel ecquemicourt',0,'03',0),(77865,134,1,'62990','Offin',0,'03',0),(77866,134,1,'62990','Rimboval',0,'03',0),(77867,134,1,'62990','Royon',0,'03',0),(77868,134,1,'62990','St denoeux',0,'03',0),(77869,135,1,'44130','Fay de bretagne',0,'02',0),(77870,135,1,'44160','Ste reine de bretagne',0,'02',0),(77871,135,1,'44360','Le temple de bretagne',0,'02',0),(77872,135,1,'44360','Vigneux de bretagne',0,'02',0),(77873,135,1,'44520','La meilleraye de bretagne',0,'02',0),(77874,135,1,'44550','Montoir de bretagne',0,'02',0),(77875,135,1,'44000','Nantes',0,'02',0),(77876,135,1,'44100','Nantes',0,'02',0),(77877,135,1,'44110','Chateaubriant',0,'02',0),(77878,135,1,'44110','Erbray',0,'02',0),(77879,135,1,'44110','Louisfert',0,'02',0),(77880,135,1,'44110','Noyal sur brutz',0,'02',0),(77881,135,1,'44110','Soudan',0,'02',0),(77882,135,1,'44110','St aubin des chateaux',0,'02',0),(77883,135,1,'44110','Villepot',0,'02',0),(77884,135,1,'44115','Basse goulaine',0,'02',0),(77885,135,1,'44115','Haute goulaine',0,'02',0),(77886,135,1,'44116','Vieillevigne',0,'02',0),(77887,135,1,'44117','St andre des eaux',0,'02',0),(77888,135,1,'44118','La chevroliere',0,'02',0),(77889,135,1,'44118','Passay',0,'02',0),(77890,135,1,'44119','Grandchamps des fontaines',0,'02',0),(77891,135,1,'44119','Treillieres',0,'02',0),(77892,135,1,'44120','Beautour',0,'02',0),(77893,135,1,'44120','Vertou',0,'02',0),(77894,135,1,'44130','Blain',0,'02',0),(77895,135,1,'44130','Bouvron',0,'02',0),(77896,135,1,'44130','Le gavre',0,'02',0),(77897,135,1,'44130','Notre dame des landes',0,'02',0),(77898,135,1,'44130','St emilien de blain',0,'02',0),(77899,135,1,'44130','St omer de blain',0,'02',0),(77900,135,1,'44140','Aigrefeuille sur maine',0,'02',0),(77901,135,1,'44140','Geneston',0,'02',0),(77902,135,1,'44140','La planche',0,'02',0),(77903,135,1,'44140','Le bignon',0,'02',0),(77904,135,1,'44140','Montbert',0,'02',0),(77905,135,1,'44140','Remouille',0,'02',0),(77906,135,1,'44150','Ancenis',0,'02',0),(77907,135,1,'44150','Anetz',0,'02',0),(77908,135,1,'44150','St gereon',0,'02',0),(77909,135,1,'44150','St herblon',0,'02',0),(77910,135,1,'44160','Besne',0,'02',0),(77911,135,1,'44160','Crossac',0,'02',0),(77912,135,1,'44160','Pontchateau',0,'02',0),(77913,135,1,'44160','St guillaume',0,'02',0),(77914,135,1,'44160','St roch',0,'02',0),(77915,135,1,'44160','Ste anne sur brivet',0,'02',0),(77916,135,1,'44170','Abbaretz',0,'02',0),(77917,135,1,'44170','Jans',0,'02',0),(77918,135,1,'44170','La grigonnais',0,'02',0),(77919,135,1,'44170','Marsac sur don',0,'02',0),(77920,135,1,'44170','Nozay',0,'02',0),(77921,135,1,'44170','Treffieux',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (77922,135,1,'44170','Vay',0,'02',0),(77923,135,1,'44190','Boussay',0,'02',0),(77924,135,1,'44190','Clisson',0,'02',0),(77925,135,1,'44190','Getigne',0,'02',0),(77926,135,1,'44190','Gorges',0,'02',0),(77927,135,1,'44190','St hilaire de clisson',0,'02',0),(77928,135,1,'44190','St lumine de clisson',0,'02',0),(77929,135,1,'44200','Nantes',0,'02',0),(77930,135,1,'44210','Le clion sur mer',0,'02',0),(77931,135,1,'44210','Pornic',0,'02',0),(77932,135,1,'44210','Ste marie',0,'02',0),(77933,135,1,'44220','Coueron',0,'02',0),(77934,135,1,'44220','La chabossiere',0,'02',0),(77935,135,1,'44230','St sebastien sur loire',0,'02',0),(77936,135,1,'44240','La chapelle sur erdre',0,'02',0),(77937,135,1,'44240','Suce sur erdre',0,'02',0),(77938,135,1,'44250','Mindin',0,'02',0),(77939,135,1,'44250','St brevin l ocean',0,'02',0),(77940,135,1,'44250','St brevin les pins',0,'02',0),(77941,135,1,'44260','Bouee',0,'02',0),(77942,135,1,'44260','La chapelle launay',0,'02',0),(77943,135,1,'44260','Lavau sur loire',0,'02',0),(77944,135,1,'44260','Malville',0,'02',0),(77945,135,1,'44260','Prinquiau',0,'02',0),(77946,135,1,'44260','Savenay',0,'02',0),(77947,135,1,'44270','La marne',0,'02',0),(77948,135,1,'44270','Machecoul',0,'02',0),(77949,135,1,'44270','Paulx',0,'02',0),(77950,135,1,'44270','St etienne de mer morte',0,'02',0),(77951,135,1,'44270','St meme le tenu',0,'02',0),(77952,135,1,'44290','Besle sur vilaine',0,'02',0),(77953,135,1,'44290','Conquereuil',0,'02',0),(77954,135,1,'44290','Guemene penfao',0,'02',0),(77955,135,1,'44290','Guenouvry',0,'02',0),(77956,135,1,'44290','Masserac',0,'02',0),(77957,135,1,'44290','Pierric',0,'02',0),(77958,135,1,'44300','Nantes',0,'02',0),(77959,135,1,'44310','La limouziniere',0,'02',0),(77960,135,1,'44310','Pont james',0,'02',0),(77961,135,1,'44310','St colomban',0,'02',0),(77962,135,1,'44310','St lumine de coutais',0,'02',0),(77963,135,1,'44310','St philbert de grand lieu',0,'02',0),(77964,135,1,'44320','Arthon en retz',0,'02',0),(77965,135,1,'44320','Chauve',0,'02',0),(77966,135,1,'44320','Frossay',0,'02',0),(77967,135,1,'44320','La sicaudais',0,'02',0),(77968,135,1,'44320','St pere en retz',0,'02',0),(77969,135,1,'44320','St viaud',0,'02',0),(77970,135,1,'44330','La chapelle heulin',0,'02',0),(77971,135,1,'44330','La regrippiere',0,'02',0),(77972,135,1,'44330','Le pallet',0,'02',0),(77973,135,1,'44330','Mouzillon',0,'02',0),(77974,135,1,'44330','Vallet',0,'02',0),(77975,135,1,'44340','Bouguenais',0,'02',0),(77976,135,1,'44340','Les couets',0,'02',0),(77977,135,1,'44350','Clis',0,'02',0),(77978,135,1,'44350','Guerande',0,'02',0),(77979,135,1,'44350','La madeleine',0,'02',0),(77980,135,1,'44350','Saille',0,'02',0),(77981,135,1,'44350','St molf',0,'02',0),(77982,135,1,'44360','Cordemais',0,'02',0),(77983,135,1,'44360','La paquelais',0,'02',0),(77984,135,1,'44360','St etienne de montluc',0,'02',0),(77985,135,1,'44370','Belligne',0,'02',0),(77986,135,1,'44370','La chapelle st sauveur',0,'02',0),(77987,135,1,'44370','La rouxiere',0,'02',0),(77988,135,1,'44370','Montrelais',0,'02',0),(77989,135,1,'44370','Varades',0,'02',0),(77990,135,1,'44380','Pornichet',0,'02',0),(77991,135,1,'44390','Casson',0,'02',0),(77992,135,1,'44390','Les touches',0,'02',0),(77993,135,1,'44390','Nort sur erdre',0,'02',0),(77994,135,1,'44390','Petit mars',0,'02',0),(77995,135,1,'44390','Puceul',0,'02',0),(77996,135,1,'44390','Saffre',0,'02',0),(77997,135,1,'44400','Pont rousseau',0,'02',0),(77998,135,1,'44400','Reze',0,'02',0),(77999,135,1,'44410','Asserac',0,'02',0),(78000,135,1,'44410','Herbignac',0,'02',0),(78001,135,1,'44410','La chapelle des marais',0,'02',0),(78002,135,1,'44410','Pompas',0,'02',0),(78003,135,1,'44410','Pont d armes',0,'02',0),(78004,135,1,'44410','St lyphard',0,'02',0),(78005,135,1,'44420','La turballe',0,'02',0),(78006,135,1,'44420','Mesquer',0,'02',0),(78007,135,1,'44420','Piriac sur mer',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (78008,135,1,'44420','Quimiac',0,'02',0),(78009,135,1,'44420','Trescalan',0,'02',0),(78010,135,1,'44430','La boissiere du dore',0,'02',0),(78011,135,1,'44430','La remaudiere',0,'02',0),(78012,135,1,'44430','Le landreau',0,'02',0),(78013,135,1,'44430','Le loroux bottereau',0,'02',0),(78014,135,1,'44440','Joue sur erdre',0,'02',0),(78015,135,1,'44440','Notre dame des langueurs',0,'02',0),(78016,135,1,'44440','Pannece',0,'02',0),(78017,135,1,'44440','Riaille',0,'02',0),(78018,135,1,'44440','Teille',0,'02',0),(78019,135,1,'44440','Trans sur erdre',0,'02',0),(78020,135,1,'44450','Barbechat',0,'02',0),(78021,135,1,'44450','La chapelle basse mer',0,'02',0),(78022,135,1,'44450','St julien de concelles',0,'02',0),(78023,135,1,'44460','Avessac',0,'02',0),(78024,135,1,'44460','Fegreac',0,'02',0),(78025,135,1,'44460','St nicolas de redon',0,'02',0),(78026,135,1,'44470','Carquefou',0,'02',0),(78027,135,1,'44470','Mauves sur loire',0,'02',0),(78028,135,1,'44470','Thouare sur loire',0,'02',0),(78029,135,1,'44480','Donges',0,'02',0),(78030,135,1,'44490','Le croisic',0,'02',0),(78031,135,1,'44500','La baule escoublac',0,'02',0),(78032,135,1,'44510','Le pouliguen',0,'02',0),(78033,135,1,'44520','Grand auverne',0,'02',0),(78034,135,1,'44520','Isse',0,'02',0),(78035,135,1,'44520','Moisdon la riviere',0,'02',0),(78036,135,1,'44521','Couffe',0,'02',0),(78037,135,1,'44521','Oudon',0,'02',0),(78038,135,1,'44522','La roche blanche',0,'02',0),(78039,135,1,'44522','Mesanger',0,'02',0),(78040,135,1,'44522','Pouille les coteaux',0,'02',0),(78041,135,1,'44530','Dreffeac',0,'02',0),(78042,135,1,'44530','Guenrouet',0,'02',0),(78043,135,1,'44530','Notre dame de grace',0,'02',0),(78044,135,1,'44530','Severac',0,'02',0),(78045,135,1,'44530','St gildas des bois',0,'02',0),(78046,135,1,'44540','Bonnoeuvre',0,'02',0),(78047,135,1,'44540','Le pin',0,'02',0),(78048,135,1,'44540','Maumusson',0,'02',0),(78049,135,1,'44540','St mars la jaille',0,'02',0),(78050,135,1,'44540','St sulpice des landes',0,'02',0),(78051,135,1,'44550','St malo de guersac',0,'02',0),(78052,135,1,'44560','128pt',0,'02',0),(78053,135,1,'44560','Paimboeuf',0,'02',0),(78054,135,1,'44570','Trignac',0,'02',0),(78055,135,1,'44580','Bourgneuf en retz',0,'02',0),(78056,135,1,'44580','Fresnay en retz',0,'02',0),(78057,135,1,'44580','Les moutiers en retz',0,'02',0),(78058,135,1,'44580','St cyr en retz',0,'02',0),(78059,135,1,'44590','Derval',0,'02',0),(78060,135,1,'44590','Lusanger',0,'02',0),(78061,135,1,'44590','Mouais',0,'02',0),(78062,135,1,'44590','Sion les mines',0,'02',0),(78063,135,1,'44590','St vincent des landes',0,'02',0),(78064,135,1,'44600','St marc sur mer',0,'02',0),(78065,135,1,'44600','St nazaire',0,'02',0),(78066,135,1,'44610','Basse indre',0,'02',0),(78067,135,1,'44610','Haute indre',0,'02',0),(78068,135,1,'44610','Indre',0,'02',0),(78069,135,1,'44620','Indret',0,'02',0),(78070,135,1,'44620','La montagne',0,'02',0),(78071,135,1,'44630','Le coudray',0,'02',0),(78072,135,1,'44630','Le dresny',0,'02',0),(78073,135,1,'44630','Plesse',0,'02',0),(78074,135,1,'44640','Cheix en retz',0,'02',0),(78075,135,1,'44640','Le pellerin',0,'02',0),(78076,135,1,'44640','Rouans',0,'02',0),(78077,135,1,'44640','St jean de boiseau',0,'02',0),(78078,135,1,'44640','Vue',0,'02',0),(78079,135,1,'44650','Corcoue sur logne',0,'02',0),(78080,135,1,'44650','La benate',0,'02',0),(78081,135,1,'44650','Lege',0,'02',0),(78082,135,1,'44650','St jean de corcoue',0,'02',0),(78083,135,1,'44650','Touvois',0,'02',0),(78084,135,1,'44660','Ferce',0,'02',0),(78085,135,1,'44660','Rouge',0,'02',0),(78086,135,1,'44660','Ruffigne',0,'02',0),(78087,135,1,'44660','Soulvache',0,'02',0),(78088,135,1,'44670','Juigne des moutiers',0,'02',0),(78089,135,1,'44670','La chapelle glain',0,'02',0),(78090,135,1,'44670','Petit auverne',0,'02',0),(78091,135,1,'44670','St julien de vouvantes',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (78092,135,1,'44680','Chemere',0,'02',0),(78093,135,1,'44680','St hilaire de chaleons',0,'02',0),(78094,135,1,'44680','St mars de coutais',0,'02',0),(78095,135,1,'44680','Ste pazanne',0,'02',0),(78096,135,1,'44690','Chateauthebaud',0,'02',0),(78097,135,1,'44690','La haie fouassiere',0,'02',0),(78098,135,1,'44690','Maisdon sur sevre',0,'02',0),(78099,135,1,'44690','Monnieres',0,'02',0),(78100,135,1,'44690','St fiacre sur maine',0,'02',0),(78101,135,1,'44700','Orvault',0,'02',0),(78102,135,1,'44710','Port st pere',0,'02',0),(78103,135,1,'44710','St leger les vignes',0,'02',0),(78104,135,1,'44720','St joachim',0,'02',0),(78105,135,1,'44730','St michel chef chef',0,'02',0),(78106,135,1,'44730','Tharon plage',0,'02',0),(78107,135,1,'44740','Batz sur mer',0,'02',0),(78108,135,1,'44750','Campbon',0,'02',0),(78109,135,1,'44750','Quilly',0,'02',0),(78110,135,1,'44760','La bernerie en retz',0,'02',0),(78111,135,1,'44770','La plaine sur mer',0,'02',0),(78112,135,1,'44770','Prefailles',0,'02',0),(78113,135,1,'44780','Missillac',0,'02',0),(78114,135,1,'44800','St herblain',0,'02',0),(78115,135,1,'44810','Heric',0,'02',0),(78116,135,1,'44810','La chevallerais',0,'02',0),(78117,135,1,'44830','Bouaye',0,'02',0),(78118,135,1,'44830','Brains',0,'02',0),(78119,135,1,'44840','Les sorinieres',0,'02',0),(78120,135,1,'44850','Le cellier',0,'02',0),(78121,135,1,'44850','Ligne',0,'02',0),(78122,135,1,'44850','Mouzeil',0,'02',0),(78123,135,1,'44850','St mars du desert',0,'02',0),(78124,135,1,'44860','Pont st martin',0,'02',0),(78125,135,1,'44860','St aignan grandlieu',0,'02',0),(78126,135,1,'44860','Viais',0,'02',0),(78127,135,1,'44880','Sautron',0,'02',0),(78128,135,1,'44900','Nantes cheques',0,'02',0),(78129,135,1,'44980','Ste luce sur loire',0,'02',0),(78130,135,1,'49000','Angers',0,'02',0),(78131,135,1,'49000','Ecouflant',0,'02',0),(78132,135,1,'49070','Beaucouze',0,'02',0),(78133,135,1,'49070','St jean de linieres',0,'02',0),(78134,135,1,'49070','St lambert la potherie',0,'02',0),(78135,135,1,'49080','Bouchemaine',0,'02',0),(78136,135,1,'49100','Angers',0,'02',0),(78137,135,1,'49110','Botz en mauges',0,'02',0),(78138,135,1,'49110','Chaudron en mauges',0,'02',0),(78139,135,1,'49110','La boissiere sur evre',0,'02',0),(78140,135,1,'49110','La salle et chapelle aubry',0,'02',0),(78141,135,1,'49110','Le pin en mauges',0,'02',0),(78142,135,1,'49110','Montrevault',0,'02',0),(78143,135,1,'49110','St pierre montlimart',0,'02',0),(78144,135,1,'49110','St quentin en mauges',0,'02',0),(78145,135,1,'49110','St remy en mauges',0,'02',0),(78146,135,1,'49112','Pellouailles les vignes',0,'02',0),(78147,135,1,'49120','Chemille',0,'02',0),(78148,135,1,'49120','Cosse d anjou',0,'02',0),(78149,135,1,'49120','La chapelle rousselin',0,'02',0),(78150,135,1,'49120','La jumelliere',0,'02',0),(78151,135,1,'49120','La tourlandry',0,'02',0),(78152,135,1,'49120','Les gardes',0,'02',0),(78153,135,1,'49120','Melay',0,'02',0),(78154,135,1,'49120','Neuvy en mauges',0,'02',0),(78155,135,1,'49120','St georges des gardes',0,'02',0),(78156,135,1,'49120','St lezin',0,'02',0),(78157,135,1,'49120','Ste christine',0,'02',0),(78158,135,1,'49122','Begrolles en mauges',0,'02',0),(78159,135,1,'49122','Le may sur evre',0,'02',0),(78160,135,1,'49123','Champtoce sur loire',0,'02',0),(78161,135,1,'49123','Ingrandes',0,'02',0),(78162,135,1,'49123','Le fresne sur loire',0,'02',0),(78163,135,1,'49123','St sigismond',0,'02',0),(78164,135,1,'49124','Le plessis grammoire',0,'02',0),(78165,135,1,'49124','St barthelemy d anjou',0,'02',0),(78166,135,1,'49125','Briollay',0,'02',0),(78167,135,1,'49125','Cheffes',0,'02',0),(78168,135,1,'49125','Tierce',0,'02',0),(78169,135,1,'49130','Les ponts de ce',0,'02',0),(78170,135,1,'49130','Sorges',0,'02',0),(78171,135,1,'49130','St jean de la croix',0,'02',0),(78172,135,1,'49130','Ste gemmes sur loire',0,'02',0),(78173,135,1,'49140','Baune',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (78174,135,1,'49140','Beauvau',0,'02',0),(78175,135,1,'49140','Chaumont d anjou',0,'02',0),(78176,135,1,'49140','Cornille les caves',0,'02',0),(78177,135,1,'49140','Corze',0,'02',0),(78178,135,1,'49140','Fontaine milon',0,'02',0),(78179,135,1,'49140','Jarze',0,'02',0),(78180,135,1,'49140','La chapelle st laud',0,'02',0),(78181,135,1,'49140','Lue en baugeois',0,'02',0),(78182,135,1,'49140','Marce',0,'02',0),(78183,135,1,'49140','Matheflon',0,'02',0),(78184,135,1,'49140','Montreuil sur loir',0,'02',0),(78185,135,1,'49140','Seiches sur le loir',0,'02',0),(78186,135,1,'49140','Sermaise',0,'02',0),(78187,135,1,'49140','Soucelles',0,'02',0),(78188,135,1,'49140','Villeveque',0,'02',0),(78189,135,1,'49150','Bauge',0,'02',0),(78190,135,1,'49150','Boce',0,'02',0),(78191,135,1,'49150','Chartrene',0,'02',0),(78192,135,1,'49150','Chevire le rouge',0,'02',0),(78193,135,1,'49150','Clefs',0,'02',0),(78194,135,1,'49150','Cuon',0,'02',0),(78195,135,1,'49150','Echemire',0,'02',0),(78196,135,1,'49150','Fougere',0,'02',0),(78197,135,1,'49150','La lande chasles',0,'02',0),(78198,135,1,'49150','Le guedeniau',0,'02',0),(78199,135,1,'49150','Le vieil bauge',0,'02',0),(78200,135,1,'49150','Montpollin',0,'02',0),(78201,135,1,'49150','Pontigne',0,'02',0),(78202,135,1,'49150','St martin d arce',0,'02',0),(78203,135,1,'49150','St quentin les beaurepaire',0,'02',0),(78204,135,1,'49150','Vaulandry',0,'02',0),(78205,135,1,'49160','Blou',0,'02',0),(78206,135,1,'49160','Jumelles',0,'02',0),(78207,135,1,'49160','Longue jumelles',0,'02',0),(78208,135,1,'49160','St martin de la place',0,'02',0),(78209,135,1,'49160','St philbert du peuple',0,'02',0),(78210,135,1,'49170','Behuard',0,'02',0),(78211,135,1,'49170','Epire',0,'02',0),(78212,135,1,'49170','La possonniere',0,'02',0),(78213,135,1,'49170','Savennieres',0,'02',0),(78214,135,1,'49170','St augustin des bois',0,'02',0),(78215,135,1,'49170','St georges sur loire',0,'02',0),(78216,135,1,'49170','St germain des pres',0,'02',0),(78217,135,1,'49170','St leger des bois',0,'02',0),(78218,135,1,'49170','St martin du fouilloux',0,'02',0),(78219,135,1,'49190','Denee',0,'02',0),(78220,135,1,'49190','Rochefort sur loire',0,'02',0),(78221,135,1,'49190','St aubin de luigne',0,'02',0),(78222,135,1,'49220','Andigne',0,'02',0),(78223,135,1,'49220','Brain sur longuenee',0,'02',0),(78224,135,1,'49220','Chambellay',0,'02',0),(78225,135,1,'49220','Champteusse sur baconne',0,'02',0),(78226,135,1,'49220','Chenille change',0,'02',0),(78227,135,1,'49220','Gene',0,'02',0),(78228,135,1,'49220','Grez neuville',0,'02',0),(78229,135,1,'49220','La jaille yvon',0,'02',0),(78230,135,1,'49220','La meignanne',0,'02',0),(78231,135,1,'49220','La membrolle sur longuenee',0,'02',0),(78232,135,1,'49220','Le lion d angers',0,'02',0),(78233,135,1,'49220','Le plessis mace',0,'02',0),(78234,135,1,'49220','Montreuil sur maine',0,'02',0),(78235,135,1,'49220','Pruille',0,'02',0),(78236,135,1,'49220','Thorigne d anjou',0,'02',0),(78237,135,1,'49220','Vern d anjou',0,'02',0),(78238,135,1,'49230','Montfaucon',0,'02',0),(78239,135,1,'49230','Montigne sur moine',0,'02',0),(78240,135,1,'49230','St crespin sur moine',0,'02',0),(78241,135,1,'49230','St germain sur moine',0,'02',0),(78242,135,1,'49230','Tillieres',0,'02',0),(78243,135,1,'49240','Avrille',0,'02',0),(78244,135,1,'49250','Beaufort en vallee',0,'02',0),(78245,135,1,'49250','Brion',0,'02',0),(78246,135,1,'49250','Corne',0,'02',0),(78247,135,1,'49250','Fontaine guerin',0,'02',0),(78248,135,1,'49250','Gee',0,'02',0),(78249,135,1,'49250','La menitre',0,'02',0),(78250,135,1,'49250','Maze',0,'02',0),(78251,135,1,'49250','St georges du bois',0,'02',0),(78252,135,1,'49250','St mathurin sur loire',0,'02',0),(78253,135,1,'49250','St remy la varenne',0,'02',0),(78254,135,1,'49260','Antoigne',0,'02',0),(78255,135,1,'49260','Artannes sur thouet',0,'02',0),(78256,135,1,'49260','Breze',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (78257,135,1,'49260','Courchamps',0,'02',0),(78258,135,1,'49260','Epieds',0,'02',0),(78259,135,1,'49260','Le coudray macouard',0,'02',0),(78260,135,1,'49260','Le puy notre dame',0,'02',0),(78261,135,1,'49260','Meron',0,'02',0),(78262,135,1,'49260','Montreuil bellay',0,'02',0),(78263,135,1,'49260','St cyr en bourg',0,'02',0),(78264,135,1,'49260','St just sur dive',0,'02',0),(78265,135,1,'49260','St macaire du bois',0,'02',0),(78266,135,1,'49260','Vaudelnay',0,'02',0),(78267,135,1,'49270','Champtoceaux',0,'02',0),(78268,135,1,'49270','La varenne',0,'02',0),(78269,135,1,'49270','Landemont',0,'02',0),(78270,135,1,'49270','Le fuilet',0,'02',0),(78271,135,1,'49270','St christophe la couperie',0,'02',0),(78272,135,1,'49270','St laurent des autels',0,'02',0),(78273,135,1,'49270','St sauveur de landemont',0,'02',0),(78274,135,1,'49280','Cholet',0,'02',0),(78275,135,1,'49280','La seguiniere',0,'02',0),(78276,135,1,'49280','La tessouale',0,'02',0),(78277,135,1,'49280','Mazieres en mauges',0,'02',0),(78278,135,1,'49280','St christophe du bois',0,'02',0),(78279,135,1,'49280','St leger sous cholet',0,'02',0),(78280,135,1,'49290','Bourgneuf en mauges',0,'02',0),(78281,135,1,'49290','Chalonnes sur loire',0,'02',0),(78282,135,1,'49290','Chaudefonds sur layon',0,'02',0),(78283,135,1,'49290','St laurent de la plaine',0,'02',0),(78284,135,1,'49300','Cholet',0,'02',0),(78285,135,1,'49300','Le puy st bonnet',0,'02',0),(78286,135,1,'49310','Cernusson',0,'02',0),(78287,135,1,'49310','La salle de vihiers',0,'02',0),(78288,135,1,'49310','Le voide',0,'02',0),(78289,135,1,'49310','Les cerqueux sous passavan',0,'02',0),(78290,135,1,'49310','Montilliers',0,'02',0),(78291,135,1,'49310','St hilaire du bois',0,'02',0),(78292,135,1,'49310','St paul du bois',0,'02',0),(78293,135,1,'49310','Tancoigne',0,'02',0),(78294,135,1,'49310','Tremont',0,'02',0),(78295,135,1,'49310','Vihiers',0,'02',0),(78296,135,1,'49320','Blaison gohier',0,'02',0),(78297,135,1,'49320','Brissac quince',0,'02',0),(78298,135,1,'49320','Charce st ellier sur auban',0,'02',0),(78299,135,1,'49320','Chemellier',0,'02',0),(78300,135,1,'49320','Coutures',0,'02',0),(78301,135,1,'49320','Gohier',0,'02',0),(78302,135,1,'49320','Grezille',0,'02',0),(78303,135,1,'49320','Les alleuds',0,'02',0),(78304,135,1,'49320','Luigne',0,'02',0),(78305,135,1,'49320','Saulge l hopital',0,'02',0),(78306,135,1,'49320','St ellier',0,'02',0),(78307,135,1,'49320','St jean des mauvrets',0,'02',0),(78308,135,1,'49320','St saturnin sur loire',0,'02',0),(78309,135,1,'49320','St sulpice',0,'02',0),(78310,135,1,'49320','Vauchretien',0,'02',0),(78311,135,1,'49330','Brissarthe',0,'02',0),(78312,135,1,'49330','Champigne',0,'02',0),(78313,135,1,'49330','Chateauneuf sur sarthe',0,'02',0),(78314,135,1,'49330','Cherre',0,'02',0),(78315,135,1,'49330','Contigne',0,'02',0),(78316,135,1,'49330','Etriche',0,'02',0),(78317,135,1,'49330','Juvardeil',0,'02',0),(78318,135,1,'49330','Marigne',0,'02',0),(78319,135,1,'49330','Mire',0,'02',0),(78320,135,1,'49330','Querre',0,'02',0),(78321,135,1,'49330','Sceaux d anjou',0,'02',0),(78322,135,1,'49330','Soeurdres',0,'02',0),(78323,135,1,'49340','Chanteloup les bois',0,'02',0),(78324,135,1,'49340','Nuaille',0,'02',0),(78325,135,1,'49340','Trementines',0,'02',0),(78326,135,1,'49340','Vezins',0,'02',0),(78327,135,1,'49350','Chenehutte treves cunault',0,'02',0),(78328,135,1,'49350','Gennes',0,'02',0),(78329,135,1,'49350','Le thoureil',0,'02',0),(78330,135,1,'49350','Les rosiers',0,'02',0),(78331,135,1,'49350','St clement des levees',0,'02',0),(78332,135,1,'49350','St georges des sept voies',0,'02',0),(78333,135,1,'49350','Treves cunault',0,'02',0),(78334,135,1,'49360','La plaine',0,'02',0),(78335,135,1,'49360','Les cerqueux de maulevrier',0,'02',0),(78336,135,1,'49360','Maulevrier',0,'02',0),(78337,135,1,'49360','Somloire',0,'02',0),(78338,135,1,'49360','Toutlemonde',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (78339,135,1,'49360','Yzernay',0,'02',0),(78340,135,1,'49370','Becon les granits',0,'02',0),(78341,135,1,'49370','La poueze',0,'02',0),(78342,135,1,'49370','Le louroux beconnais',0,'02',0),(78343,135,1,'49370','St clement de la place',0,'02',0),(78344,135,1,'49370','Villemoisan',0,'02',0),(78345,135,1,'49380','Champ sur layon',0,'02',0),(78346,135,1,'49380','Chavagnes',0,'02',0),(78347,135,1,'49380','Faveraye machelles',0,'02',0),(78348,135,1,'49380','Faye d anjou',0,'02',0),(78349,135,1,'49380','Notre dame d allençon',0,'02',0),(78350,135,1,'49380','Thouarce',0,'02',0),(78351,135,1,'49390','Courleon',0,'02',0),(78352,135,1,'49390','La breille les pins',0,'02',0),(78353,135,1,'49390','Mouliherne',0,'02',0),(78354,135,1,'49390','Parcay les pins',0,'02',0),(78355,135,1,'49390','Vernantes',0,'02',0),(78356,135,1,'49390','Vernoil',0,'02',0),(78357,135,1,'49400','Bagneux',0,'02',0),(78358,135,1,'49400','Chace',0,'02',0),(78359,135,1,'49400','Dampierre sur loire',0,'02',0),(78360,135,1,'49400','Distre',0,'02',0),(78361,135,1,'49400','Rou marson',0,'02',0),(78362,135,1,'49400','Saumur',0,'02',0),(78363,135,1,'49400','Souzay champigny',0,'02',0),(78364,135,1,'49400','St hilaire st florent',0,'02',0),(78365,135,1,'49400','St lambert des levees',0,'02',0),(78366,135,1,'49400','Varrains',0,'02',0),(78367,135,1,'49400','Verrie',0,'02',0),(78368,135,1,'49400','Villebernier',0,'02',0),(78369,135,1,'49410','Beausse',0,'02',0),(78370,135,1,'49410','La chapelle st florent',0,'02',0),(78371,135,1,'49410','Le marillais',0,'02',0),(78372,135,1,'49410','Le mesnil en vallee',0,'02',0),(78373,135,1,'49410','St florent le vieil',0,'02',0),(78374,135,1,'49410','St laurent du mottay',0,'02',0),(78375,135,1,'49420','Armaille',0,'02',0),(78376,135,1,'49420','Carbay',0,'02',0),(78377,135,1,'49420','La previere',0,'02',0),(78378,135,1,'49420','Pouance',0,'02',0),(78379,135,1,'49420','St michel et chanveaux',0,'02',0),(78380,135,1,'49420','Vergonnes',0,'02',0),(78381,135,1,'49430','Barace',0,'02',0),(78382,135,1,'49430','Durtal',0,'02',0),(78383,135,1,'49430','Huille',0,'02',0),(78384,135,1,'49430','Les rairies',0,'02',0),(78385,135,1,'49430','Lezigne',0,'02',0),(78386,135,1,'49430','Montigne les rairies',0,'02',0),(78387,135,1,'49440','Angrie',0,'02',0),(78388,135,1,'49440','Cande',0,'02',0),(78389,135,1,'49440','Challain la potherie',0,'02',0),(78390,135,1,'49440','Freigne',0,'02',0),(78391,135,1,'49440','La cornuaille',0,'02',0),(78392,135,1,'49440','Loire',0,'02',0),(78393,135,1,'49440','Vritz',0,'02',0),(78394,135,1,'49450','La renaudiere',0,'02',0),(78395,135,1,'49450','Roussay',0,'02',0),(78396,135,1,'49450','St andre de la marche',0,'02',0),(78397,135,1,'49450','St macaire en mauges',0,'02',0),(78398,135,1,'49450','Villedieu la blouere',0,'02',0),(78399,135,1,'49460','Cantenay epinard',0,'02',0),(78400,135,1,'49460','Ecuille',0,'02',0),(78401,135,1,'49460','Feneu',0,'02',0),(78402,135,1,'49460','Juigne bene',0,'02',0),(78403,135,1,'49460','Montreuil juigne',0,'02',0),(78404,135,1,'49460','Soulaire et bourg',0,'02',0),(78405,135,1,'49480','St sylvain d anjou',0,'02',0),(78406,135,1,'49490','Auverse',0,'02',0),(78407,135,1,'49490','Breil',0,'02',0),(78408,135,1,'49490','Broc',0,'02',0),(78409,135,1,'49490','Chalonnes sous le lude',0,'02',0),(78410,135,1,'49490','Chavaignes',0,'02',0),(78411,135,1,'49490','Chigne',0,'02',0),(78412,135,1,'49490','Deneze sous le lude',0,'02',0),(78413,135,1,'49490','Genneteil',0,'02',0),(78414,135,1,'49490','La pellerine',0,'02',0),(78415,135,1,'49490','Lasse',0,'02',0),(78416,135,1,'49490','Linieres bouton',0,'02',0),(78417,135,1,'49490','Meigne le vicomte',0,'02',0),(78418,135,1,'49490','Meon',0,'02',0),(78419,135,1,'49490','Noyant',0,'02',0),(78420,135,1,'49500','Avire',0,'02',0),(78421,135,1,'49500','Chaze sur argos',0,'02',0),(78422,135,1,'49500','L hotellerie de flee',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (78423,135,1,'49500','La chapelle sur oudon',0,'02',0),(78424,135,1,'49500','La ferriere de flee',0,'02',0),(78425,135,1,'49500','Louvaines',0,'02',0),(78426,135,1,'49500','Marans',0,'02',0),(78427,135,1,'49500','Montguillon',0,'02',0),(78428,135,1,'49500','Nyoiseau',0,'02',0),(78429,135,1,'49500','Segre',0,'02',0),(78430,135,1,'49500','St martin du bois',0,'02',0),(78431,135,1,'49500','St sauveur de flee',0,'02',0),(78432,135,1,'49500','Ste gemmes d andigne',0,'02',0),(78433,135,1,'49510','Jallais',0,'02',0),(78434,135,1,'49510','La jubaudiere',0,'02',0),(78435,135,1,'49510','La poiteviniere',0,'02',0),(78436,135,1,'49520','Bel air',0,'02',0),(78437,135,1,'49520','Bouille menard',0,'02',0),(78438,135,1,'49520','Bourg l evêque',0,'02',0),(78439,135,1,'49520','Chatelais',0,'02',0),(78440,135,1,'49520','Combree',0,'02',0),(78441,135,1,'49520','Gruge l hopital',0,'02',0),(78442,135,1,'49520','Le tremblay',0,'02',0),(78443,135,1,'49520','Noellet',0,'02',0),(78444,135,1,'49530','Bouzille',0,'02',0),(78445,135,1,'49530','Drain',0,'02',0),(78446,135,1,'49530','Lire',0,'02',0),(78447,135,1,'49540','Aubigne',0,'02',0),(78448,135,1,'49540','La fosse de tigne',0,'02',0),(78449,135,1,'49540','Martigne briand',0,'02',0),(78450,135,1,'49540','Tigne',0,'02',0),(78451,135,1,'49560','Clere sur layon',0,'02',0),(78452,135,1,'49560','Nueil sur layon',0,'02',0),(78453,135,1,'49560','Passavant sur layon',0,'02',0),(78454,135,1,'49570','Montjean sur loire',0,'02',0),(78455,135,1,'49590','Fontevraud l abbaye',0,'02',0),(78456,135,1,'49600','Andreze',0,'02',0),(78457,135,1,'49600','Beaupreau',0,'02',0),(78458,135,1,'49600','Geste',0,'02',0),(78459,135,1,'49600','La chapelle du genet',0,'02',0),(78460,135,1,'49600','La chaussaire',0,'02',0),(78461,135,1,'49600','Le fief sauvin',0,'02',0),(78462,135,1,'49600','Le puiset dore',0,'02',0),(78463,135,1,'49600','St philbert en mauges',0,'02',0),(78464,135,1,'49610','Juigne sur loire',0,'02',0),(78465,135,1,'49610','Moze sur louet',0,'02',0),(78466,135,1,'49610','Murs erigne',0,'02',0),(78467,135,1,'49610','Soulaines sur aubance',0,'02',0),(78468,135,1,'49610','St melaine sur aubance',0,'02',0),(78469,135,1,'49620','La pommeraye',0,'02',0),(78470,135,1,'49640','Chemire sur sarthe',0,'02',0),(78471,135,1,'49640','Daumeray',0,'02',0),(78472,135,1,'49640','Morannes',0,'02',0),(78473,135,1,'49650','Allonnes',0,'02',0),(78474,135,1,'49650','Brain sur allonnes',0,'02',0),(78475,135,1,'49660','Torfou',0,'02',0),(78476,135,1,'49670','Joue etiau',0,'02',0),(78477,135,1,'49670','Valanjou',0,'02',0),(78478,135,1,'49680','Neuille',0,'02',0),(78479,135,1,'49680','Vivy',0,'02',0),(78480,135,1,'49690','Coron',0,'02',0),(78481,135,1,'49700','Ambillou chateau',0,'02',0),(78482,135,1,'49700','Brigne',0,'02',0),(78483,135,1,'49700','Brossay',0,'02',0),(78484,135,1,'49700','Cizay la madeleine',0,'02',0),(78485,135,1,'49700','Concourson sur layon',0,'02',0),(78486,135,1,'49700','Deneze sous doue',0,'02',0),(78487,135,1,'49700','Doue la fontaine',0,'02',0),(78488,135,1,'49700','Forges',0,'02',0),(78489,135,1,'49700','Les ulmes',0,'02',0),(78490,135,1,'49700','Les verchers sur layon',0,'02',0),(78491,135,1,'49700','Louerre',0,'02',0),(78492,135,1,'49700','Louresse rochemenier',0,'02',0),(78493,135,1,'49700','Meigne',0,'02',0),(78494,135,1,'49700','Montfort',0,'02',0),(78495,135,1,'49700','Noyant la plaine',0,'02',0),(78496,135,1,'49700','St georges sur layon',0,'02',0),(78497,135,1,'49710','Le longeron',0,'02',0),(78498,135,1,'49730','Montsoreau',0,'02',0),(78499,135,1,'49730','Parnay',0,'02',0),(78500,135,1,'49730','Turquant',0,'02',0),(78501,135,1,'49730','Varennes sur loire',0,'02',0),(78502,135,1,'49740','La romagne',0,'02',0),(78503,135,1,'49750','Beaulieu sur layon',0,'02',0),(78504,135,1,'49750','Chanzeaux',0,'02',0),(78505,135,1,'49750','Rablay sur layon',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (78506,135,1,'49750','St lambert du lattay',0,'02',0),(78507,135,1,'49780','Le bourg d ire',0,'02',0),(78508,135,1,'49780','Noyant la gravoyere',0,'02',0),(78509,135,1,'49800','Andard',0,'02',0),(78510,135,1,'49800','Brain sur l authion',0,'02',0),(78511,135,1,'49800','La bohalle',0,'02',0),(78512,135,1,'49800','La dagueniere',0,'02',0),(78513,135,1,'49800','Sarrigne',0,'02',0),(78514,135,1,'49800','Trelaze',0,'02',0),(78515,135,1,'49860','Chaze henry',0,'02',0),(78516,135,1,'49860','La chapelle hullin',0,'02',0),(78517,135,1,'53000','Laval',0,'02',0),(78518,135,1,'53100','Contest',0,'02',0),(78519,135,1,'53100','Fontaine daniel',0,'02',0),(78520,135,1,'53100','Mayenne',0,'02',0),(78521,135,1,'53100','Moulay',0,'02',0),(78522,135,1,'53100','Parigne sur braye',0,'02',0),(78523,135,1,'53100','St baudelle',0,'02',0),(78524,135,1,'53100','St georges buttavent',0,'02',0),(78525,135,1,'53110','Bretignolles le moulin',0,'02',0),(78526,135,1,'53110','La baroche gondouin',0,'02',0),(78527,135,1,'53110','Lassay les chateaux',0,'02',0),(78528,135,1,'53110','Le housseau bretignolles',0,'02',0),(78529,135,1,'53110','Melleray la vallee',0,'02',0),(78530,135,1,'53110','Niort la fontaine',0,'02',0),(78531,135,1,'53110','Rennes en grenouilles',0,'02',0),(78532,135,1,'53110','St julien du terroux',0,'02',0),(78533,135,1,'53110','Ste marie du bois',0,'02',0),(78534,135,1,'53110','Thuboeuf',0,'02',0),(78535,135,1,'53120','Brece',0,'02',0),(78536,135,1,'53120','Carelles',0,'02',0),(78537,135,1,'53120','Colombiers du plessis',0,'02',0),(78538,135,1,'53120','Gorron',0,'02',0),(78539,135,1,'53120','Herce',0,'02',0),(78540,135,1,'53120','Lesbois',0,'02',0),(78541,135,1,'53120','Levare',0,'02',0),(78542,135,1,'53120','St aubin fosse louvain',0,'02',0),(78543,135,1,'53120','Vieuvy',0,'02',0),(78544,135,1,'53140','La pallu',0,'02',0),(78545,135,1,'53140','Lignieres orgeres',0,'02',0),(78546,135,1,'53140','Orgeres la roche',0,'02',0),(78547,135,1,'53140','Pre en pail',0,'02',0),(78548,135,1,'53140','St calais du desert',0,'02',0),(78549,135,1,'53140','St cyr en pail',0,'02',0),(78550,135,1,'53140','St samson',0,'02',0),(78551,135,1,'53150','Bree',0,'02',0),(78552,135,1,'53150','Deux evailles',0,'02',0),(78553,135,1,'53150','Gesnes',0,'02',0),(78554,135,1,'53150','La chapelle rainsouin',0,'02',0),(78555,135,1,'53150','Livet',0,'02',0),(78556,135,1,'53150','Montourtier',0,'02',0),(78557,135,1,'53150','Montsurs',0,'02',0),(78558,135,1,'53150','Neau',0,'02',0),(78559,135,1,'53150','St cenere',0,'02',0),(78560,135,1,'53150','St christophe du luat',0,'02',0),(78561,135,1,'53150','St ouen des vallons',0,'02',0),(78562,135,1,'53160','Bais',0,'02',0),(78563,135,1,'53160','Champgeneteux',0,'02',0),(78564,135,1,'53160','Hambers',0,'02',0),(78565,135,1,'53160','Ize',0,'02',0),(78566,135,1,'53160','Jublains',0,'02',0),(78567,135,1,'53160','St martin de connee',0,'02',0),(78568,135,1,'53160','St pierre sur orthe',0,'02',0),(78569,135,1,'53160','St thomas de courceriers',0,'02',0),(78570,135,1,'53160','Trans',0,'02',0),(78571,135,1,'53160','Vimarce',0,'02',0),(78572,135,1,'53170','Arquenay',0,'02',0),(78573,135,1,'53170','Bazougers',0,'02',0),(78574,135,1,'53170','La bazouge de chemere',0,'02',0),(78575,135,1,'53170','La cropte',0,'02',0),(78576,135,1,'53170','Le bignon du maine',0,'02',0),(78577,135,1,'53170','Le buret',0,'02',0),(78578,135,1,'53170','Maisoncelles du maine',0,'02',0),(78579,135,1,'53170','Meslay du maine',0,'02',0),(78580,135,1,'53170','Ruille froid fonds',0,'02',0),(78581,135,1,'53170','St charles la forêt',0,'02',0),(78582,135,1,'53170','St denis du maine',0,'02',0),(78583,135,1,'53190','Desertines',0,'02',0),(78584,135,1,'53190','Fougerolles du plessis',0,'02',0),(78585,135,1,'53190','La doree',0,'02',0),(78586,135,1,'53190','Landivy',0,'02',0),(78587,135,1,'53200','Ampoigne',0,'02',0),(78588,135,1,'53200','Aze',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (78589,135,1,'53200','Bazouges',0,'02',0),(78590,135,1,'53200','Chateau gontier',0,'02',0),(78591,135,1,'53200','Chatelain',0,'02',0),(78592,135,1,'53200','Chemaze',0,'02',0),(78593,135,1,'53200','Coudray',0,'02',0),(78594,135,1,'53200','Daon',0,'02',0),(78595,135,1,'53200','Fromentieres',0,'02',0),(78596,135,1,'53200','Gennes sur glaize',0,'02',0),(78597,135,1,'53200','Laigne',0,'02',0),(78598,135,1,'53200','Loigne sur mayenne',0,'02',0),(78599,135,1,'53200','Longuefuye',0,'02',0),(78600,135,1,'53200','Marigne peuton',0,'02',0),(78601,135,1,'53200','Menil',0,'02',0),(78602,135,1,'53200','St fort',0,'02',0),(78603,135,1,'53210','Argentre',0,'02',0),(78604,135,1,'53210','Louvigne',0,'02',0),(78605,135,1,'53210','Nuille sur ouette',0,'02',0),(78606,135,1,'53210','Soulge sur ouette',0,'02',0),(78607,135,1,'53220','La pellerine',0,'02',0),(78608,135,1,'53220','Larchamp',0,'02',0),(78609,135,1,'53220','Montaudin',0,'02',0),(78610,135,1,'53220','Pontmain',0,'02',0),(78611,135,1,'53220','St berthevin la tanniere',0,'02',0),(78612,135,1,'53220','St ellier du maine',0,'02',0),(78613,135,1,'53220','St mars sur la futaie',0,'02',0),(78614,135,1,'53230','Astille',0,'02',0),(78615,135,1,'53230','Cosmes',0,'02',0),(78616,135,1,'53230','Cosse le vivien',0,'02',0),(78617,135,1,'53230','Courbeveille',0,'02',0),(78618,135,1,'53230','La chapelle craonnaise',0,'02',0),(78619,135,1,'53230','Meral',0,'02',0),(78620,135,1,'53240','Alexain',0,'02',0),(78621,135,1,'53240','Andouille',0,'02',0),(78622,135,1,'53240','La baconniere',0,'02',0),(78623,135,1,'53240','La bigottiere',0,'02',0),(78624,135,1,'53240','Montflours',0,'02',0),(78625,135,1,'53240','Place',0,'02',0),(78626,135,1,'53240','St germain d anxure',0,'02',0),(78627,135,1,'53240','St germain le fouilloux',0,'02',0),(78628,135,1,'53240','St germain le guillaume',0,'02',0),(78629,135,1,'53240','St jean sur mayenne',0,'02',0),(78630,135,1,'53250','Charchigne',0,'02',0),(78631,135,1,'53250','Chevaigne du maine',0,'02',0),(78632,135,1,'53250','Couptrain',0,'02',0),(78633,135,1,'53250','Javron les chapelles',0,'02',0),(78634,135,1,'53250','Le ham',0,'02',0),(78635,135,1,'53250','Les chapelles',0,'02',0),(78636,135,1,'53250','Madre',0,'02',0),(78637,135,1,'53250','Neuilly le vendin',0,'02',0),(78638,135,1,'53250','St aignan de couptrain',0,'02',0),(78639,135,1,'53250','Villepail',0,'02',0),(78640,135,1,'53260','Entrammes',0,'02',0),(78641,135,1,'53260','Force',0,'02',0),(78642,135,1,'53260','Parne sur roc',0,'02',0),(78643,135,1,'53260','Villiers charlemagne',0,'02',0),(78644,135,1,'53270','Blandouet',0,'02',0),(78645,135,1,'53270','Chammes',0,'02',0),(78646,135,1,'53270','St jean sur erve',0,'02',0),(78647,135,1,'53270','St pierre sur erve',0,'02',0),(78648,135,1,'53270','Ste suzanne',0,'02',0),(78649,135,1,'53270','Thorigne en charnie',0,'02',0),(78650,135,1,'53270','Torce viviers en charnie',0,'02',0),(78651,135,1,'53270','Viviers en charnie',0,'02',0),(78652,135,1,'53290','Argenton notre dame',0,'02',0),(78653,135,1,'53290','Beaumont pied de boeuf',0,'02',0),(78654,135,1,'53290','Bierne',0,'02',0),(78655,135,1,'53290','Bouere',0,'02',0),(78656,135,1,'53290','Bouessay',0,'02',0),(78657,135,1,'53290','Grez en bouere',0,'02',0),(78658,135,1,'53290','St brice',0,'02',0),(78659,135,1,'53290','St denis d anjou',0,'02',0),(78660,135,1,'53290','St laurent des mortiers',0,'02',0),(78661,135,1,'53290','St loup du dorat',0,'02',0),(78662,135,1,'53290','St michel de feins',0,'02',0),(78663,135,1,'53300','Ambrieres les vallees',0,'02',0),(78664,135,1,'53300','Chantrigne',0,'02',0),(78665,135,1,'53300','Cigne',0,'02',0),(78666,135,1,'53300','Couesmes vauce',0,'02',0),(78667,135,1,'53300','La haie traversaine',0,'02',0),(78668,135,1,'53300','Le pas',0,'02',0),(78669,135,1,'53300','Oisseau',0,'02',0),(78670,135,1,'53300','Souce',0,'02',0),(78671,135,1,'53300','St fraimbault de prieres',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (78672,135,1,'53300','St loup du gast',0,'02',0),(78673,135,1,'53300','St mars sur colmont',0,'02',0),(78674,135,1,'53300','Vauce',0,'02',0),(78675,135,1,'53320','Beaulieu sur oudon',0,'02',0),(78676,135,1,'53320','Loiron',0,'02',0),(78677,135,1,'53320','Montjean',0,'02',0),(78678,135,1,'53320','Ruille le gravelais',0,'02',0),(78679,135,1,'53320','St cyr le gravelais',0,'02',0),(78680,135,1,'53340','Ballee',0,'02',0),(78681,135,1,'53340','Bannes',0,'02',0),(78682,135,1,'53340','Chemere le roi',0,'02',0),(78683,135,1,'53340','Cosse en champagne',0,'02',0),(78684,135,1,'53340','Epineux le seguin',0,'02',0),(78685,135,1,'53340','Preaux',0,'02',0),(78686,135,1,'53340','Saulges',0,'02',0),(78687,135,1,'53350','Ballots',0,'02',0),(78688,135,1,'53350','Brains sur les marches',0,'02',0),(78689,135,1,'53350','Fontaine couverte',0,'02',0),(78690,135,1,'53350','La roe',0,'02',0),(78691,135,1,'53350','St michel de la roe',0,'02',0),(78692,135,1,'53360','Houssay',0,'02',0),(78693,135,1,'53360','Origne',0,'02',0),(78694,135,1,'53360','Peuton',0,'02',0),(78695,135,1,'53360','Quelaines st gault',0,'02',0),(78696,135,1,'53360','Simple',0,'02',0),(78697,135,1,'53360','St gault',0,'02',0),(78698,135,1,'53360','St sulpice',0,'02',0),(78699,135,1,'53370','Boulay les ifs',0,'02',0),(78700,135,1,'53370','Champfremont',0,'02',0),(78701,135,1,'53370','Gesvres',0,'02',0),(78702,135,1,'53370','St pierre des nids',0,'02',0),(78703,135,1,'53380','Juvigne',0,'02',0),(78704,135,1,'53380','La croixille',0,'02',0),(78705,135,1,'53380','St hilaire du maine',0,'02',0),(78706,135,1,'53390','La rouaudiere',0,'02',0),(78707,135,1,'53390','Senonnes',0,'02',0),(78708,135,1,'53390','St aignan sur roe',0,'02',0),(78709,135,1,'53390','St erblon',0,'02',0),(78710,135,1,'53400','Athee',0,'02',0),(78711,135,1,'53400','Cherance',0,'02',0),(78712,135,1,'53400','Craon',0,'02',0),(78713,135,1,'53400','Denaze',0,'02',0),(78714,135,1,'53400','Livre la touche',0,'02',0),(78715,135,1,'53400','Mee',0,'02',0),(78716,135,1,'53400','Niafles',0,'02',0),(78717,135,1,'53400','Pommerieux',0,'02',0),(78718,135,1,'53400','St quentin les anges',0,'02',0),(78719,135,1,'53410','Bourgon',0,'02',0),(78720,135,1,'53410','La brulatte',0,'02',0),(78721,135,1,'53410','La gravelle',0,'02',0),(78722,135,1,'53410','Launay villiers',0,'02',0),(78723,135,1,'53410','Le bourgneuf la foret',0,'02',0),(78724,135,1,'53410','Olivet',0,'02',0),(78725,135,1,'53410','Port brillet',0,'02',0),(78726,135,1,'53410','St ouen des toits',0,'02',0),(78727,135,1,'53410','St pierre la cour',0,'02',0),(78728,135,1,'53420','Chailland',0,'02',0),(78729,135,1,'53430','St denis de gastines',0,'02',0),(78730,135,1,'53440','Aron',0,'02',0),(78731,135,1,'53440','Belgeard',0,'02',0),(78732,135,1,'53440','Grazay',0,'02',0),(78733,135,1,'53440','La bazoge montpincon',0,'02',0),(78734,135,1,'53440','La chapelle au riboul',0,'02',0),(78735,135,1,'53440','Marcille la ville',0,'02',0),(78736,135,1,'53470','Chalons du maine',0,'02',0),(78737,135,1,'53470','Commer',0,'02',0),(78738,135,1,'53470','La bazouge des alleux',0,'02',0),(78739,135,1,'53470','Martigne sur mayenne',0,'02',0),(78740,135,1,'53470','Sace',0,'02',0),(78741,135,1,'53480','St georges le flechard',0,'02',0),(78742,135,1,'53480','St leger',0,'02',0),(78743,135,1,'53480','Vaiges',0,'02',0),(78744,135,1,'53500','Ernee',0,'02',0),(78745,135,1,'53500','Montenay',0,'02',0),(78746,135,1,'53500','St pierre des landes',0,'02',0),(78747,135,1,'53500','Vautorte',0,'02',0),(78748,135,1,'53510','Chatillon sur colmont',0,'02',0),(78749,135,1,'53540','Cuille',0,'02',0),(78750,135,1,'53540','Gastines',0,'02',0),(78751,135,1,'53540','Laubrieres',0,'02',0),(78752,135,1,'53540','St poix',0,'02',0),(78753,135,1,'53600','Asse le berenger',0,'02',0),(78754,135,1,'53600','Chatres la foret',0,'02',0),(78755,135,1,'53600','Evron',0,'02',0),(78756,135,1,'53600','Mezangers',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (78757,135,1,'53600','St georges sur erve',0,'02',0),(78758,135,1,'53600','Ste gemmes le robert',0,'02',0),(78759,135,1,'53600','Voutre',0,'02',0),(78760,135,1,'53640','Champeon',0,'02',0),(78761,135,1,'53640','Hardanges',0,'02',0),(78762,135,1,'53640','Le horps',0,'02',0),(78763,135,1,'53640','Le ribay',0,'02',0),(78764,135,1,'53640','Montreuil poulay',0,'02',0),(78765,135,1,'53640','Poulay',0,'02',0),(78766,135,1,'53700','Averton',0,'02',0),(78767,135,1,'53700','Courcite',0,'02',0),(78768,135,1,'53700','Crennes sur fraubee',0,'02',0),(78769,135,1,'53700','Loupfougeres',0,'02',0),(78770,135,1,'53700','St aubin du desert',0,'02',0),(78771,135,1,'53700','St germain de coulamer',0,'02',0),(78772,135,1,'53700','St mars du desert',0,'02',0),(78773,135,1,'53700','Villaines la juhel',0,'02',0),(78774,135,1,'53800','Bouchamps les craon',0,'02',0),(78775,135,1,'53800','Congrier',0,'02',0),(78776,135,1,'53800','La boissiere',0,'02',0),(78777,135,1,'53800','La selle craonnaise',0,'02',0),(78778,135,1,'53800','Renaze',0,'02',0),(78779,135,1,'53800','St martin du limet',0,'02',0),(78780,135,1,'53800','St saturnin du limet',0,'02',0),(78781,135,1,'53810','Change',0,'02',0),(78782,135,1,'53940','Ahuille',0,'02',0),(78783,135,1,'53940','Le genest st isle',0,'02',0),(78784,135,1,'53940','St berthevin',0,'02',0),(78785,135,1,'53940','St isle',0,'02',0),(78786,135,1,'53950','La chapelle anthenaise',0,'02',0),(78787,135,1,'53950','Louverne',0,'02',0),(78788,135,1,'53960','Bonchamp les laval',0,'02',0),(78789,135,1,'53970','L huisserie',0,'02',0),(78790,135,1,'53970','Montigne le brillant',0,'02',0),(78791,135,1,'53970','Nuille sur vicoin',0,'02',0),(78792,135,1,'72000','Le mans',0,'02',0),(78793,135,1,'72100','Le mans',0,'02',0),(78794,135,1,'72110','Beaufay',0,'02',0),(78795,135,1,'72110','Bonnetable',0,'02',0),(78796,135,1,'72110','Briosne les sables',0,'02',0),(78797,135,1,'72110','Courcemont',0,'02',0),(78798,135,1,'72110','Courcival',0,'02',0),(78799,135,1,'72110','Jauze',0,'02',0),(78800,135,1,'72110','Prevelles',0,'02',0),(78801,135,1,'72110','Rouperroux le coquet',0,'02',0),(78802,135,1,'72110','St aignan',0,'02',0),(78803,135,1,'72110','St celerin',0,'02',0),(78804,135,1,'72110','St denis des coudrais',0,'02',0),(78805,135,1,'72110','St georges du rosay',0,'02',0),(78806,135,1,'72110','Terrehault',0,'02',0),(78807,135,1,'72110','Torce en vallee',0,'02',0),(78808,135,1,'72120','Conflans sur anille',0,'02',0),(78809,135,1,'72120','Ecorpain',0,'02',0),(78810,135,1,'72120','Evaille',0,'02',0),(78811,135,1,'72120','Marolles les st calais',0,'02',0),(78812,135,1,'72120','Montaille',0,'02',0),(78813,135,1,'72120','Rahay',0,'02',0),(78814,135,1,'72120','St calais',0,'02',0),(78815,135,1,'72120','St gervais de vic',0,'02',0),(78816,135,1,'72120','Ste cerotte',0,'02',0),(78817,135,1,'72120','Ste osmane',0,'02',0),(78818,135,1,'72130','Asse le boisne',0,'02',0),(78819,135,1,'72130','Coulombiers',0,'02',0),(78820,135,1,'72130','Fresnay sur sarthe',0,'02',0),(78821,135,1,'72130','Gesnes le gandelin',0,'02',0),(78822,135,1,'72130','La hutte',0,'02',0),(78823,135,1,'72130','Montreuil le chetif',0,'02',0),(78824,135,1,'72130','Moulins le carbonnel',0,'02',0),(78825,135,1,'72130','Souge le ganelon',0,'02',0),(78826,135,1,'72130','St aubin de locquenay',0,'02',0),(78827,135,1,'72130','St germain sur sarthe',0,'02',0),(78828,135,1,'72130','St ouen de mimbre',0,'02',0),(78829,135,1,'72130','St victeur',0,'02',0),(78830,135,1,'72140','Crisse',0,'02',0),(78831,135,1,'72140','Le grez',0,'02',0),(78832,135,1,'72140','Neuvillette en charnie',0,'02',0),(78833,135,1,'72140','Parennes',0,'02',0),(78834,135,1,'72140','Peze le robert',0,'02',0),(78835,135,1,'72140','Rouesse vasse',0,'02',0),(78836,135,1,'72140','Rouez',0,'02',0),(78837,135,1,'72140','Sille le guillaume',0,'02',0),(78838,135,1,'72140','St remy de sille',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (78839,135,1,'72150','Brives',0,'02',0),(78840,135,1,'72150','Courdemanche',0,'02',0),(78841,135,1,'72150','Le grand luce',0,'02',0),(78842,135,1,'72150','Montreuil le henri',0,'02',0),(78843,135,1,'72150','Pruille l eguille',0,'02',0),(78844,135,1,'72150','St georges de la couee',0,'02',0),(78845,135,1,'72150','St pierre du lorouer',0,'02',0),(78846,135,1,'72150','St vincent du lorouer',0,'02',0),(78847,135,1,'72150','Villaines sous luce',0,'02',0),(78848,135,1,'72160','Beille',0,'02',0),(78849,135,1,'72160','Connerre',0,'02',0),(78850,135,1,'72160','Duneau',0,'02',0),(78851,135,1,'72160','La chapelle st remy',0,'02',0),(78852,135,1,'72160','Sceaux sur huisne',0,'02',0),(78853,135,1,'72160','St hilaire le lierru',0,'02',0),(78854,135,1,'72160','Thorigne sur due',0,'02',0),(78855,135,1,'72160','Tuffe',0,'02',0),(78856,135,1,'72160','Vouvray sur huisne',0,'02',0),(78857,135,1,'72170','Asse le riboul',0,'02',0),(78858,135,1,'72170','Beaumont sur sarthe',0,'02',0),(78859,135,1,'72170','Cherance',0,'02',0),(78860,135,1,'72170','Doucelles',0,'02',0),(78861,135,1,'72170','Juille',0,'02',0),(78862,135,1,'72170','Le gue lian',0,'02',0),(78863,135,1,'72170','Le tronchet',0,'02',0),(78864,135,1,'72170','Maresche',0,'02',0),(78865,135,1,'72170','Meurce',0,'02',0),(78866,135,1,'72170','Moitron sur sarthe',0,'02',0),(78867,135,1,'72170','Piace',0,'02',0),(78868,135,1,'72170','Segrie',0,'02',0),(78869,135,1,'72170','St christophe du jambet',0,'02',0),(78870,135,1,'72170','St marceau',0,'02',0),(78871,135,1,'72170','Vernie',0,'02',0),(78872,135,1,'72170','Vivoin',0,'02',0),(78873,135,1,'72190','Coulaines',0,'02',0),(78874,135,1,'72190','Neuville sur sarthe',0,'02',0),(78875,135,1,'72190','Sarge les le mans',0,'02',0),(78876,135,1,'72190','St pavace',0,'02',0),(78877,135,1,'72200','Bazouges sur le loir',0,'02',0),(78878,135,1,'72200','Clermont creans',0,'02',0),(78879,135,1,'72200','Cre',0,'02',0),(78880,135,1,'72200','Crosmieres',0,'02',0),(78881,135,1,'72200','La fleche',0,'02',0),(78882,135,1,'72200','Le bailleul',0,'02',0),(78883,135,1,'72200','Mareil sur loir',0,'02',0),(78884,135,1,'72210','Chemire le gaudin',0,'02',0),(78885,135,1,'72210','Fille sur sarthe',0,'02',0),(78886,135,1,'72210','La suze sur sarthe',0,'02',0),(78887,135,1,'72210','Louplande',0,'02',0),(78888,135,1,'72210','Maigne',0,'02',0),(78889,135,1,'72210','Roeze sur sarthe',0,'02',0),(78890,135,1,'72210','Souligne flace',0,'02',0),(78891,135,1,'72210','Voivres les le mans',0,'02',0),(78892,135,1,'72220','Ecommoy',0,'02',0),(78893,135,1,'72220','Laigne en belin',0,'02',0),(78894,135,1,'72220','Marigne laille',0,'02',0),(78895,135,1,'72220','St biez en belin',0,'02',0),(78896,135,1,'72220','St gervais en belin',0,'02',0),(78897,135,1,'72220','St mars d outille',0,'02',0),(78898,135,1,'72220','St ouen en belin',0,'02',0),(78899,135,1,'72220','Teloche',0,'02',0),(78900,135,1,'72230','Arnage',0,'02',0),(78901,135,1,'72230','Guecelard',0,'02',0),(78902,135,1,'72230','Monce en belin',0,'02',0),(78903,135,1,'72230','Mulsanne',0,'02',0),(78904,135,1,'72230','Ruaudin',0,'02',0),(78905,135,1,'72240','Bernay',0,'02',0),(78906,135,1,'72240','Conlie',0,'02',0),(78907,135,1,'72240','Cures',0,'02',0),(78908,135,1,'72240','Domfront en champagne',0,'02',0),(78909,135,1,'72240','La chapelle st fray',0,'02',0),(78910,135,1,'72240','Lavardin',0,'02',0),(78911,135,1,'72240','Mezieres sous lavardin',0,'02',0),(78912,135,1,'72240','Neuvillalais',0,'02',0),(78913,135,1,'72240','Neuvy en champagne',0,'02',0),(78914,135,1,'72240','Ruille en champagne',0,'02',0),(78915,135,1,'72240','St symphorien',0,'02',0),(78916,135,1,'72240','Tennie',0,'02',0),(78917,135,1,'72250','Brette les pins',0,'02',0),(78918,135,1,'72250','Challes',0,'02',0),(78919,135,1,'72250','Parigne l evêque',0,'02',0),(78920,135,1,'72260','Avesnes en saosnois',0,'02',0),(78921,135,1,'72260','Courgains',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (78922,135,1,'72260','Dangeul',0,'02',0),(78923,135,1,'72260','Disse sous ballon',0,'02',0),(78924,135,1,'72260','Les mees',0,'02',0),(78925,135,1,'72260','Marolles les braults',0,'02',0),(78926,135,1,'72260','Monce en saosnois',0,'02',0),(78927,135,1,'72260','Monhoudou',0,'02',0),(78928,135,1,'72260','Nauvay',0,'02',0),(78929,135,1,'72260','Nouans',0,'02',0),(78930,135,1,'72260','Peray',0,'02',0),(78931,135,1,'72260','Rene',0,'02',0),(78932,135,1,'72260','Thoigne',0,'02',0),(78933,135,1,'72270','Artheze',0,'02',0),(78934,135,1,'72270','Bousse',0,'02',0),(78935,135,1,'72270','Courcelles la foret',0,'02',0),(78936,135,1,'72270','Dureil',0,'02',0),(78937,135,1,'72270','Ligron',0,'02',0),(78938,135,1,'72270','Malicorne sur sarthe',0,'02',0),(78939,135,1,'72270','Mezeray',0,'02',0),(78940,135,1,'72270','Villaines sous malicorne',0,'02',0),(78941,135,1,'72290','Ballon',0,'02',0),(78942,135,1,'72290','Conge sur orne',0,'02',0),(78943,135,1,'72290','Courceboeufs',0,'02',0),(78944,135,1,'72290','Luce sous ballon',0,'02',0),(78945,135,1,'72290','Mezieres sur ponthouin',0,'02',0),(78946,135,1,'72290','Souligne sous ballon',0,'02',0),(78947,135,1,'72290','St mars sous ballon',0,'02',0),(78948,135,1,'72290','Teille',0,'02',0),(78949,135,1,'72300','Auvers le hamon',0,'02',0),(78950,135,1,'72300','Courtillers',0,'02',0),(78951,135,1,'72300','Juigne sur sarthe',0,'02',0),(78952,135,1,'72300','Louailles',0,'02',0),(78953,135,1,'72300','Parce sur sarthe',0,'02',0),(78954,135,1,'72300','Pince',0,'02',0),(78955,135,1,'72300','Sable sur sarthe',0,'02',0),(78956,135,1,'72300','Solesmes',0,'02',0),(78957,135,1,'72300','Souvigne sur sarthe',0,'02',0),(78958,135,1,'72300','Vion',0,'02',0),(78959,135,1,'72310','Besse sur braye',0,'02',0),(78960,135,1,'72310','Cogners',0,'02',0),(78961,135,1,'72310','La chapelle gaugain',0,'02',0),(78962,135,1,'72310','La chapelle huon',0,'02',0),(78963,135,1,'72310','Lavenay',0,'02',0),(78964,135,1,'72310','Pont de braye',0,'02',0),(78965,135,1,'72310','Vance',0,'02',0),(78966,135,1,'72320','Berfay',0,'02',0),(78967,135,1,'72320','Champrond',0,'02',0),(78968,135,1,'72320','Courgenard',0,'02',0),(78969,135,1,'72320','Greez sur roc',0,'02',0),(78970,135,1,'72320','Lamnay',0,'02',0),(78971,135,1,'72320','Melleray',0,'02',0),(78972,135,1,'72320','Montmirail',0,'02',0),(78973,135,1,'72320','St jean des echelles',0,'02',0),(78974,135,1,'72320','St maixent',0,'02',0),(78975,135,1,'72320','St ulphace',0,'02',0),(78976,135,1,'72320','Theligny',0,'02',0),(78977,135,1,'72320','Valennes',0,'02',0),(78978,135,1,'72320','Vibraye',0,'02',0),(78979,135,1,'72330','Cerans foulletourte',0,'02',0),(78980,135,1,'72330','La fontaine st martin',0,'02',0),(78981,135,1,'72330','Oize',0,'02',0),(78982,135,1,'72330','Parigne le polin',0,'02',0),(78983,135,1,'72330','Yvre le polin',0,'02',0),(78984,135,1,'72340','Beaumont sur deme',0,'02',0),(78985,135,1,'72340','Chahaignes',0,'02',0),(78986,135,1,'72340','La chartre sur le loir',0,'02',0),(78987,135,1,'72340','Lhomme',0,'02',0),(78988,135,1,'72340','Marcon',0,'02',0),(78989,135,1,'72340','Ponce sur le loir',0,'02',0),(78990,135,1,'72340','Ruille sur loir',0,'02',0),(78991,135,1,'72350','Avesse',0,'02',0),(78992,135,1,'72350','Brulon',0,'02',0),(78993,135,1,'72350','Cheville',0,'02',0),(78994,135,1,'72350','Fontenay sur vegre',0,'02',0),(78995,135,1,'72350','Poille sur vegre',0,'02',0),(78996,135,1,'72350','St denis d orques',0,'02',0),(78997,135,1,'72350','St ouen en champagne',0,'02',0),(78998,135,1,'72350','Vire en champagne',0,'02',0),(78999,135,1,'72360','Mayet',0,'02',0),(79000,135,1,'72360','Sarce',0,'02',0),(79001,135,1,'72360','Verneil le chetif',0,'02',0),(79002,135,1,'72370','Ardenay sur merize',0,'02',0),(79003,135,1,'72370','Le breil sur merize',0,'02',0),(79004,135,1,'72370','Nuille le jalais',0,'02',0),(79005,135,1,'72370','Soulitre',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (79006,135,1,'72370','Surfonds',0,'02',0),(79007,135,1,'72380','Antoigne',0,'02',0),(79008,135,1,'72380','Joue l abbe',0,'02',0),(79009,135,1,'72380','La guierche',0,'02',0),(79010,135,1,'72380','Montbizot',0,'02',0),(79011,135,1,'72380','Souille',0,'02',0),(79012,135,1,'72380','St jean d asse',0,'02',0),(79013,135,1,'72380','Ste jamme sur sarthe',0,'02',0),(79014,135,1,'72380','Ste sabine sur longeve',0,'02',0),(79015,135,1,'72390','Bouer',0,'02',0),(79016,135,1,'72390','Dollon',0,'02',0),(79017,135,1,'72390','Lavare',0,'02',0),(79018,135,1,'72390','Le luart',0,'02',0),(79019,135,1,'72390','Semur en vallon',0,'02',0),(79020,135,1,'72400','Aveze',0,'02',0),(79021,135,1,'72400','Boesse le sec',0,'02',0),(79022,135,1,'72400','Cherre',0,'02',0),(79023,135,1,'72400','Cherreau',0,'02',0),(79024,135,1,'72400','Cormes',0,'02',0),(79025,135,1,'72400','Dehault',0,'02',0),(79026,135,1,'72400','La bosse',0,'02',0),(79027,135,1,'72400','La chapelle du bois',0,'02',0),(79028,135,1,'72400','La ferte bernard',0,'02',0),(79029,135,1,'72400','Preval',0,'02',0),(79030,135,1,'72400','Souvigne sur meme',0,'02',0),(79031,135,1,'72400','St aubin des coudrais',0,'02',0),(79032,135,1,'72400','St martin des monts',0,'02',0),(79033,135,1,'72400','Villaines la gonais',0,'02',0),(79034,135,1,'72410','La chapelle d aligne',0,'02',0),(79035,135,1,'72410','Notre dame du pe',0,'02',0),(79036,135,1,'72410','Precigne',0,'02',0),(79037,135,1,'72430','Asnieres sur vegre',0,'02',0),(79038,135,1,'72430','Avoise',0,'02',0),(79039,135,1,'72430','Chantenay villedieu',0,'02',0),(79040,135,1,'72430','Ferce sur sarthe',0,'02',0),(79041,135,1,'72430','Noyen sur sarthe',0,'02',0),(79042,135,1,'72430','Pirmil',0,'02',0),(79043,135,1,'72430','St jean du bois',0,'02',0),(79044,135,1,'72430','St pierre des bois',0,'02',0),(79045,135,1,'72430','Tasse',0,'02',0),(79046,135,1,'72440','Bouloire',0,'02',0),(79047,135,1,'72440','Coudrecieux',0,'02',0),(79048,135,1,'72440','Maisoncelles',0,'02',0),(79049,135,1,'72440','St mars de locquenay',0,'02',0),(79050,135,1,'72440','St michel de chavaignes',0,'02',0),(79051,135,1,'72440','Tresson',0,'02',0),(79052,135,1,'72440','Volnay',0,'02',0),(79053,135,1,'72450','Lombron',0,'02',0),(79054,135,1,'72450','Montfort le gesnois',0,'02',0),(79055,135,1,'72460','Savigne l evêque',0,'02',0),(79056,135,1,'72460','Sille le philippe',0,'02',0),(79057,135,1,'72460','St corneille',0,'02',0),(79058,135,1,'72470','Champagne',0,'02',0),(79059,135,1,'72470','Fatines',0,'02',0),(79060,135,1,'72490','Ancinnes',0,'02',0),(79061,135,1,'72490','Bourg le roi',0,'02',0),(79062,135,1,'72490','Cherisay',0,'02',0),(79063,135,1,'72490','Fye',0,'02',0),(79064,135,1,'72490','Grandchamp',0,'02',0),(79065,135,1,'72490','Livet en saosnois',0,'02',0),(79066,135,1,'72490','Louvigny',0,'02',0),(79067,135,1,'72490','Rouesse fontaine',0,'02',0),(79068,135,1,'72490','Thoire sous contensor',0,'02',0),(79069,135,1,'72500','Beaumont pied de boeuf',0,'02',0),(79070,135,1,'72500','Chateau du loir',0,'02',0),(79071,135,1,'72500','Chenu',0,'02',0),(79072,135,1,'72500','Coemont',0,'02',0),(79073,135,1,'72500','Dissay sous courcillon',0,'02',0),(79074,135,1,'72500','Flee',0,'02',0),(79075,135,1,'72500','Jupilles',0,'02',0),(79076,135,1,'72500','La bruere sur loir',0,'02',0),(79077,135,1,'72500','Lavernat',0,'02',0),(79078,135,1,'72500','Luceau',0,'02',0),(79079,135,1,'72500','Montabon',0,'02',0),(79080,135,1,'72500','Nogent sur loir',0,'02',0),(79081,135,1,'72500','St germain d arce',0,'02',0),(79082,135,1,'72500','St pierre de cheville',0,'02',0),(79083,135,1,'72500','Thoire sur dinan',0,'02',0),(79084,135,1,'72500','Vaas',0,'02',0),(79085,135,1,'72500','Vouvray sur loir',0,'02',0),(79086,135,1,'72510','Chateau l hermitage',0,'02',0),(79087,135,1,'72510','Mansigne',0,'02',0),(79088,135,1,'72510','Pontvallain',0,'02',0),(79089,135,1,'72510','Requeil',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (79090,135,1,'72510','St jean de la motte',0,'02',0),(79091,135,1,'72530','Yvre l evêque',0,'02',0),(79092,135,1,'72540','Amne',0,'02',0),(79093,135,1,'72540','Auvers sous montfaucon',0,'02',0),(79094,135,1,'72540','Chassille',0,'02',0),(79095,135,1,'72540','Chemire en charnie',0,'02',0),(79096,135,1,'72540','Crannes en champagne',0,'02',0),(79097,135,1,'72540','Epineu le chevreuil',0,'02',0),(79098,135,1,'72540','Joue en charnie',0,'02',0),(79099,135,1,'72540','Longnes',0,'02',0),(79100,135,1,'72540','Loue',0,'02',0),(79101,135,1,'72540','Mareil en champagne',0,'02',0),(79102,135,1,'72540','St christophe en champagne',0,'02',0),(79103,135,1,'72540','Tassille',0,'02',0),(79104,135,1,'72540','Vallon sur gee',0,'02',0),(79105,135,1,'72550','Brains sur gee',0,'02',0),(79106,135,1,'72550','Chaufour notre dame',0,'02',0),(79107,135,1,'72550','Coulans sur gee',0,'02',0),(79108,135,1,'72550','Degre',0,'02',0),(79109,135,1,'72550','Fay',0,'02',0),(79110,135,1,'72550','La quinte',0,'02',0),(79111,135,1,'72560','Change',0,'02',0),(79112,135,1,'72580','Nogent le bernard',0,'02',0),(79113,135,1,'72580','St cosme en vairais',0,'02',0),(79114,135,1,'72590','Douillet le joly',0,'02',0),(79115,135,1,'72590','Mont st jean',0,'02',0),(79116,135,1,'72590','St georges le gaultier',0,'02',0),(79117,135,1,'72590','St leonard des bois',0,'02',0),(79118,135,1,'72590','St paul le gaultier',0,'02',0),(79119,135,1,'72600','Aillieres beauvoir',0,'02',0),(79120,135,1,'72600','Bleves',0,'02',0),(79121,135,1,'72600','Chasse',0,'02',0),(79122,135,1,'72600','Commerveil',0,'02',0),(79123,135,1,'72600','Contilly',0,'02',0),(79124,135,1,'72600','La fresnaye sur chedouet',0,'02',0),(79125,135,1,'72600','Les aulneaux',0,'02',0),(79126,135,1,'72600','Louzes',0,'02',0),(79127,135,1,'72600','Mamers',0,'02',0),(79128,135,1,'72600','Marollette',0,'02',0),(79129,135,1,'72600','Montigny',0,'02',0),(79130,135,1,'72600','Neufchatel en saosnois',0,'02',0),(79131,135,1,'72600','Panon',0,'02',0),(79132,135,1,'72600','Pizieux',0,'02',0),(79133,135,1,'72600','Roullee',0,'02',0),(79134,135,1,'72600','Saosnes',0,'02',0),(79135,135,1,'72600','St calez en saosnois',0,'02',0),(79136,135,1,'72600','St longis',0,'02',0),(79137,135,1,'72600','St pierre des ormes',0,'02',0),(79138,135,1,'72600','St remy des monts',0,'02',0),(79139,135,1,'72600','St remy du val',0,'02',0),(79140,135,1,'72600','St vincent des pres',0,'02',0),(79141,135,1,'72600','Vezot',0,'02',0),(79142,135,1,'72600','Villaines la carelle',0,'02',0),(79143,135,1,'72610','Arconnay',0,'02',0),(79144,135,1,'72610','Berus',0,'02',0),(79145,135,1,'72610','Bethon',0,'02',0),(79146,135,1,'72610','Champfleur',0,'02',0),(79147,135,1,'72610','Chenay',0,'02',0),(79148,135,1,'72610','Le buisson',0,'02',0),(79149,135,1,'72610','Le chevain',0,'02',0),(79150,135,1,'72610','Lignieres la carelle',0,'02',0),(79151,135,1,'72610','Oisseau le petit',0,'02',0),(79152,135,1,'72610','St paterne',0,'02',0),(79153,135,1,'72610','St rigomer des bois',0,'02',0),(79154,135,1,'72650','Aigne',0,'02',0),(79155,135,1,'72650','La bazoge',0,'02',0),(79156,135,1,'72650','La chapelle st aubin',0,'02',0),(79157,135,1,'72650','La milesse',0,'02',0),(79158,135,1,'72650','St saturnin',0,'02',0),(79159,135,1,'72650','Trange',0,'02',0),(79160,135,1,'72680','St mars la briere',0,'02',0),(79161,135,1,'72700','Allonnes',0,'02',0),(79162,135,1,'72700','Etival les le mans',0,'02',0),(79163,135,1,'72700','Pruille le chetif',0,'02',0),(79164,135,1,'72700','Rouillon',0,'02',0),(79165,135,1,'72700','Spay',0,'02',0),(79166,135,1,'72700','St georges du bois',0,'02',0),(79167,135,1,'72800','Aubigne racan',0,'02',0),(79168,135,1,'72800','Coulonge',0,'02',0),(79169,135,1,'72800','Disse sous le lude',0,'02',0),(79170,135,1,'72800','La chapelle aux choux',0,'02',0),(79171,135,1,'72800','Le lude',0,'02',0),(79172,135,1,'72800','Luche pringe',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (79173,135,1,'72800','Savigne sous le lude',0,'02',0),(79174,135,1,'72800','Thoree les pins',0,'02',0),(79175,135,1,'85000','La roche sur yon',0,'02',0),(79176,135,1,'85000','Mouilleron le captif',0,'02',0),(79177,135,1,'85100','Chateau d olonne',0,'02',0),(79178,135,1,'85100','Les sables d olonne',0,'02',0),(79179,135,1,'85110','Chantonnay',0,'02',0),(79180,135,1,'85110','La jaudonniere',0,'02',0),(79181,135,1,'85110','Monsireigne',0,'02',0),(79182,135,1,'85110','Sigournais',0,'02',0),(79183,135,1,'85110','St germain de princay',0,'02',0),(79184,135,1,'85110','St philbert du pont charra',0,'02',0),(79185,135,1,'85110','St prouant',0,'02',0),(79186,135,1,'85110','St vincent sterlanges',0,'02',0),(79187,135,1,'85110','Ste cecile',0,'02',0),(79188,135,1,'85120','Antigny',0,'02',0),(79189,135,1,'85120','Breuil barret',0,'02',0),(79190,135,1,'85120','La chapelle aux lys',0,'02',0),(79191,135,1,'85120','La chataigneraie',0,'02',0),(79192,135,1,'85120','La tardiere',0,'02',0),(79193,135,1,'85120','Loge fougereuse',0,'02',0),(79194,135,1,'85120','St hilaire de voust',0,'02',0),(79195,135,1,'85120','St maurice des noues',0,'02',0),(79196,135,1,'85120','St pierre du chemin',0,'02',0),(79197,135,1,'85120','Vouvant',0,'02',0),(79198,135,1,'85130','Bazoges en paillers',0,'02',0),(79199,135,1,'85130','La gaubretiere',0,'02',0),(79200,135,1,'85130','La verrie',0,'02',0),(79201,135,1,'85130','Les landes genusson',0,'02',0),(79202,135,1,'85130','St aubin des ormeaux',0,'02',0),(79203,135,1,'85130','St martin des tilleuls',0,'02',0),(79204,135,1,'85130','Tiffauges',0,'02',0),(79205,135,1,'85140','Boulogne',0,'02',0),(79206,135,1,'85140','Chauche',0,'02',0),(79207,135,1,'85140','L oie',0,'02',0),(79208,135,1,'85140','La merlatiere',0,'02',0),(79209,135,1,'85140','Les essarts',0,'02',0),(79210,135,1,'85140','St martin des noyers',0,'02',0),(79211,135,1,'85140','Ste florence',0,'02',0),(79212,135,1,'85150','La chapelle achard',0,'02',0),(79213,135,1,'85150','La mothe achard',0,'02',0),(79214,135,1,'85150','Landeronde',0,'02',0),(79215,135,1,'85150','Le girouard',0,'02',0),(79216,135,1,'85150','Martinet',0,'02',0),(79217,135,1,'85150','St georges de pointindoux',0,'02',0),(79218,135,1,'85150','St julien des landes',0,'02',0),(79219,135,1,'85150','St mathurin',0,'02',0),(79220,135,1,'85150','Ste flaive des loups',0,'02',0),(79221,135,1,'85150','Ste foy',0,'02',0),(79222,135,1,'85150','Vaire',0,'02',0),(79223,135,1,'85160','St jean de monts',0,'02',0),(79224,135,1,'85170','Beaufou',0,'02',0),(79225,135,1,'85170','Belleville sur vie',0,'02',0),(79226,135,1,'85170','Dompierre sur yon',0,'02',0),(79227,135,1,'85170','Le poire sur vie',0,'02',0),(79228,135,1,'85170','Les lucs sur boulogne',0,'02',0),(79229,135,1,'85170','Saligny',0,'02',0),(79230,135,1,'85170','St denis la chevasse',0,'02',0),(79231,135,1,'85190','Aizenay',0,'02',0),(79232,135,1,'85190','Beaulieu sous la roche',0,'02',0),(79233,135,1,'85190','La genetouze',0,'02',0),(79234,135,1,'85190','Mache',0,'02',0),(79235,135,1,'85190','Venansault',0,'02',0),(79236,135,1,'85200','Auzay',0,'02',0),(79237,135,1,'85200','Bourneau',0,'02',0),(79238,135,1,'85200','Chaix',0,'02',0),(79239,135,1,'85200','Doix',0,'02',0),(79240,135,1,'85200','Fontaines',0,'02',0),(79241,135,1,'85200','Fontenay le comte',0,'02',0),(79242,135,1,'85200','L orbrie',0,'02',0),(79243,135,1,'85200','Longeves',0,'02',0),(79244,135,1,'85200','Mervent',0,'02',0),(79245,135,1,'85200','Montreuil',0,'02',0),(79246,135,1,'85200','Pissotte',0,'02',0),(79247,135,1,'85200','Serigne',0,'02',0),(79248,135,1,'85200','St martin de fraigneau',0,'02',0),(79249,135,1,'85200','St medard des pres',0,'02',0),(79250,135,1,'85200','St michel le cloucq',0,'02',0),(79251,135,1,'85210','La chapelle themer',0,'02',0),(79252,135,1,'85210','La reorthe',0,'02',0),(79253,135,1,'85210','St aubin la plaine',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (79254,135,1,'85210','St etienne de brillouet',0,'02',0),(79255,135,1,'85210','St jean de beugne',0,'02',0),(79256,135,1,'85210','St juire champgillon',0,'02',0),(79257,135,1,'85210','St martin lars en ste herm',0,'02',0),(79258,135,1,'85210','Ste hermine',0,'02',0),(79259,135,1,'85210','Thire',0,'02',0),(79260,135,1,'85220','Apremont',0,'02',0),(79261,135,1,'85220','Coex',0,'02',0),(79262,135,1,'85220','Commequiers',0,'02',0),(79263,135,1,'85220','L aiguillon sur vie',0,'02',0),(79264,135,1,'85220','La chaize giraud',0,'02',0),(79265,135,1,'85220','La chapelle hermier',0,'02',0),(79266,135,1,'85220','Landevieille',0,'02',0),(79267,135,1,'85220','St maixent sur vie',0,'02',0),(79268,135,1,'85220','St reverend',0,'02',0),(79269,135,1,'85230','Beauvoir sur mer',0,'02',0),(79270,135,1,'85230','Bouin',0,'02',0),(79271,135,1,'85230','St gervais',0,'02',0),(79272,135,1,'85230','St urbain',0,'02',0),(79273,135,1,'85240','Faymoreau',0,'02',0),(79274,135,1,'85240','Foussais payre',0,'02',0),(79275,135,1,'85240','Marillet',0,'02',0),(79276,135,1,'85240','Nieul sur l autise',0,'02',0),(79277,135,1,'85240','Puy de serre',0,'02',0),(79278,135,1,'85240','St hilaire des loges',0,'02',0),(79279,135,1,'85240','Xanton chassenon',0,'02',0),(79280,135,1,'85250','Chavagnes en paillers',0,'02',0),(79281,135,1,'85250','La rabateliere',0,'02',0),(79282,135,1,'85250','St andre goule d oie',0,'02',0),(79283,135,1,'85250','St fulgent',0,'02',0),(79284,135,1,'85250','Vendrennes',0,'02',0),(79285,135,1,'85260','L herbergement',0,'02',0),(79286,135,1,'85260','La copechagniere',0,'02',0),(79287,135,1,'85260','Les brouzils',0,'02',0),(79288,135,1,'85260','Mormaison',0,'02',0),(79289,135,1,'85260','St andre treize voies',0,'02',0),(79290,135,1,'85260','St sulpice le verdon',0,'02',0),(79291,135,1,'85270','Notre dame de riez',0,'02',0),(79292,135,1,'85270','Sion sur l ocean',0,'02',0),(79293,135,1,'85270','St hilaire de riez',0,'02',0),(79294,135,1,'85280','La ferriere',0,'02',0),(79295,135,1,'85290','Mortagne sur sevre',0,'02',0),(79296,135,1,'85290','St laurent sur sevre',0,'02',0),(79297,135,1,'85300','Challans',0,'02',0),(79298,135,1,'85300','Froidfond',0,'02',0),(79299,135,1,'85300','Le perrier',0,'02',0),(79300,135,1,'85300','Sallertaine',0,'02',0),(79301,135,1,'85300','Soullans',0,'02',0),(79302,135,1,'85310','Chaille sous les ormeaux',0,'02',0),(79303,135,1,'85310','La chaize le vicomte',0,'02',0),(79304,135,1,'85310','La limouziniere',0,'02',0),(79305,135,1,'85310','Le tablier',0,'02',0),(79306,135,1,'85310','Nesmy',0,'02',0),(79307,135,1,'85310','St florent des bois',0,'02',0),(79308,135,1,'85320','Bessay',0,'02',0),(79309,135,1,'85320','Chateau guibert',0,'02',0),(79310,135,1,'85320','Corpe',0,'02',0),(79311,135,1,'85320','Dissais',0,'02',0),(79312,135,1,'85320','La bretonniere',0,'02',0),(79313,135,1,'85320','La claye',0,'02',0),(79314,135,1,'85320','La couture',0,'02',0),(79315,135,1,'85320','Les pineaux',0,'02',0),(79316,135,1,'85320','Mareuil sur lay dissais',0,'02',0),(79317,135,1,'85320','Moutiers sur le lay',0,'02',0),(79318,135,1,'85320','Peault',0,'02',0),(79319,135,1,'85320','Rosnay',0,'02',0),(79320,135,1,'85320','Ste pexine',0,'02',0),(79321,135,1,'85330','Noirmoutier en l ile',0,'02',0),(79322,135,1,'85340','L ile d´olonne',0,'02',0),(79323,135,1,'85340','Olonne sur mer',0,'02',0),(79324,135,1,'85350','L ile d´yeu',0,'02',0),(79325,135,1,'85350','Port joinville',0,'02',0),(79326,135,1,'85360','La tranche sur mer',0,'02',0),(79327,135,1,'85370','Le langon',0,'02',0),(79328,135,1,'85370','Mouzeuil st martin',0,'02',0),(79329,135,1,'85370','Nalliers',0,'02',0),(79330,135,1,'85390','Bazoges en pareds',0,'02',0),(79331,135,1,'85390','Chavagnes les redoux',0,'02',0),(79332,135,1,'85390','Cheffois',0,'02',0),(79333,135,1,'85390','Mouilleron en pareds',0,'02',0),(79334,135,1,'85390','St germain l aiguiller',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (79335,135,1,'85390','St maurice le girard',0,'02',0),(79336,135,1,'85390','Tallud ste gemme',0,'02',0),(79337,135,1,'85400','Chasnais',0,'02',0),(79338,135,1,'85400','Lairoux',0,'02',0),(79339,135,1,'85400','Les magnils reigniers',0,'02',0),(79340,135,1,'85400','Lucon',0,'02',0),(79341,135,1,'85400','Ste gemme la plaine',0,'02',0),(79342,135,1,'85410','Cezais',0,'02',0),(79343,135,1,'85410','La caillere st hilaire',0,'02',0),(79344,135,1,'85410','St cyr des gats',0,'02',0),(79345,135,1,'85410','St hilaire du bois',0,'02',0),(79346,135,1,'85410','St laurent de la salle',0,'02',0),(79347,135,1,'85410','St sulpice en pareds',0,'02',0),(79348,135,1,'85410','Thouarsais bouildroux',0,'02',0),(79349,135,1,'85420','Bouille courdault',0,'02',0),(79350,135,1,'85420','Damvix',0,'02',0),(79351,135,1,'85420','Le mazeau',0,'02',0),(79352,135,1,'85420','Liez',0,'02',0),(79353,135,1,'85420','Maille',0,'02',0),(79354,135,1,'85420','Maillezais',0,'02',0),(79355,135,1,'85420','Oulmes',0,'02',0),(79356,135,1,'85420','St pierre le vieux',0,'02',0),(79357,135,1,'85420','St sigismond',0,'02',0),(79358,135,1,'85430','Aubigny',0,'02',0),(79359,135,1,'85430','La boissiere des landes',0,'02',0),(79360,135,1,'85430','Les clouzeaux',0,'02',0),(79361,135,1,'85430','Nieul le dolent',0,'02',0),(79362,135,1,'85440','Avrille',0,'02',0),(79363,135,1,'85440','Grosbreuil',0,'02',0),(79364,135,1,'85440','Poiroux',0,'02',0),(79365,135,1,'85440','St hilaire de talmont',0,'02',0),(79366,135,1,'85440','St hilaire la forêt',0,'02',0),(79367,135,1,'85440','Talmont st hilaire',0,'02',0),(79368,135,1,'85450','Aisne',0,'02',0),(79369,135,1,'85450','Chaille les marais',0,'02',0),(79370,135,1,'85450','Champagne les marais',0,'02',0),(79371,135,1,'85450','La taillee',0,'02',0),(79372,135,1,'85450','Moreilles',0,'02',0),(79373,135,1,'85450','Puyravault',0,'02',0),(79374,135,1,'85450','Sableau',0,'02',0),(79375,135,1,'85450','Ste radegonde des noyers',0,'02',0),(79376,135,1,'85450','Vouille les marais',0,'02',0),(79377,135,1,'85460','L aiguillon sur mer',0,'02',0),(79378,135,1,'85460','La faute sur mer',0,'02',0),(79379,135,1,'85470','Brem sur mer',0,'02',0),(79380,135,1,'85470','Bretignolles sur mer',0,'02',0),(79381,135,1,'85470','St nicolas de brem',0,'02',0),(79382,135,1,'85480','Bournezeau',0,'02',0),(79383,135,1,'85480','Fougere',0,'02',0),(79384,135,1,'85480','St hilaire le vouhis',0,'02',0),(79385,135,1,'85480','St vincent puymaufrais',0,'02',0),(79386,135,1,'85480','Thorigny',0,'02',0),(79387,135,1,'85490','Benet',0,'02',0),(79388,135,1,'85490','Lesson',0,'02',0),(79389,135,1,'85490','Ste christine',0,'02',0),(79390,135,1,'85500','Beaurepaire',0,'02',0),(79391,135,1,'85500','Chambretaud',0,'02',0),(79392,135,1,'85500','Les herbiers',0,'02',0),(79393,135,1,'85500','Mesnard la barotiere',0,'02',0),(79394,135,1,'85500','St paul en pareds',0,'02',0),(79395,135,1,'85510','Le boupere',0,'02',0),(79396,135,1,'85510','Rochetrejoux',0,'02',0),(79397,135,1,'85520','Jard sur mer',0,'02',0),(79398,135,1,'85520','St vincent sur jard',0,'02',0),(79399,135,1,'85530','La bruffiere',0,'02',0),(79400,135,1,'85540','Curzon',0,'02',0),(79401,135,1,'85540','La jonchere',0,'02',0),(79402,135,1,'85540','Le champ st pere',0,'02',0),(79403,135,1,'85540','Le givre',0,'02',0),(79404,135,1,'85540','Moutiers les mauxfaits',0,'02',0),(79405,135,1,'85540','St avaugourd des landes',0,'02',0),(79406,135,1,'85540','St benoist sur mer',0,'02',0),(79407,135,1,'85540','St cyr en talmondais',0,'02',0),(79408,135,1,'85540','St sornin',0,'02',0),(79409,135,1,'85540','St vincent sur graon',0,'02',0),(79410,135,1,'85550','Fromentine',0,'02',0),(79411,135,1,'85550','La barre de monts',0,'02',0),(79412,135,1,'85560','Le bernard',0,'02',0),(79413,135,1,'85560','Longeville sur mer',0,'02',0),(79414,135,1,'85570','L hermenault',0,'02',0),(79415,135,1,'85570','Marsais ste radegonde',0,'02',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (79416,135,1,'85570','Petosse',0,'02',0),(79417,135,1,'85570','Pouille',0,'02',0),(79418,135,1,'85570','St martin des fontaines',0,'02',0),(79419,135,1,'85570','St valerien',0,'02',0),(79420,135,1,'85580','Grues',0,'02',0),(79421,135,1,'85580','St denis du payre',0,'02',0),(79422,135,1,'85580','St michel en l herm',0,'02',0),(79423,135,1,'85580','Triaize',0,'02',0),(79424,135,1,'85590','Les epesses',0,'02',0),(79425,135,1,'85590','Mallievre',0,'02',0),(79426,135,1,'85590','St malo du bois',0,'02',0),(79427,135,1,'85590','St mars la reorthe',0,'02',0),(79428,135,1,'85590','Treize vents',0,'02',0),(79429,135,1,'85600','Bouffere',0,'02',0),(79430,135,1,'85600','La boissiere de montaigu',0,'02',0),(79431,135,1,'85600','La guyonniere',0,'02',0),(79432,135,1,'85600','Montaigu',0,'02',0),(79433,135,1,'85600','St georges de montaigu',0,'02',0),(79434,135,1,'85600','St hilaire de loulay',0,'02',0),(79435,135,1,'85600','Treize septiers',0,'02',0),(79436,135,1,'85610','Cugand',0,'02',0),(79437,135,1,'85610','La bernardiere',0,'02',0),(79438,135,1,'85620','Rocheserviere',0,'02',0),(79439,135,1,'85630','Barbatre',0,'02',0),(79440,135,1,'85640','Mouchamps',0,'02',0),(79441,135,1,'85660','St philbert de bouaine',0,'02',0),(79442,135,1,'85670','Falleron',0,'02',0),(79443,135,1,'85670','Grand landes',0,'02',0),(79444,135,1,'85670','La chapelle palluau',0,'02',0),(79445,135,1,'85670','Palluau',0,'02',0),(79446,135,1,'85670','St christophe du ligneron',0,'02',0),(79447,135,1,'85670','St etienne du bois',0,'02',0),(79448,135,1,'85670','St paul mont penit',0,'02',0),(79449,135,1,'85680','La gueriniere',0,'02',0),(79450,135,1,'85690','Notre dame de monts',0,'02',0),(79451,135,1,'85700','La flocelliere',0,'02',0),(79452,135,1,'85700','La meilleraie tillay',0,'02',0),(79453,135,1,'85700','La pommeraie sur sevre',0,'02',0),(79454,135,1,'85700','Les chatelliers chateaumur',0,'02',0),(79455,135,1,'85700','Menomblet',0,'02',0),(79456,135,1,'85700','Montournais',0,'02',0),(79457,135,1,'85700','Pouzauges',0,'02',0),(79458,135,1,'85700','Reaumur',0,'02',0),(79459,135,1,'85700','St mesmin',0,'02',0),(79460,135,1,'85700','St michel mont mercure',0,'02',0),(79461,135,1,'85710','Bois de cene',0,'02',0),(79462,135,1,'85710','Chateauneuf',0,'02',0),(79463,135,1,'85710','La garnache',0,'02',0),(79464,135,1,'85740','L epine',0,'02',0),(79465,135,1,'85750','Angles',0,'02',0),(79466,135,1,'85770','L ile d´elle',0,'02',0),(79467,135,1,'85770','Le gue de velluire',0,'02',0),(79468,135,1,'85770','Le poire sur velluire',0,'02',0),(79469,135,1,'85770','Velluire',0,'02',0),(79470,135,1,'85770','Vix',0,'02',0),(79471,135,1,'85800','Givrand',0,'02',0),(79472,135,1,'85800','Le fenouiller',0,'02',0),(79473,135,1,'85800','St gilles croix de vie',0,'02',0),(79474,136,1,'02000','Aulnois sous laon',0,'03',0),(79475,136,1,'02000','Barenton bugny',0,'03',0),(79476,136,1,'02000','Barenton cel',0,'03',0),(79477,136,1,'02000','Bourguignon sous montbavin',0,'03',0),(79478,136,1,'02000','Braye en laonnois',0,'03',0),(79479,136,1,'02000','Chaillevois',0,'03',0),(79480,136,1,'02000','Chambry',0,'03',0),(79481,136,1,'02000','Chavignon',0,'03',0),(79482,136,1,'02000','Chery les pouilly',0,'03',0),(79483,136,1,'02000','Chevregny',0,'03',0),(79484,136,1,'02000','Chivy les etouvelles',0,'03',0),(79485,136,1,'02000','Clacy et thierret',0,'03',0),(79486,136,1,'02000','Etouvelles',0,'03',0),(79487,136,1,'02000','Filain',0,'03',0),(79488,136,1,'02000','Laniscourt',0,'03',0),(79489,136,1,'02000','Laon',0,'03',0),(79490,136,1,'02000','Merlieux et fouquerolles',0,'03',0),(79491,136,1,'02000','Molinchart',0,'03',0),(79492,136,1,'02000','Monampteuil',0,'03',0),(79493,136,1,'02000','Mons en laonnois',0,'03',0),(79494,136,1,'02000','Montbavin',0,'03',0),(79495,136,1,'02000','Pargny filain',0,'03',0),(79496,136,1,'02000','Royaucourt et chailvet',0,'03',0),(79497,136,1,'02000','Urcel',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (79498,136,1,'02000','Vaucelles et beffecourt',0,'03',0),(79499,136,1,'02000','Verneuil sur serre',0,'03',0),(79500,136,1,'02100','Essigny le petit',0,'03',0),(79501,136,1,'02100','Fayet',0,'03',0),(79502,136,1,'02100','Gricourt',0,'03',0),(79503,136,1,'02100','Harly',0,'03',0),(79504,136,1,'02100','Lesdins',0,'03',0),(79505,136,1,'02100','Morcourt',0,'03',0),(79506,136,1,'02100','Neuville st amand',0,'03',0),(79507,136,1,'02100','Omissy',0,'03',0),(79508,136,1,'02100','Remaucourt',0,'03',0),(79509,136,1,'02100','Rouvroy',0,'03',0),(79510,136,1,'02100','St quentin',0,'03',0),(79511,136,1,'02110','Aisonville et bernoville',0,'03',0),(79512,136,1,'02110','Beaurevoir',0,'03',0),(79513,136,1,'02110','Becquigny',0,'03',0),(79514,136,1,'02110','Bohain en vermandois',0,'03',0),(79515,136,1,'02110','Brancourt le grand',0,'03',0),(79516,136,1,'02110','Croix fonsommes',0,'03',0),(79517,136,1,'02110','Etaves et bocquiaux',0,'03',0),(79518,136,1,'02110','Fieulaine',0,'03',0),(79519,136,1,'02110','Fonsommes',0,'03',0),(79520,136,1,'02110','Fontaine notre dame',0,'03',0),(79521,136,1,'02110','Fontaine uterte',0,'03',0),(79522,136,1,'02110','Grougis',0,'03',0),(79523,136,1,'02110','La vallee mulatre',0,'03',0),(79524,136,1,'02110','Molain',0,'03',0),(79525,136,1,'02110','Montbrehain',0,'03',0),(79526,136,1,'02110','Montigny en arrouaise',0,'03',0),(79527,136,1,'02110','Premont',0,'03',0),(79528,136,1,'02110','Ramicourt',0,'03',0),(79529,136,1,'02110','Ribeauville',0,'03',0),(79530,136,1,'02110','Seboncourt',0,'03',0),(79531,136,1,'02110','Serain',0,'03',0),(79532,136,1,'02110','St martin riviere',0,'03',0),(79533,136,1,'02110','Vaux andigny',0,'03',0),(79534,136,1,'02120','Audigny',0,'03',0),(79535,136,1,'02120','Bernot',0,'03',0),(79536,136,1,'02120','Chigny',0,'03',0),(79537,136,1,'02120','Colonfay',0,'03',0),(79538,136,1,'02120','Crupilly',0,'03',0),(79539,136,1,'02120','Flavigny le grand beaurain',0,'03',0),(79540,136,1,'02120','Grand verly',0,'03',0),(79541,136,1,'02120','Guise',0,'03',0),(79542,136,1,'02120','Hauteville',0,'03',0),(79543,136,1,'02120','Landifay et bertaignemont',0,'03',0),(79544,136,1,'02120','Le herie la vieville',0,'03',0),(79545,136,1,'02120','Lesquielles st germain',0,'03',0),(79546,136,1,'02120','Longchamps',0,'03',0),(79547,136,1,'02120','Macquigny',0,'03',0),(79548,136,1,'02120','Malzy',0,'03',0),(79549,136,1,'02120','Marly gomont',0,'03',0),(79550,136,1,'02120','Monceau sur oise',0,'03',0),(79551,136,1,'02120','Noyales',0,'03',0),(79552,136,1,'02120','Proisy',0,'03',0),(79553,136,1,'02120','Proix',0,'03',0),(79554,136,1,'02120','Puisieux et clanlieu',0,'03',0),(79555,136,1,'02120','Romery',0,'03',0),(79556,136,1,'02120','Sains richaumont',0,'03',0),(79557,136,1,'02120','Tupigny',0,'03',0),(79558,136,1,'02120','Vadencourt',0,'03',0),(79559,136,1,'02120','Villers les guise',0,'03',0),(79560,136,1,'02120','Wiege faty',0,'03',0),(79561,136,1,'02130','Arcy ste restitue',0,'03',0),(79562,136,1,'02130','Beuvardes',0,'03',0),(79563,136,1,'02130','Branges',0,'03',0),(79564,136,1,'02130','Bruyeres sur fere',0,'03',0),(79565,136,1,'02130','Cierges',0,'03',0),(79566,136,1,'02130','Cohan',0,'03',0),(79567,136,1,'02130','Coulonges cohan',0,'03',0),(79568,136,1,'02130','Courmont',0,'03',0),(79569,136,1,'02130','Cramaille',0,'03',0),(79570,136,1,'02130','Dravegny',0,'03',0),(79571,136,1,'02130','Fere en tardenois',0,'03',0),(79572,136,1,'02130','Fresnes en tardenois',0,'03',0),(79573,136,1,'02130','Goussancourt',0,'03',0),(79574,136,1,'02130','Loupeigne',0,'03',0),(79575,136,1,'02130','Mareuil en dole',0,'03',0),(79576,136,1,'02130','Roncheres',0,'03',0),(79577,136,1,'02130','Saponay',0,'03',0),(79578,136,1,'02130','Sergy',0,'03',0),(79579,136,1,'02130','Seringes et nesles',0,'03',0),(79580,136,1,'02130','Vezilly',0,'03',0),(79581,136,1,'02130','Villeneuve sur fere',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (79582,136,1,'02130','Villers agron aiguizy',0,'03',0),(79583,136,1,'02130','Villers sur fere',0,'03',0),(79584,136,1,'02140','Bancigny',0,'03',0),(79585,136,1,'02140','Braye en thierache',0,'03',0),(79586,136,1,'02140','Burelles',0,'03',0),(79587,136,1,'02140','Dagny lambercy',0,'03',0),(79588,136,1,'02140','Fontaine les vervins',0,'03',0),(79589,136,1,'02140','Franqueville',0,'03',0),(79590,136,1,'02140','Gercy',0,'03',0),(79591,136,1,'02140','Gronard',0,'03',0),(79592,136,1,'02140','Harcigny',0,'03',0),(79593,136,1,'02140','Hary',0,'03',0),(79594,136,1,'02140','Haution',0,'03',0),(79595,136,1,'02140','Houry',0,'03',0),(79596,136,1,'02140','Jeantes',0,'03',0),(79597,136,1,'02140','La bouteille',0,'03',0),(79598,136,1,'02140','La vallee au ble',0,'03',0),(79599,136,1,'02140','Laigny',0,'03',0),(79600,136,1,'02140','Landouzy la cour',0,'03',0),(79601,136,1,'02140','Landouzy la ville',0,'03',0),(79602,136,1,'02140','Le sourd',0,'03',0),(79603,136,1,'02140','Leme',0,'03',0),(79604,136,1,'02140','Lugny',0,'03',0),(79605,136,1,'02140','Marfontaine',0,'03',0),(79606,136,1,'02140','Nampcelles la cour',0,'03',0),(79607,136,1,'02140','Plomion',0,'03',0),(79608,136,1,'02140','Prisces',0,'03',0),(79609,136,1,'02140','Rogny',0,'03',0),(79610,136,1,'02140','Rougeries',0,'03',0),(79611,136,1,'02140','St gobert',0,'03',0),(79612,136,1,'02140','St pierre les franqueville',0,'03',0),(79613,136,1,'02140','Thenailles',0,'03',0),(79614,136,1,'02140','Vervins',0,'03',0),(79615,136,1,'02140','Voharies',0,'03',0),(79616,136,1,'02140','Voulpaix',0,'03',0),(79617,136,1,'02150','La selve',0,'03',0),(79618,136,1,'02150','Lappion',0,'03',0),(79619,136,1,'02150','Nizy le comte',0,'03',0),(79620,136,1,'02150','Sissonne',0,'03',0),(79621,136,1,'02160','Barbonval',0,'03',0),(79622,136,1,'02160','Beaurieux',0,'03',0),(79623,136,1,'02160','Blanzy les fismes',0,'03',0),(79624,136,1,'02160','Bouffignereux',0,'03',0),(79625,136,1,'02160','Bourg et comin',0,'03',0),(79626,136,1,'02160','Chaudardes',0,'03',0),(79627,136,1,'02160','Concevreux',0,'03',0),(79628,136,1,'02160','Craonne',0,'03',0),(79629,136,1,'02160','Craonnelle',0,'03',0),(79630,136,1,'02160','Cuiry les chaudardes',0,'03',0),(79631,136,1,'02160','Cuissy et geny',0,'03',0),(79632,136,1,'02160','Gernicourt',0,'03',0),(79633,136,1,'02160','Glennes',0,'03',0),(79634,136,1,'02160','Guyencourt',0,'03',0),(79635,136,1,'02160','Jumigny',0,'03',0),(79636,136,1,'02160','La ville aux bois les pont',0,'03',0),(79637,136,1,'02160','Longueval barbonval',0,'03',0),(79638,136,1,'02160','Maizy',0,'03',0),(79639,136,1,'02160','Merval',0,'03',0),(79640,136,1,'02160','Meurival',0,'03',0),(79641,136,1,'02160','Moulins',0,'03',0),(79642,136,1,'02160','Moussy verneuil',0,'03',0),(79643,136,1,'02160','Muscourt',0,'03',0),(79644,136,1,'02160','Oeuilly',0,'03',0),(79645,136,1,'02160','Oulches la vallee foulon',0,'03',0),(79646,136,1,'02160','Paissy',0,'03',0),(79647,136,1,'02160','Pargnan',0,'03',0),(79648,136,1,'02160','Perles',0,'03',0),(79649,136,1,'02160','Pont arcy',0,'03',0),(79650,136,1,'02160','Pontavert',0,'03',0),(79651,136,1,'02160','Revillon',0,'03',0),(79652,136,1,'02160','Roucy',0,'03',0),(79653,136,1,'02160','Serval',0,'03',0),(79654,136,1,'02160','Soupir',0,'03',0),(79655,136,1,'02160','Vassogne',0,'03',0),(79656,136,1,'02160','Vauxcere',0,'03',0),(79657,136,1,'02160','Vendresse beaulne',0,'03',0),(79658,136,1,'02160','Viel arcy',0,'03',0),(79659,136,1,'02160','Villers en prayeres',0,'03',0),(79660,136,1,'02170','Barzy en thierache',0,'03',0),(79661,136,1,'02170','Esqueheries',0,'03',0),(79662,136,1,'02170','Fontenelle',0,'03',0),(79663,136,1,'02170','Le nouvion en thierache',0,'03',0),(79664,136,1,'02170','Leschelles',0,'03',0),(79665,136,1,'02190','Aguilcourt',0,'03',0),(79666,136,1,'02190','Amifontaine',0,'03',0),(79667,136,1,'02190','Berry au bac',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (79668,136,1,'02190','Bertricourt',0,'03',0),(79669,136,1,'02190','Conde sur suippe',0,'03',0),(79670,136,1,'02190','Evergnicourt',0,'03',0),(79671,136,1,'02190','Guignicourt',0,'03',0),(79672,136,1,'02190','Juvincourt et damary',0,'03',0),(79673,136,1,'02190','La malmaison',0,'03',0),(79674,136,1,'02190','Lor',0,'03',0),(79675,136,1,'02190','Menneville',0,'03',0),(79676,136,1,'02190','Neufchatel sur aisne',0,'03',0),(79677,136,1,'02190','Orainville',0,'03',0),(79678,136,1,'02190','Pignicourt',0,'03',0),(79679,136,1,'02190','Prouvais',0,'03',0),(79680,136,1,'02190','Proviseux et plesnoy',0,'03',0),(79681,136,1,'02190','Variscourt',0,'03',0),(79682,136,1,'02200','Acy',0,'03',0),(79683,136,1,'02200','Ambrief',0,'03',0),(79684,136,1,'02200','Belleu',0,'03',0),(79685,136,1,'02200','Berzy le sec',0,'03',0),(79686,136,1,'02200','Billy sur aisne',0,'03',0),(79687,136,1,'02200','Buzancy',0,'03',0),(79688,136,1,'02200','Chacrise',0,'03',0),(79689,136,1,'02200','Chaudun',0,'03',0),(79690,136,1,'02200','Courmelles',0,'03',0),(79691,136,1,'02200','Cuisy en almont',0,'03',0),(79692,136,1,'02200','Mercin et vaux',0,'03',0),(79693,136,1,'02200','Missy aux bois',0,'03',0),(79694,136,1,'02200','Nampteuil sous muret',0,'03',0),(79695,136,1,'02200','Noyant et aconin',0,'03',0),(79696,136,1,'02200','Pasly',0,'03',0),(79697,136,1,'02200','Pernant',0,'03',0),(79698,136,1,'02200','Ploisy',0,'03',0),(79699,136,1,'02200','Pommiers',0,'03',0),(79700,136,1,'02200','Rozieres sur crise',0,'03',0),(79701,136,1,'02200','Saconin et breuil',0,'03',0),(79702,136,1,'02200','Septmonts',0,'03',0),(79703,136,1,'02200','Soissons',0,'03',0),(79704,136,1,'02200','Vaurezis',0,'03',0),(79705,136,1,'02200','Vauxbuin',0,'03',0),(79706,136,1,'02200','Venizel',0,'03',0),(79707,136,1,'02200','Villeneuve st germain',0,'03',0),(79708,136,1,'02210','Armentieres sur ourcq',0,'03',0),(79709,136,1,'02210','Beugneux',0,'03',0),(79710,136,1,'02210','Billy sur ourcq',0,'03',0),(79711,136,1,'02210','Brecy',0,'03',0),(79712,136,1,'02210','Breny',0,'03',0),(79713,136,1,'02210','Chouy',0,'03',0),(79714,136,1,'02210','Coincy',0,'03',0),(79715,136,1,'02210','Cugny les crouttes',0,'03',0),(79716,136,1,'02210','Droizy',0,'03',0),(79717,136,1,'02210','Grand rozoy',0,'03',0),(79718,136,1,'02210','Grisolles',0,'03',0),(79719,136,1,'02210','Hartennes et taux',0,'03',0),(79720,136,1,'02210','La croix sur ourcq',0,'03',0),(79721,136,1,'02210','Latilly',0,'03',0),(79722,136,1,'02210','Launoy',0,'03',0),(79723,136,1,'02210','Le plessier huleu',0,'03',0),(79724,136,1,'02210','Montgru st hilaire',0,'03',0),(79725,136,1,'02210','Muret et crouttes',0,'03',0),(79726,136,1,'02210','Nanteuil notre dame',0,'03',0),(79727,136,1,'02210','Oulchy la ville',0,'03',0),(79728,136,1,'02210','Oulchy le chateau',0,'03',0),(79729,136,1,'02210','Parcy et tigny',0,'03',0),(79730,136,1,'02210','Rocourt st martin',0,'03',0),(79731,136,1,'02210','Rozet st albin',0,'03',0),(79732,136,1,'02210','St remy blanzy',0,'03',0),(79733,136,1,'02210','Vichel nanteuil',0,'03',0),(79734,136,1,'02210','Vierzy',0,'03',0),(79735,136,1,'02210','Villemontoire',0,'03',0),(79736,136,1,'02220','Augy',0,'03',0),(79737,136,1,'02220','Bazoches sur vesles',0,'03',0),(79738,136,1,'02220','Braine',0,'03',0),(79739,136,1,'02220','Brenelle',0,'03',0),(79740,136,1,'02220','Bruys',0,'03',0),(79741,136,1,'02220','Cerseuil',0,'03',0),(79742,136,1,'02220','Chery chartreuve',0,'03',0),(79743,136,1,'02220','Ciry salsogne',0,'03',0),(79744,136,1,'02220','Courcelles sur vesles',0,'03',0),(79745,136,1,'02220','Couvrelles',0,'03',0),(79746,136,1,'02220','Cuiry housse',0,'03',0),(79747,136,1,'02220','Cys la commune',0,'03',0),(79748,136,1,'02220','Dhuizel',0,'03',0),(79749,136,1,'02220','Jouaignes',0,'03',0),(79750,136,1,'02220','Lesges',0,'03',0),(79751,136,1,'02220','Lhuys',0,'03',0),(79752,136,1,'02220','Lime',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (79753,136,1,'02220','Maast et violaine',0,'03',0),(79754,136,1,'02220','Mont notre dame',0,'03',0),(79755,136,1,'02220','Mont st martin',0,'03',0),(79756,136,1,'02220','Paars',0,'03',0),(79757,136,1,'02220','Quincy sous le mont',0,'03',0),(79758,136,1,'02220','Serches',0,'03',0),(79759,136,1,'02220','Sermoise',0,'03',0),(79760,136,1,'02220','St mard',0,'03',0),(79761,136,1,'02220','St thibaut',0,'03',0),(79762,136,1,'02220','Tannieres',0,'03',0),(79763,136,1,'02220','Vasseny',0,'03',0),(79764,136,1,'02220','Vauxtin',0,'03',0),(79765,136,1,'02220','Ville savoye',0,'03',0),(79766,136,1,'02230','Fresnoy le grand',0,'03',0),(79767,136,1,'02240','Alaincourt',0,'03',0),(79768,136,1,'02240','Berthenicourt',0,'03',0),(79769,136,1,'02240','Brissay choigny',0,'03',0),(79770,136,1,'02240','Brissy hamegicourt',0,'03',0),(79771,136,1,'02240','Cerizy',0,'03',0),(79772,136,1,'02240','Chatillon sur oise',0,'03',0),(79773,136,1,'02240','Itancourt',0,'03',0),(79774,136,1,'02240','Mezieres sur oise',0,'03',0),(79775,136,1,'02240','Parpeville',0,'03',0),(79776,136,1,'02240','Pleine selve',0,'03',0),(79777,136,1,'02240','Regny',0,'03',0),(79778,136,1,'02240','Renansart',0,'03',0),(79779,136,1,'02240','Ribemont',0,'03',0),(79780,136,1,'02240','Sery les mezieres',0,'03',0),(79781,136,1,'02240','Sissy',0,'03',0),(79782,136,1,'02240','Surfontaine',0,'03',0),(79783,136,1,'02240','Villers le sec',0,'03',0),(79784,136,1,'02250','Autremencourt',0,'03',0),(79785,136,1,'02250','Berlancourt',0,'03',0),(79786,136,1,'02250','Bosmont sur serre',0,'03',0),(79787,136,1,'02250','Chevennes',0,'03',0),(79788,136,1,'02250','Cilly',0,'03',0),(79789,136,1,'02250','Erlon',0,'03',0),(79790,136,1,'02250','Housset',0,'03',0),(79791,136,1,'02250','La neuville bosmont',0,'03',0),(79792,136,1,'02250','La neuville housset',0,'03',0),(79793,136,1,'02250','Marcy sous marle',0,'03',0),(79794,136,1,'02250','Marle',0,'03',0),(79795,136,1,'02250','Montigny le franc',0,'03',0),(79796,136,1,'02250','Montigny sous marle',0,'03',0),(79797,136,1,'02250','St pierremont',0,'03',0),(79798,136,1,'02250','Tavaux et pontsericourt',0,'03',0),(79799,136,1,'02250','Thiernu',0,'03',0),(79800,136,1,'02250','Toulis et attencourt',0,'03',0),(79801,136,1,'02250','Voyenne',0,'03',0),(79802,136,1,'02260','Clairfontaine',0,'03',0),(79803,136,1,'02260','Englancourt',0,'03',0),(79804,136,1,'02260','Erloy',0,'03',0),(79805,136,1,'02260','Froidestrees',0,'03',0),(79806,136,1,'02260','Gergny',0,'03',0),(79807,136,1,'02260','La capelle',0,'03',0),(79808,136,1,'02260','La flamengrie',0,'03',0),(79809,136,1,'02260','Lerzy',0,'03',0),(79810,136,1,'02260','Papleux',0,'03',0),(79811,136,1,'02260','Rocquigny',0,'03',0),(79812,136,1,'02260','Sommeron',0,'03',0),(79813,136,1,'02260','St algis',0,'03',0),(79814,136,1,'02270','Assis sur serre',0,'03',0),(79815,136,1,'02270','Barenton sur serre',0,'03',0),(79816,136,1,'02270','Bois les pargny',0,'03',0),(79817,136,1,'02270','Chalandry',0,'03',0),(79818,136,1,'02270','Chatillon les sons',0,'03',0),(79819,136,1,'02270','Chevresis monceau',0,'03',0),(79820,136,1,'02270','Couvron et aumencourt',0,'03',0),(79821,136,1,'02270','Crecy sur serre',0,'03',0),(79822,136,1,'02270','Dercy',0,'03',0),(79823,136,1,'02270','Froidmont cohartille',0,'03',0),(79824,136,1,'02270','La ferte chevresis',0,'03',0),(79825,136,1,'02270','Mesbrecourt richecourt',0,'03',0),(79826,136,1,'02270','Monceau le neuf et faucouz',0,'03',0),(79827,136,1,'02270','Monceau les leups',0,'03',0),(79828,136,1,'02270','Montigny sur crecy',0,'03',0),(79829,136,1,'02270','Mortiers',0,'03',0),(79830,136,1,'02270','Nouvion et catillon',0,'03',0),(79831,136,1,'02270','Pargny les bois',0,'03',0),(79832,136,1,'02270','Pont a bucy',0,'03',0),(79833,136,1,'02270','Pouilly sur serre',0,'03',0),(79834,136,1,'02270','Remies',0,'03',0),(79835,136,1,'02270','Sons et roncheres',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (79836,136,1,'02290','Ambleny',0,'03',0),(79837,136,1,'02290','Bagneux',0,'03',0),(79838,136,1,'02290','Berny riviere',0,'03',0),(79839,136,1,'02290','Bieuxy',0,'03',0),(79840,136,1,'02290','Epagny',0,'03',0),(79841,136,1,'02290','Fontenoy',0,'03',0),(79842,136,1,'02290','Montigny lengrain',0,'03',0),(79843,136,1,'02290','Morsain',0,'03',0),(79844,136,1,'02290','Nouvron vingre',0,'03',0),(79845,136,1,'02290','Osly courtil',0,'03',0),(79846,136,1,'02290','Ressons le long',0,'03',0),(79847,136,1,'02290','St bandry',0,'03',0),(79848,136,1,'02290','St christophe a berry',0,'03',0),(79849,136,1,'02290','Tartiers',0,'03',0),(79850,136,1,'02290','Vassens',0,'03',0),(79851,136,1,'02290','Vezaponin',0,'03',0),(79852,136,1,'02290','Vic sur aisne',0,'03',0),(79853,136,1,'02300','Abbecourt',0,'03',0),(79854,136,1,'02300','Audignicourt',0,'03',0),(79855,136,1,'02300','Autreville',0,'03',0),(79856,136,1,'02300','Beaumont en beine',0,'03',0),(79857,136,1,'02300','Besme',0,'03',0),(79858,136,1,'02300','Bethancourt en vaux',0,'03',0),(79859,136,1,'02300','Bichancourt',0,'03',0),(79860,136,1,'02300','Blerancourt',0,'03',0),(79861,136,1,'02300','Bourguignon sous coucy',0,'03',0),(79862,136,1,'02300','Caillouel crepigny',0,'03',0),(79863,136,1,'02300','Camelin',0,'03',0),(79864,136,1,'02300','Caumont',0,'03',0),(79865,136,1,'02300','Chauny',0,'03',0),(79866,136,1,'02300','Commenchon',0,'03',0),(79867,136,1,'02300','Guivry',0,'03',0),(79868,136,1,'02300','Guny',0,'03',0),(79869,136,1,'02300','La neuville en beine',0,'03',0),(79870,136,1,'02300','Lombray',0,'03',0),(79871,136,1,'02300','Manicamp',0,'03',0),(79872,136,1,'02300','Marest dampcourt',0,'03',0),(79873,136,1,'02300','Neuflieux',0,'03',0),(79874,136,1,'02300','Ognes',0,'03',0),(79875,136,1,'02300','Pierremande',0,'03',0),(79876,136,1,'02300','Quierzy',0,'03',0),(79877,136,1,'02300','Selens',0,'03',0),(79878,136,1,'02300','Sinceny',0,'03',0),(79879,136,1,'02300','St aubin',0,'03',0),(79880,136,1,'02300','St paul aux bois',0,'03',0),(79881,136,1,'02300','Trosly loire',0,'03',0),(79882,136,1,'02300','Ugny le gay',0,'03',0),(79883,136,1,'02300','Villequier aumont',0,'03',0),(79884,136,1,'02300','Viry noureuil',0,'03',0),(79885,136,1,'02310','Bezu le guery',0,'03',0),(79886,136,1,'02310','Charly',0,'03',0),(79887,136,1,'02310','Coupru',0,'03',0),(79888,136,1,'02310','Crouttes sur marne',0,'03',0),(79889,136,1,'02310','Domptin',0,'03',0),(79890,136,1,'02310','Montreuil aux lions',0,'03',0),(79891,136,1,'02310','Nogent l artaud',0,'03',0),(79892,136,1,'02310','Pavant',0,'03',0),(79893,136,1,'02310','Romeny sur marne',0,'03',0),(79894,136,1,'02310','Saulchery',0,'03',0),(79895,136,1,'02310','Villiers st denis',0,'03',0),(79896,136,1,'02320','Allemant',0,'03',0),(79897,136,1,'02320','Anizy le chateau',0,'03',0),(79898,136,1,'02320','Brancourt en laonnois',0,'03',0),(79899,136,1,'02320','Cessieres',0,'03',0),(79900,136,1,'02320','Faucoucourt',0,'03',0),(79901,136,1,'02320','Lizy',0,'03',0),(79902,136,1,'02320','Pinon',0,'03',0),(79903,136,1,'02320','Premontre',0,'03',0),(79904,136,1,'02320','Suzy',0,'03',0),(79905,136,1,'02320','Vaudesson',0,'03',0),(79906,136,1,'02320','Vauxaillon',0,'03',0),(79907,136,1,'02320','Wissignicourt',0,'03',0),(79908,136,1,'02330','Artonges',0,'03',0),(79909,136,1,'02330','Baulne en brie',0,'03',0),(79910,136,1,'02330','Celles les conde',0,'03',0),(79911,136,1,'02330','Conde en brie',0,'03',0),(79912,136,1,'02330','Connigis',0,'03',0),(79913,136,1,'02330','Courboin',0,'03',0),(79914,136,1,'02330','La chapelle monthodon',0,'03',0),(79915,136,1,'02330','Monthurel',0,'03',0),(79916,136,1,'02330','Montigny les conde',0,'03',0),(79917,136,1,'02330','Montlevon',0,'03',0),(79918,136,1,'02330','Pargny la dhuys',0,'03',0),(79919,136,1,'02330','St agnan',0,'03',0),(79920,136,1,'02330','St eugene',0,'03',0),(79921,136,1,'02340','Agnicourt et sechelles',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (79922,136,1,'02340','Berlise',0,'03',0),(79923,136,1,'02340','Chaourse',0,'03',0),(79924,136,1,'02340','Clermont les fermes',0,'03',0),(79925,136,1,'02340','Dizy le gros',0,'03',0),(79926,136,1,'02340','La ville aux bois les dizy',0,'03',0),(79927,136,1,'02340','Le thuel',0,'03',0),(79928,136,1,'02340','Lislet',0,'03',0),(79929,136,1,'02340','Montcornet',0,'03',0),(79930,136,1,'02340','Montloue',0,'03',0),(79931,136,1,'02340','Noircourt',0,'03',0),(79932,136,1,'02340','Renneval',0,'03',0),(79933,136,1,'02340','Soize',0,'03',0),(79934,136,1,'02340','Ste genevieve',0,'03',0),(79935,136,1,'02340','Vigneux hocquet',0,'03',0),(79936,136,1,'02340','Vincy reuil et magny',0,'03',0),(79937,136,1,'02350','Boncourt',0,'03',0),(79938,136,1,'02350','Bucy les pierrepont',0,'03',0),(79939,136,1,'02350','Chivres en laonnois',0,'03',0),(79940,136,1,'02350','Cuirieux',0,'03',0),(79941,136,1,'02350','Ebouleau',0,'03',0),(79942,136,1,'02350','Gizy',0,'03',0),(79943,136,1,'02350','Goudelancourt les pierrept',0,'03',0),(79944,136,1,'02350','Grandlup et fay',0,'03',0),(79945,136,1,'02350','Liesse notre dame',0,'03',0),(79946,136,1,'02350','Machecourt',0,'03',0),(79947,136,1,'02350','Marchais',0,'03',0),(79948,136,1,'02350','Missy les pierrepont',0,'03',0),(79949,136,1,'02350','Pierrepont',0,'03',0),(79950,136,1,'02350','Ste preuve',0,'03',0),(79951,136,1,'02350','Vesles et caumont',0,'03',0),(79952,136,1,'02360','Archon',0,'03',0),(79953,136,1,'02360','Brunehamel',0,'03',0),(79954,136,1,'02360','Chery les rozoy',0,'03',0),(79955,136,1,'02360','Coingt',0,'03',0),(79956,136,1,'02360','Cuiry les iviers',0,'03',0),(79957,136,1,'02360','Dohis',0,'03',0),(79958,136,1,'02360','Dolignon',0,'03',0),(79959,136,1,'02360','Grandrieux',0,'03',0),(79960,136,1,'02360','Iviers',0,'03',0),(79961,136,1,'02360','Les autels',0,'03',0),(79962,136,1,'02360','Mont st jean',0,'03',0),(79963,136,1,'02360','Morgny en thierache',0,'03',0),(79964,136,1,'02360','Parfondeval',0,'03',0),(79965,136,1,'02360','Raillimont',0,'03',0),(79966,136,1,'02360','Resigny',0,'03',0),(79967,136,1,'02360','Rouvroy sur serre',0,'03',0),(79968,136,1,'02360','Rozoy sur serre',0,'03',0),(79969,136,1,'02360','St clement',0,'03',0),(79970,136,1,'02370','Aizy jouy',0,'03',0),(79971,136,1,'02370','Celles sur aisne',0,'03',0),(79972,136,1,'02370','Chassemy',0,'03',0),(79973,136,1,'02370','Chavonne',0,'03',0),(79974,136,1,'02370','Conde sur aisne',0,'03',0),(79975,136,1,'02370','Jouy',0,'03',0),(79976,136,1,'02370','Ostel',0,'03',0),(79977,136,1,'02370','Presles et boves',0,'03',0),(79978,136,1,'02370','Vailly sur aisne',0,'03',0),(79979,136,1,'02380','Bassoles aulers',0,'03',0),(79980,136,1,'02380','Coucy la ville',0,'03',0),(79981,136,1,'02380','Coucy le chateau auffrique',0,'03',0),(79982,136,1,'02380','Crecy au mont',0,'03',0),(79983,136,1,'02380','Fresnes',0,'03',0),(79984,136,1,'02380','Jumencourt',0,'03',0),(79985,136,1,'02380','Landricourt',0,'03',0),(79986,136,1,'02380','Leuilly sous coucy',0,'03',0),(79987,136,1,'02380','Pont st mard',0,'03',0),(79988,136,1,'02380','Quincy basse',0,'03',0),(79989,136,1,'02380','Verneuil sous coucy',0,'03',0),(79990,136,1,'02390','Mont d origny',0,'03',0),(79991,136,1,'02390','Neuvillette',0,'03',0),(79992,136,1,'02390','Origny ste benoite',0,'03',0),(79993,136,1,'02390','Thenelles',0,'03',0),(79994,136,1,'02400','Azy sur marne',0,'03',0),(79995,136,1,'02400','Belleau',0,'03',0),(79996,136,1,'02400','Bezu st germain',0,'03',0),(79997,136,1,'02400','Blesmes',0,'03',0),(79998,136,1,'02400','Bonneil',0,'03',0),(79999,136,1,'02400','Bonnesvalyn',0,'03',0),(80000,136,1,'02400','Bouresches',0,'03',0),(80001,136,1,'02400','Brasles',0,'03',0),(80002,136,1,'02400','Charteves',0,'03',0),(80003,136,1,'02400','Chateau thierry',0,'03',0),(80004,136,1,'02400','Chierry',0,'03',0),(80005,136,1,'02400','Epaux bezu',0,'03',0),(80006,136,1,'02400','Epieds',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (80007,136,1,'02400','Essomes sur marne',0,'03',0),(80008,136,1,'02400','Etampes sur marne',0,'03',0),(80009,136,1,'02400','Etrepilly',0,'03',0),(80010,136,1,'02400','Gland',0,'03',0),(80011,136,1,'02400','Lucy le bocage',0,'03',0),(80012,136,1,'02400','Mont st pere',0,'03',0),(80013,136,1,'02400','Monthiers',0,'03',0),(80014,136,1,'02400','Nesles la montagne',0,'03',0),(80015,136,1,'02400','Nogentel',0,'03',0),(80016,136,1,'02400','Verdilly',0,'03',0),(80017,136,1,'02410','Septvaux',0,'03',0),(80018,136,1,'02410','St gobain',0,'03',0),(80019,136,1,'02410','St nicolas aux bois',0,'03',0),(80020,136,1,'02420','Aubencheul aux bois',0,'03',0),(80021,136,1,'02420','Bellenglise',0,'03',0),(80022,136,1,'02420','Bellicourt',0,'03',0),(80023,136,1,'02420','Bony',0,'03',0),(80024,136,1,'02420','Estrees',0,'03',0),(80025,136,1,'02420','Gouy',0,'03',0),(80026,136,1,'02420','Hargicourt',0,'03',0),(80027,136,1,'02420','Joncourt',0,'03',0),(80028,136,1,'02420','Le catelet',0,'03',0),(80029,136,1,'02420','Le haucourt',0,'03',0),(80030,136,1,'02420','Lempire',0,'03',0),(80031,136,1,'02420','Levergies',0,'03',0),(80032,136,1,'02420','Magny la fosse',0,'03',0),(80033,136,1,'02420','Nauroy',0,'03',0),(80034,136,1,'02420','Sequehart',0,'03',0),(80035,136,1,'02420','Vendhuile',0,'03',0),(80036,136,1,'02420','Villeret',0,'03',0),(80037,136,1,'02430','Gauchy',0,'03',0),(80038,136,1,'02440','Benay',0,'03',0),(80039,136,1,'02440','Clastres',0,'03',0),(80040,136,1,'02440','Gibercourt',0,'03',0),(80041,136,1,'02440','Hinacourt',0,'03',0),(80042,136,1,'02440','Ly fontaine',0,'03',0),(80043,136,1,'02440','Montescourt lizerolles',0,'03',0),(80044,136,1,'02440','Remigny',0,'03',0),(80045,136,1,'02450','Bergues sur sambre',0,'03',0),(80046,136,1,'02450','Boue',0,'03',0),(80047,136,1,'02450','Dorengt',0,'03',0),(80048,136,1,'02450','Fesmy le sart',0,'03',0),(80049,136,1,'02450','La neuville les dorengt',0,'03',0),(80050,136,1,'02450','Lavaqueresse',0,'03',0),(80051,136,1,'02450','Le sart',0,'03',0),(80052,136,1,'02450','Oisy',0,'03',0),(80053,136,1,'02460','La ferte milon',0,'03',0),(80054,136,1,'02460','Mosloy',0,'03',0),(80055,136,1,'02460','Silly la poterie',0,'03',0),(80056,136,1,'02460','Troesnes',0,'03',0),(80057,136,1,'02470','Dammard',0,'03',0),(80058,136,1,'02470','Macogny',0,'03',0),(80059,136,1,'02470','Marizy st mard',0,'03',0),(80060,136,1,'02470','Marizy ste genevieve',0,'03',0),(80061,136,1,'02470','Monnes',0,'03',0),(80062,136,1,'02470','Neuilly st front',0,'03',0),(80063,136,1,'02470','Passy en valois',0,'03',0),(80064,136,1,'02470','Priez',0,'03',0),(80065,136,1,'02470','Sommelans',0,'03',0),(80066,136,1,'02480','Annois',0,'03',0),(80067,136,1,'02480','Artemps',0,'03',0),(80068,136,1,'02480','Bray st christophe',0,'03',0),(80069,136,1,'02480','Cugny',0,'03',0),(80070,136,1,'02480','Dury',0,'03',0),(80071,136,1,'02480','Happencourt',0,'03',0),(80072,136,1,'02480','Jussy',0,'03',0),(80073,136,1,'02480','Ollezy',0,'03',0),(80074,136,1,'02480','Pithon',0,'03',0),(80075,136,1,'02480','Sommette eaucourt',0,'03',0),(80076,136,1,'02490','Attilly',0,'03',0),(80077,136,1,'02490','Caulaincourt',0,'03',0),(80078,136,1,'02490','Jeancourt',0,'03',0),(80079,136,1,'02490','Le verguier',0,'03',0),(80080,136,1,'02490','Maissemy',0,'03',0),(80081,136,1,'02490','Pontru',0,'03',0),(80082,136,1,'02490','Pontruet',0,'03',0),(80083,136,1,'02490','Trefcon',0,'03',0),(80084,136,1,'02490','Vendelles',0,'03',0),(80085,136,1,'02490','Vermand',0,'03',0),(80086,136,1,'02500','Any martin rieux',0,'03',0),(80087,136,1,'02500','Aubenton',0,'03',0),(80088,136,1,'02500','Beaume',0,'03',0),(80089,136,1,'02500','Besmont',0,'03',0),(80090,136,1,'02500','Bucilly',0,'03',0),(80091,136,1,'02500','Buire',0,'03',0),(80092,136,1,'02500','Effry',0,'03',0),(80093,136,1,'02500','Eparcy',0,'03',0),(80094,136,1,'02500','Hirson',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (80095,136,1,'02500','La herie',0,'03',0),(80096,136,1,'02500','Leuze',0,'03',0),(80097,136,1,'02500','Logny les aubenton',0,'03',0),(80098,136,1,'02500','Luzoir',0,'03',0),(80099,136,1,'02500','Martigny',0,'03',0),(80100,136,1,'02500','Mondrepuis',0,'03',0),(80101,136,1,'02500','Neuve maison',0,'03',0),(80102,136,1,'02500','Ohis',0,'03',0),(80103,136,1,'02500','Wimy',0,'03',0),(80104,136,1,'02510','Etreux',0,'03',0),(80105,136,1,'02510','Hannapes',0,'03',0),(80106,136,1,'02510','Iron',0,'03',0),(80107,136,1,'02510','Venerolles',0,'03',0),(80108,136,1,'02520','Flavy le martel',0,'03',0),(80109,136,1,'02540','Fontenelle en brie',0,'03',0),(80110,136,1,'02540','L epine aux bois',0,'03',0),(80111,136,1,'02540','La celle sous montmirail',0,'03',0),(80112,136,1,'02540','Marchais en brie',0,'03',0),(80113,136,1,'02540','Montfaucon',0,'03',0),(80114,136,1,'02540','Rozoy bellevalle',0,'03',0),(80115,136,1,'02540','Vendieres',0,'03',0),(80116,136,1,'02540','Viels maisons',0,'03',0),(80117,136,1,'02540','Viffort',0,'03',0),(80118,136,1,'02550','Origny en thierache',0,'03',0),(80119,136,1,'02570','Chezy sur marne',0,'03',0),(80120,136,1,'02570','Essises',0,'03',0),(80121,136,1,'02570','La chapelle sur chezy',0,'03',0),(80122,136,1,'02580','Autreppes',0,'03',0),(80123,136,1,'02580','Etreaupont',0,'03',0),(80124,136,1,'02580','Sorbais',0,'03',0),(80125,136,1,'02590','Aubigny aux kaisnes',0,'03',0),(80126,136,1,'02590','Beauvois en vermandois',0,'03',0),(80127,136,1,'02590','Douchy',0,'03',0),(80128,136,1,'02590','Etreillers',0,'03',0),(80129,136,1,'02590','Fluquieres',0,'03',0),(80130,136,1,'02590','Foreste',0,'03',0),(80131,136,1,'02590','Germaine',0,'03',0),(80132,136,1,'02590','Lanchy',0,'03',0),(80133,136,1,'02590','Roupy',0,'03',0),(80134,136,1,'02590','Savy',0,'03',0),(80135,136,1,'02590','Vaux en vermandois',0,'03',0),(80136,136,1,'02590','Villers st christophe',0,'03',0),(80137,136,1,'02600','Ancienville',0,'03',0),(80138,136,1,'02600','Coeuvres et valsery',0,'03',0),(80139,136,1,'02600','Corcy',0,'03',0),(80140,136,1,'02600','Coyolles',0,'03',0),(80141,136,1,'02600','Cutry',0,'03',0),(80142,136,1,'02600','Dampleux',0,'03',0),(80143,136,1,'02600','Dommiers',0,'03',0),(80144,136,1,'02600','Faverolles',0,'03',0),(80145,136,1,'02600','Fleury',0,'03',0),(80146,136,1,'02600','Haramont',0,'03',0),(80147,136,1,'02600','Largny sur automne',0,'03',0),(80148,136,1,'02600','Laversine',0,'03',0),(80149,136,1,'02600','Longpont',0,'03',0),(80150,136,1,'02600','Louatre',0,'03',0),(80151,136,1,'02600','Montgobert',0,'03',0),(80152,136,1,'02600','Mortefontaine',0,'03',0),(80153,136,1,'02600','Noroy sur ourcq',0,'03',0),(80154,136,1,'02600','Oigny en valois',0,'03',0),(80155,136,1,'02600','Pisseleux',0,'03',0),(80156,136,1,'02600','Puiseux en retz',0,'03',0),(80157,136,1,'02600','Retheuil',0,'03',0),(80158,136,1,'02600','Soucy',0,'03',0),(80159,136,1,'02600','St pierre aigle',0,'03',0),(80160,136,1,'02600','Taillefontaine',0,'03',0),(80161,136,1,'02600','Villers cotterets',0,'03',0),(80162,136,1,'02600','Villers cotterets ret vag',0,'03',0),(80163,136,1,'02600','Villers helon',0,'03',0),(80164,136,1,'02600','Vivieres',0,'03',0),(80165,136,1,'02610','Moy de l aisne',0,'03',0),(80166,136,1,'02620','Buironfosse',0,'03',0),(80167,136,1,'02630','Mennevret',0,'03',0),(80168,136,1,'02630','Petit verly',0,'03',0),(80169,136,1,'02630','Wassigny',0,'03',0),(80170,136,1,'02640','St simon',0,'03',0),(80171,136,1,'02640','Tugny et pont',0,'03',0),(80172,136,1,'02650','Crezancy',0,'03',0),(80173,136,1,'02650','Fossoy',0,'03',0),(80174,136,1,'02650','Mezy moulins',0,'03',0),(80175,136,1,'02670','Champs',0,'03',0),(80176,136,1,'02670','Folembray',0,'03',0),(80177,136,1,'02680','Castres',0,'03',0),(80178,136,1,'02680','Contescourt',0,'03',0),(80179,136,1,'02680','Dallon',0,'03',0),(80180,136,1,'02680','Fontaine les clercs',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (80181,136,1,'02680','Grugies',0,'03',0),(80182,136,1,'02690','Essigny le grand',0,'03',0),(80183,136,1,'02690','Urvillers',0,'03',0),(80184,136,1,'02700','Amigny rouy',0,'03',0),(80185,136,1,'02700','Barisis',0,'03',0),(80186,136,1,'02700','Condren',0,'03',0),(80187,136,1,'02700','Deuillet',0,'03',0),(80188,136,1,'02700','Fargniers',0,'03',0),(80189,136,1,'02700','Frieres faillouel',0,'03',0),(80190,136,1,'02700','Liez',0,'03',0),(80191,136,1,'02700','Mennessis',0,'03',0),(80192,136,1,'02700','Quessy',0,'03',0),(80193,136,1,'02700','Servais',0,'03',0),(80194,136,1,'02700','Tergnier',0,'03',0),(80195,136,1,'02700','Vouel',0,'03',0),(80196,136,1,'02720','Homblieres',0,'03',0),(80197,136,1,'02720','Marcy',0,'03',0),(80198,136,1,'02720','Mesnil st laurent',0,'03',0),(80199,136,1,'02760','Francilly selency',0,'03',0),(80200,136,1,'02760','Holnon',0,'03',0),(80201,136,1,'02790','Seraucourt le grand',0,'03',0),(80202,136,1,'02800','Achery',0,'03',0),(80203,136,1,'02800','Andelain',0,'03',0),(80204,136,1,'02800','Anguilcourt le sart',0,'03',0),(80205,136,1,'02800','Beautor',0,'03',0),(80206,136,1,'02800','Bertaucourt epourdon',0,'03',0),(80207,136,1,'02800','Charmes',0,'03',0),(80208,136,1,'02800','Courbes',0,'03',0),(80209,136,1,'02800','Danizy',0,'03',0),(80210,136,1,'02800','Fressancourt',0,'03',0),(80211,136,1,'02800','La fere',0,'03',0),(80212,136,1,'02800','Mayot',0,'03',0),(80213,136,1,'02800','Nouvion le comte',0,'03',0),(80214,136,1,'02800','Rogecourt',0,'03',0),(80215,136,1,'02800','Travecy',0,'03',0),(80216,136,1,'02800','Vendeuil',0,'03',0),(80217,136,1,'02800','Versigny',0,'03',0),(80218,136,1,'02810','Brumetz',0,'03',0),(80219,136,1,'02810','Bussiares',0,'03',0),(80220,136,1,'02810','Chezy en orxois',0,'03',0),(80221,136,1,'02810','Courchamps',0,'03',0),(80222,136,1,'02810','Gandelu',0,'03',0),(80223,136,1,'02810','Hautevesnes',0,'03',0),(80224,136,1,'02810','Licy clignon',0,'03',0),(80225,136,1,'02810','Marigny en orxois',0,'03',0),(80226,136,1,'02810','Montigny l allier',0,'03',0),(80227,136,1,'02810','St gengoulph',0,'03',0),(80228,136,1,'02810','Torcy en valois',0,'03',0),(80229,136,1,'02810','Veuilly la poterie',0,'03',0),(80230,136,1,'02820','Aizelles',0,'03',0),(80231,136,1,'02820','Aubigny en laonnois',0,'03',0),(80232,136,1,'02820','Berrieux',0,'03',0),(80233,136,1,'02820','Corbeny',0,'03',0),(80234,136,1,'02820','Courtrizy et fussigny',0,'03',0),(80235,136,1,'02820','Goudelancourt les berrieux',0,'03',0),(80236,136,1,'02820','Mauregny en haye',0,'03',0),(80237,136,1,'02820','Montaigu',0,'03',0),(80238,136,1,'02820','St erme outre et ramecourt',0,'03',0),(80239,136,1,'02820','St thomas',0,'03',0),(80240,136,1,'02820','Ste croix',0,'03',0),(80241,136,1,'02830','St michel',0,'03',0),(80242,136,1,'02830','Watigny',0,'03',0),(80243,136,1,'02840','Athies sous laon',0,'03',0),(80244,136,1,'02840','Coucy les eppes',0,'03',0),(80245,136,1,'02840','Eppes',0,'03',0),(80246,136,1,'02840','Festieux',0,'03',0),(80247,136,1,'02840','Monceau le waast',0,'03',0),(80248,136,1,'02840','Parfondru',0,'03',0),(80249,136,1,'02840','Samoussy',0,'03',0),(80250,136,1,'02840','Veslud',0,'03',0),(80251,136,1,'02850','Barzy sur marne',0,'03',0),(80252,136,1,'02850','Courtemont varennes',0,'03',0),(80253,136,1,'02850','Jaulgonne',0,'03',0),(80254,136,1,'02850','Le charmel',0,'03',0),(80255,136,1,'02850','Passy sur marne',0,'03',0),(80256,136,1,'02850','Reuilly sauvigny',0,'03',0),(80257,136,1,'02850','Trelou sur marne',0,'03',0),(80258,136,1,'02860','Arrancy',0,'03',0),(80259,136,1,'02860','Bievres',0,'03',0),(80260,136,1,'02860','Bouconville vauclair',0,'03',0),(80261,136,1,'02860','Bruyeres et montberault',0,'03',0),(80262,136,1,'02860','Cerny en laonnois',0,'03',0),(80263,136,1,'02860','Chamouille',0,'03',0),(80264,136,1,'02860','Cheret',0,'03',0),(80265,136,1,'02860','Chermizy ailles',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (80266,136,1,'02860','Colligis crandelain',0,'03',0),(80267,136,1,'02860','Laval en laonnois',0,'03',0),(80268,136,1,'02860','Lierval',0,'03',0),(80269,136,1,'02860','Martigny courpierre',0,'03',0),(80270,136,1,'02860','Montchalons',0,'03',0),(80271,136,1,'02860','Monthenault',0,'03',0),(80272,136,1,'02860','Neuville sur ailette',0,'03',0),(80273,136,1,'02860','Nouvion le vineux',0,'03',0),(80274,136,1,'02860','Orgeval',0,'03',0),(80275,136,1,'02860','Pancy courtecon',0,'03',0),(80276,136,1,'02860','Ployart et vaurseine',0,'03',0),(80277,136,1,'02860','Presles et thierny',0,'03',0),(80278,136,1,'02860','Trucy',0,'03',0),(80279,136,1,'02860','Vorges',0,'03',0),(80280,136,1,'02870','Besny et loizy',0,'03',0),(80281,136,1,'02870','Brie',0,'03',0),(80282,136,1,'02870','Bucy les cerny',0,'03',0),(80283,136,1,'02870','Cerny les bucy',0,'03',0),(80284,136,1,'02870','Crepy',0,'03',0),(80285,136,1,'02870','Fourdrain',0,'03',0),(80286,136,1,'02870','Vivaise',0,'03',0),(80287,136,1,'02880','Braye sous clamecy',0,'03',0),(80288,136,1,'02880','Bucy le long',0,'03',0),(80289,136,1,'02880','Chavigny',0,'03',0),(80290,136,1,'02880','Chivres val',0,'03',0),(80291,136,1,'02880','Clamecy',0,'03',0),(80292,136,1,'02880','Crouy',0,'03',0),(80293,136,1,'02880','Cuffies',0,'03',0),(80294,136,1,'02880','Juvigny',0,'03',0),(80295,136,1,'02880','Laffaux',0,'03',0),(80296,136,1,'02880','Leury',0,'03',0),(80297,136,1,'02880','Margival',0,'03',0),(80298,136,1,'02880','Missy sur aisne',0,'03',0),(80299,136,1,'02880','Nanteuil la fosse',0,'03',0),(80300,136,1,'02880','Neuville sur margival',0,'03',0),(80301,136,1,'02880','Sancy les cheminots',0,'03',0),(80302,136,1,'02880','Terny sorny',0,'03',0),(80303,136,1,'02880','Vregny',0,'03',0),(80304,136,1,'02880','Vuillery',0,'03',0),(80305,136,1,'60000','Allonne',0,'03',0),(80306,136,1,'60000','Aux marais',0,'03',0),(80307,136,1,'60000','Beauvais',0,'03',0),(80308,136,1,'60000','Fouquenies',0,'03',0),(80309,136,1,'60000','Frocourt',0,'03',0),(80310,136,1,'60000','Goincourt',0,'03',0),(80311,136,1,'60000','St martin le noeud',0,'03',0),(80312,136,1,'60000','Tille',0,'03',0),(80313,136,1,'60100','Creil',0,'03',0),(80314,136,1,'60110','Amblainville',0,'03',0),(80315,136,1,'60110','Corbeil cerf',0,'03',0),(80316,136,1,'60110','Esches',0,'03',0),(80317,136,1,'60110','Lormaison',0,'03',0),(80318,136,1,'60110','Meru',0,'03',0),(80319,136,1,'60112','Bonnieres',0,'03',0),(80320,136,1,'60112','Crillon',0,'03',0),(80321,136,1,'60112','Haucourt',0,'03',0),(80322,136,1,'60112','Herchies',0,'03',0),(80323,136,1,'60112','Juvignies',0,'03',0),(80324,136,1,'60112','La neuville vault',0,'03',0),(80325,136,1,'60112','Maisoncelle st pierre',0,'03',0),(80326,136,1,'60112','Martincourt',0,'03',0),(80327,136,1,'60112','Milly sur therain',0,'03',0),(80328,136,1,'60112','Pierrefitte en beauvaisis',0,'03',0),(80329,136,1,'60112','Sauqueuse st lucien',0,'03',0),(80330,136,1,'60112','Troissereux',0,'03',0),(80331,136,1,'60112','Verderel les sauqueuse',0,'03',0),(80332,136,1,'60112','Vrocourt',0,'03',0),(80333,136,1,'60113','Baugy',0,'03',0),(80334,136,1,'60113','Braisnes',0,'03',0),(80335,136,1,'60113','Monchy humieres',0,'03',0),(80336,136,1,'60117','Gondreville',0,'03',0),(80337,136,1,'60117','Russy bemont',0,'03',0),(80338,136,1,'60117','Vauciennes',0,'03',0),(80339,136,1,'60117','Vaumoise',0,'03',0),(80340,136,1,'60117','Vez',0,'03',0),(80341,136,1,'60119','Henonville',0,'03',0),(80342,136,1,'60119','Monts',0,'03',0),(80343,136,1,'60119','Neuville bosc',0,'03',0),(80344,136,1,'60120','Ansauvillers',0,'03',0),(80345,136,1,'60120','Bacouel',0,'03',0),(80346,136,1,'60120','Beauvoir',0,'03',0),(80347,136,1,'60120','Blancfosse',0,'03',0),(80348,136,1,'60120','Bonneuil les eaux',0,'03',0),(80349,136,1,'60120','Bonvillers',0,'03',0),(80350,136,1,'60120','Breteuil',0,'03',0),(80351,136,1,'60120','Broyes',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (80352,136,1,'60120','Chepoix',0,'03',0),(80353,136,1,'60120','Cormeilles',0,'03',0),(80354,136,1,'60120','Croissy sur celle',0,'03',0),(80355,136,1,'60120','Esquennoy',0,'03',0),(80356,136,1,'60120','Flechy',0,'03',0),(80357,136,1,'60120','Gannes',0,'03',0),(80358,136,1,'60120','Gouy les groseillers',0,'03',0),(80359,136,1,'60120','Hardivillers',0,'03',0),(80360,136,1,'60120','La herelle',0,'03',0),(80361,136,1,'60120','Lavacquerie',0,'03',0),(80362,136,1,'60120','Le crocq',0,'03',0),(80363,136,1,'60120','Le mesnil st firmin',0,'03',0),(80364,136,1,'60120','Mory montcrux',0,'03',0),(80365,136,1,'60120','Paillart',0,'03',0),(80366,136,1,'60120','Plainville',0,'03',0),(80367,136,1,'60120','Rocquencourt',0,'03',0),(80368,136,1,'60120','Rouvroy les merles',0,'03',0),(80369,136,1,'60120','Serevillers',0,'03',0),(80370,136,1,'60120','Tartigny',0,'03',0),(80371,136,1,'60120','Troussencourt',0,'03',0),(80372,136,1,'60120','Vendeuil caply',0,'03',0),(80373,136,1,'60120','Villers vicomte',0,'03',0),(80374,136,1,'60123','Bonneuil en valois',0,'03',0),(80375,136,1,'60123','Emeville',0,'03',0),(80376,136,1,'60126','Longueil ste marie',0,'03',0),(80377,136,1,'60126','Rivecourt',0,'03',0),(80378,136,1,'60127','Fresnoy la riviere',0,'03',0),(80379,136,1,'60127','Morienval',0,'03',0),(80380,136,1,'60128','Mortefontaine',0,'03',0),(80381,136,1,'60128','Plailly',0,'03',0),(80382,136,1,'60129','Bethancourt en valois',0,'03',0),(80383,136,1,'60129','Gilocourt',0,'03',0),(80384,136,1,'60129','Glaignes',0,'03',0),(80385,136,1,'60129','Orrouy',0,'03',0),(80386,136,1,'60130','Angivillers',0,'03',0),(80387,136,1,'60130','Avrechy',0,'03',0),(80388,136,1,'60130','Brunvillers la motte',0,'03',0),(80389,136,1,'60130','Bulles',0,'03',0),(80390,136,1,'60130','Catillon fumechon',0,'03',0),(80391,136,1,'60130','Cuignieres',0,'03',0),(80392,136,1,'60130','Erquinvillers',0,'03',0),(80393,136,1,'60130','Fournival',0,'03',0),(80394,136,1,'60130','Le mesnil sur bulles',0,'03',0),(80395,136,1,'60130','Le plessier sur bulles',0,'03',0),(80396,136,1,'60130','Le plessier sur st just',0,'03',0),(80397,136,1,'60130','Lieuvillers',0,'03',0),(80398,136,1,'60130','Noroy',0,'03',0),(80399,136,1,'60130','Nourard le franc',0,'03',0),(80400,136,1,'60130','Plainval',0,'03',0),(80401,136,1,'60130','Quinquempoix',0,'03',0),(80402,136,1,'60130','Ravenel',0,'03',0),(80403,136,1,'60130','St just en chaussee',0,'03',0),(80404,136,1,'60130','St remy en l eau',0,'03',0),(80405,136,1,'60130','Valescourt',0,'03',0),(80406,136,1,'60130','Wavignies',0,'03',0),(80407,136,1,'60134','Montreuil sur therain',0,'03',0),(80408,136,1,'60134','Villers st sepulcre',0,'03',0),(80409,136,1,'60138','Chiry ourscamps',0,'03',0),(80410,136,1,'60140','Bailleval',0,'03',0),(80411,136,1,'60140','Labruyere',0,'03',0),(80412,136,1,'60140','Liancourt',0,'03',0),(80413,136,1,'60140','Mogneville',0,'03',0),(80414,136,1,'60140','Rosoy',0,'03',0),(80415,136,1,'60140','Verderonne',0,'03',0),(80416,136,1,'60141','Boursonne',0,'03',0),(80417,136,1,'60141','Ivors',0,'03',0),(80418,136,1,'60149','St crepin ibouvillers',0,'03',0),(80419,136,1,'60150','Chevincourt',0,'03',0),(80420,136,1,'60150','Coudun',0,'03',0),(80421,136,1,'60150','Giraumont',0,'03',0),(80422,136,1,'60150','Janville',0,'03',0),(80423,136,1,'60150','Le plessis brion',0,'03',0),(80424,136,1,'60150','Longueil annel',0,'03',0),(80425,136,1,'60150','Machemont',0,'03',0),(80426,136,1,'60150','Melicocq',0,'03',0),(80427,136,1,'60150','Montmacq',0,'03',0),(80428,136,1,'60150','Thourotte',0,'03',0),(80429,136,1,'60150','Villers sur coudun',0,'03',0),(80430,136,1,'60153','Rethondes',0,'03',0),(80431,136,1,'60155','Rainvillers',0,'03',0),(80432,136,1,'60155','St leger en bray',0,'03',0),(80433,136,1,'60157','Elincourt ste marguerite',0,'03',0),(80434,136,1,'60160','Montataire',0,'03',0),(80435,136,1,'60160','Thiverny',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (80436,136,1,'60162','Antheuil portes',0,'03',0),(80437,136,1,'60162','Vignemont',0,'03',0),(80438,136,1,'60170','Bailly',0,'03',0),(80439,136,1,'60170','Cambronne les ribecourt',0,'03',0),(80440,136,1,'60170','Carlepont',0,'03',0),(80441,136,1,'60170','Dreslincourt',0,'03',0),(80442,136,1,'60170','Ollencourt',0,'03',0),(80443,136,1,'60170','Pimprez',0,'03',0),(80444,136,1,'60170','Ribecourt dreslincourt',0,'03',0),(80445,136,1,'60170','St crepin aux bois',0,'03',0),(80446,136,1,'60170','St leger aux bois',0,'03',0),(80447,136,1,'60170','Tracy le mont',0,'03',0),(80448,136,1,'60170','Tracy le val',0,'03',0),(80449,136,1,'60173','Ivry le temple',0,'03',0),(80450,136,1,'60175','Villeneuve les sablons',0,'03',0),(80451,136,1,'60180','Nogent sur oise',0,'03',0),(80452,136,1,'60190','Arsy',0,'03',0),(80453,136,1,'60190','Avrigny',0,'03',0),(80454,136,1,'60190','Bailleul le soc',0,'03',0),(80455,136,1,'60190','Blincourt',0,'03',0),(80456,136,1,'60190','Cernoy',0,'03',0),(80457,136,1,'60190','Choisy la victoire',0,'03',0),(80458,136,1,'60190','Cressonsacq',0,'03',0),(80459,136,1,'60190','Epineuse',0,'03',0),(80460,136,1,'60190','Estrees st denis',0,'03',0),(80461,136,1,'60190','Fouilleuse',0,'03',0),(80462,136,1,'60190','Francieres',0,'03',0),(80463,136,1,'60190','Gournay sur aronde',0,'03',0),(80464,136,1,'60190','Grandvillers aux bois',0,'03',0),(80465,136,1,'60190','Hemevillers',0,'03',0),(80466,136,1,'60190','Lachelle',0,'03',0),(80467,136,1,'60190','Laneuvilleroy',0,'03',0),(80468,136,1,'60190','Montiers',0,'03',0),(80469,136,1,'60190','Montmartin',0,'03',0),(80470,136,1,'60190','Moyenneville',0,'03',0),(80471,136,1,'60190','Moyvillers',0,'03',0),(80472,136,1,'60190','Neufvy sur aronde',0,'03',0),(80473,136,1,'60190','Pronleroy',0,'03',0),(80474,136,1,'60190','Remy',0,'03',0),(80475,136,1,'60190','Rouvillers',0,'03',0),(80476,136,1,'60190','Sacy le petit',0,'03',0),(80477,136,1,'60200','Bienville',0,'03',0),(80478,136,1,'60200','Clairoix',0,'03',0),(80479,136,1,'60200','Compiegne',0,'03',0),(80480,136,1,'60200','Venette',0,'03',0),(80481,136,1,'60210','Beaudeduit',0,'03',0),(80482,136,1,'60210','Briot',0,'03',0),(80483,136,1,'60210','Brombos',0,'03',0),(80484,136,1,'60210','Cempuis',0,'03',0),(80485,136,1,'60210','Dameraucourt',0,'03',0),(80486,136,1,'60210','Dargies',0,'03',0),(80487,136,1,'60210','Elencourt',0,'03',0),(80488,136,1,'60210','Gaudechart',0,'03',0),(80489,136,1,'60210','Grandvilliers',0,'03',0),(80490,136,1,'60210','Grez',0,'03',0),(80491,136,1,'60210','Halloy',0,'03',0),(80492,136,1,'60210','Hautbos',0,'03',0),(80493,136,1,'60210','Laverriere',0,'03',0),(80494,136,1,'60210','Le hamel',0,'03',0),(80495,136,1,'60210','Le mesnil conteville',0,'03',0),(80496,136,1,'60210','Offoy',0,'03',0),(80497,136,1,'60210','Sarcus',0,'03',0),(80498,136,1,'60210','Sarnois',0,'03',0),(80499,136,1,'60210','Sommereux',0,'03',0),(80500,136,1,'60210','St maur',0,'03',0),(80501,136,1,'60210','St thibault',0,'03',0),(80502,136,1,'60210','Thieuloy st antoine',0,'03',0),(80503,136,1,'60220','Abancourt',0,'03',0),(80504,136,1,'60220','Blargies',0,'03',0),(80505,136,1,'60220','Boutavent',0,'03',0),(80506,136,1,'60220','Bouvresse',0,'03',0),(80507,136,1,'60220','Broquiers',0,'03',0),(80508,136,1,'60220','Campeaux',0,'03',0),(80509,136,1,'60220','Canny sur therain',0,'03',0),(80510,136,1,'60220','Escles st pierre',0,'03',0),(80511,136,1,'60220','Formerie',0,'03',0),(80512,136,1,'60220','Fouilloy',0,'03',0),(80513,136,1,'60220','Gourchelles',0,'03',0),(80514,136,1,'60220','Lannoy cuillere',0,'03',0),(80515,136,1,'60220','Moliens',0,'03',0),(80516,136,1,'60220','Monceaux l abbaye',0,'03',0),(80517,136,1,'60220','Mureaumont',0,'03',0),(80518,136,1,'60220','Omecourt',0,'03',0),(80519,136,1,'60220','Quincampoix fleuzy',0,'03',0),(80520,136,1,'60220','Romescamps',0,'03',0),(80521,136,1,'60220','St arnoult',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (80522,136,1,'60220','St samson la poterie',0,'03',0),(80523,136,1,'60220','St valery',0,'03',0),(80524,136,1,'60230','Chambly',0,'03',0),(80525,136,1,'60240','Bachivillers',0,'03',0),(80526,136,1,'60240','Boissy le bois',0,'03',0),(80527,136,1,'60240','Boubiers',0,'03',0),(80528,136,1,'60240','Bouconvillers',0,'03',0),(80529,136,1,'60240','Boury en vexin',0,'03',0),(80530,136,1,'60240','Chambors',0,'03',0),(80531,136,1,'60240','Chaumont en vexin',0,'03',0),(80532,136,1,'60240','Chavencon',0,'03',0),(80533,136,1,'60240','Courcelles les gisors',0,'03',0),(80534,136,1,'60240','Delincourt',0,'03',0),(80535,136,1,'60240','Enencourt le sec',0,'03',0),(80536,136,1,'60240','Fay les etangs',0,'03',0),(80537,136,1,'60240','Fleury',0,'03',0),(80538,136,1,'60240','Fresne leguillon',0,'03',0),(80539,136,1,'60240','Fresneaux montchevreuil',0,'03',0),(80540,136,1,'60240','Hadancourt le haut clocher',0,'03',0),(80541,136,1,'60240','Hardivillers en vexin',0,'03',0),(80542,136,1,'60240','Jamericourt',0,'03',0),(80543,136,1,'60240','Jouy sous thelle',0,'03',0),(80544,136,1,'60240','Lattainville',0,'03',0),(80545,136,1,'60240','Lavilletertre',0,'03',0),(80546,136,1,'60240','Le mesnil theribus',0,'03',0),(80547,136,1,'60240','Liancourt st pierre',0,'03',0),(80548,136,1,'60240','Lierville',0,'03',0),(80549,136,1,'60240','Loconville',0,'03',0),(80550,136,1,'60240','Monneville',0,'03',0),(80551,136,1,'60240','Montagny en vexin',0,'03',0),(80552,136,1,'60240','Montjavoult',0,'03',0),(80553,136,1,'60240','Parnes',0,'03',0),(80554,136,1,'60240','Reilly',0,'03',0),(80555,136,1,'60240','Senots',0,'03',0),(80556,136,1,'60240','Serans',0,'03',0),(80557,136,1,'60240','Thibivillers',0,'03',0),(80558,136,1,'60240','Tourly',0,'03',0),(80559,136,1,'60240','Vaudancourt',0,'03',0),(80560,136,1,'60250','Angy',0,'03',0),(80561,136,1,'60250','Ansacq',0,'03',0),(80562,136,1,'60250','Balagny sur therain',0,'03',0),(80563,136,1,'60250','Bury',0,'03',0),(80564,136,1,'60250','Foulangues',0,'03',0),(80565,136,1,'60250','Heilles',0,'03',0),(80566,136,1,'60250','Hondainville',0,'03',0),(80567,136,1,'60250','Mouchy le chatel',0,'03',0),(80568,136,1,'60250','Mouy',0,'03',0),(80569,136,1,'60250','Thury sous clermont',0,'03',0),(80570,136,1,'60260','Lamorlaye',0,'03',0),(80571,136,1,'60270','Gouvieux',0,'03',0),(80572,136,1,'60280','Margny les compiegne',0,'03',0),(80573,136,1,'60290','Cambronne les clermont',0,'03',0),(80574,136,1,'60290','Cauffry',0,'03',0),(80575,136,1,'60290','Laigneville',0,'03',0),(80576,136,1,'60290','Monchy st eloi',0,'03',0),(80577,136,1,'60290','Neuilly sous clermont',0,'03',0),(80578,136,1,'60290','Rantigny',0,'03',0),(80579,136,1,'60300','Apremont',0,'03',0),(80580,136,1,'60300','Aumont en halatte',0,'03',0),(80581,136,1,'60300','Avilly st leonard',0,'03',0),(80582,136,1,'60300','Baron',0,'03',0),(80583,136,1,'60300','Borest',0,'03',0),(80584,136,1,'60300','Chamant',0,'03',0),(80585,136,1,'60300','Courteuil',0,'03',0),(80586,136,1,'60300','Fontaine chaalis',0,'03',0),(80587,136,1,'60300','Mont l evêque',0,'03',0),(80588,136,1,'60300','Montlognon',0,'03',0),(80589,136,1,'60300','Senlis',0,'03',0),(80590,136,1,'60310','Amy',0,'03',0),(80591,136,1,'60310','Avricourt',0,'03',0),(80592,136,1,'60310','Beaulieu les fontaines',0,'03',0),(80593,136,1,'60310','Candor',0,'03',0),(80594,136,1,'60310','Cannectancourt',0,'03',0),(80595,136,1,'60310','Canny sur matz',0,'03',0),(80596,136,1,'60310','Crapeaumesnil',0,'03',0),(80597,136,1,'60310','Cuy',0,'03',0),(80598,136,1,'60310','Dives',0,'03',0),(80599,136,1,'60310','Ecuvilly',0,'03',0),(80600,136,1,'60310','Evricourt',0,'03',0),(80601,136,1,'60310','Fresnieres',0,'03',0),(80602,136,1,'60310','Gury',0,'03',0),(80603,136,1,'60310','Laberliere',0,'03',0),(80604,136,1,'60310','Lagny',0,'03',0),(80605,136,1,'60310','Lassigny',0,'03',0),(80606,136,1,'60310','Margny aux cerises',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (80607,136,1,'60310','Ognolles',0,'03',0),(80608,136,1,'60310','Plessis de roye',0,'03',0),(80609,136,1,'60310','Roye sur matz',0,'03',0),(80610,136,1,'60310','Solente',0,'03',0),(80611,136,1,'60310','Thiescourt',0,'03',0),(80612,136,1,'60320','Bethisy st martin',0,'03',0),(80613,136,1,'60320','Bethisy st pierre',0,'03',0),(80614,136,1,'60320','Nery',0,'03',0),(80615,136,1,'60320','St sauveur',0,'03',0),(80616,136,1,'60330','Eve',0,'03',0),(80617,136,1,'60330','Lagny le sec',0,'03',0),(80618,136,1,'60330','Le plessis belleville',0,'03',0),(80619,136,1,'60330','Silly le long',0,'03',0),(80620,136,1,'60340','St leu d esserent',0,'03',0),(80621,136,1,'60340','Villers sous st leu',0,'03',0),(80622,136,1,'60350','Attichy',0,'03',0),(80623,136,1,'60350','Autreches',0,'03',0),(80624,136,1,'60350','Berneuil sur aisne',0,'03',0),(80625,136,1,'60350','Bitry',0,'03',0),(80626,136,1,'60350','Chelles',0,'03',0),(80627,136,1,'60350','Couloisy',0,'03',0),(80628,136,1,'60350','Courtieux',0,'03',0),(80629,136,1,'60350','Croutoy',0,'03',0),(80630,136,1,'60350','Cuise la motte',0,'03',0),(80631,136,1,'60350','Hautefontaine',0,'03',0),(80632,136,1,'60350','Jaulzy',0,'03',0),(80633,136,1,'60350','Moulin sous touvent',0,'03',0),(80634,136,1,'60350','Pierrefonds',0,'03',0),(80635,136,1,'60350','St etienne roilaye',0,'03',0),(80636,136,1,'60350','St jean aux bois',0,'03',0),(80637,136,1,'60350','St pierre les bitry',0,'03',0),(80638,136,1,'60350','Trosly breuil',0,'03',0),(80639,136,1,'60350','Vieux moulin',0,'03',0),(80640,136,1,'60360','Auchy la montagne',0,'03',0),(80641,136,1,'60360','Catheux',0,'03',0),(80642,136,1,'60360','Choqueuse les benards',0,'03',0),(80643,136,1,'60360','Conteville',0,'03',0),(80644,136,1,'60360','Crevecoeur le grand',0,'03',0),(80645,136,1,'60360','Domeliers',0,'03',0),(80646,136,1,'60360','Fontaine bonneleau',0,'03',0),(80647,136,1,'60360','Hetomesnil',0,'03',0),(80648,136,1,'60360','Le gallet',0,'03',0),(80649,136,1,'60360','Le saulchoy',0,'03',0),(80650,136,1,'60360','Lihus',0,'03',0),(80651,136,1,'60360','Luchy',0,'03',0),(80652,136,1,'60360','Previllers',0,'03',0),(80653,136,1,'60360','Rotangy',0,'03',0),(80654,136,1,'60360','Viefvillers',0,'03',0),(80655,136,1,'60370','Berthecourt',0,'03',0),(80656,136,1,'60370','Hermes',0,'03',0),(80657,136,1,'60370','St felix',0,'03',0),(80658,136,1,'60380','Bazancourt',0,'03',0),(80659,136,1,'60380','Buicourt',0,'03',0),(80660,136,1,'60380','Ernemont boutavent',0,'03',0),(80661,136,1,'60380','Escames',0,'03',0),(80662,136,1,'60380','Fontenay torcy',0,'03',0),(80663,136,1,'60380','Gerberoy',0,'03',0),(80664,136,1,'60380','Gremevillers',0,'03',0),(80665,136,1,'60380','Hecourt',0,'03',0),(80666,136,1,'60380','Hericourt sur therain',0,'03',0),(80667,136,1,'60380','Lachapelle sous gerberoy',0,'03',0),(80668,136,1,'60380','Loueuse',0,'03',0),(80669,136,1,'60380','Morvillers',0,'03',0),(80670,136,1,'60380','Songeons',0,'03',0),(80671,136,1,'60380','St deniscourt',0,'03',0),(80672,136,1,'60380','St quentin des pres',0,'03',0),(80673,136,1,'60380','Sully',0,'03',0),(80674,136,1,'60380','Therines',0,'03',0),(80675,136,1,'60380','Villers vermont',0,'03',0),(80676,136,1,'60380','Wambez',0,'03',0),(80677,136,1,'60390','Auneuil',0,'03',0),(80678,136,1,'60390','Auteuil',0,'03',0),(80679,136,1,'60390','Beaumont les nonains',0,'03',0),(80680,136,1,'60390','Berneuil en bray',0,'03',0),(80681,136,1,'60390','La houssoye',0,'03',0),(80682,136,1,'60390','La neuville garnier',0,'03',0),(80683,136,1,'60390','Le vauroux',0,'03',0),(80684,136,1,'60390','Porcheux',0,'03',0),(80685,136,1,'60390','Troussures',0,'03',0),(80686,136,1,'60390','Villotran',0,'03',0),(80687,136,1,'60400','Appilly',0,'03',0),(80688,136,1,'60400','Baboeuf',0,'03',0),(80689,136,1,'60400','Beaurains les noyon',0,'03',0),(80690,136,1,'60400','Behericourt',0,'03',0),(80691,136,1,'60400','Bretigny',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (80692,136,1,'60400','Bussy',0,'03',0),(80693,136,1,'60400','Caisnes',0,'03',0),(80694,136,1,'60400','Crisolles',0,'03',0),(80695,136,1,'60400','Cuts',0,'03',0),(80696,136,1,'60400','Genvry',0,'03',0),(80697,136,1,'60400','Grandru',0,'03',0),(80698,136,1,'60400','Larbroye',0,'03',0),(80699,136,1,'60400','Mondescourt',0,'03',0),(80700,136,1,'60400','Morlincourt',0,'03',0),(80701,136,1,'60400','Nampcel',0,'03',0),(80702,136,1,'60400','Noyon',0,'03',0),(80703,136,1,'60400','Passel',0,'03',0),(80704,136,1,'60400','Pont l evêque',0,'03',0),(80705,136,1,'60400','Pontoise les noyon',0,'03',0),(80706,136,1,'60400','Porquericourt',0,'03',0),(80707,136,1,'60400','Salency',0,'03',0),(80708,136,1,'60400','Sempigny',0,'03',0),(80709,136,1,'60400','Sermaize',0,'03',0),(80710,136,1,'60400','Suzoy',0,'03',0),(80711,136,1,'60400','Varesnes',0,'03',0),(80712,136,1,'60400','Vauchelles',0,'03',0),(80713,136,1,'60400','Ville',0,'03',0),(80714,136,1,'60410','Rhuis',0,'03',0),(80715,136,1,'60410','Roberval',0,'03',0),(80716,136,1,'60410','Saintines',0,'03',0),(80717,136,1,'60410','St vaast de longmont',0,'03',0),(80718,136,1,'60410','Verberie',0,'03',0),(80719,136,1,'60410','Villeneuve sur verberie',0,'03',0),(80720,136,1,'60420','Coivrel',0,'03',0),(80721,136,1,'60420','Courcelles epayelles',0,'03',0),(80722,136,1,'60420','Crevecoeur le petit',0,'03',0),(80723,136,1,'60420','Domfront',0,'03',0),(80724,136,1,'60420','Dompierre',0,'03',0),(80725,136,1,'60420','Ferrieres',0,'03',0),(80726,136,1,'60420','Godenvillers',0,'03',0),(80727,136,1,'60420','Le frestoy vaux',0,'03',0),(80728,136,1,'60420','Le ployron',0,'03',0),(80729,136,1,'60420','Leglantiers',0,'03',0),(80730,136,1,'60420','Maignelay montigny',0,'03',0),(80731,136,1,'60420','Menevillers',0,'03',0),(80732,136,1,'60420','Mery la bataille',0,'03',0),(80733,136,1,'60420','Montgerain',0,'03',0),(80734,136,1,'60420','Royaucourt',0,'03',0),(80735,136,1,'60420','Sains morainvillers',0,'03',0),(80736,136,1,'60420','St martin aux bois',0,'03',0),(80737,136,1,'60420','Tricot',0,'03',0),(80738,136,1,'60420','Wacquemoulin',0,'03',0),(80739,136,1,'60420','Welles perennes',0,'03',0),(80740,136,1,'60430','Abbecourt',0,'03',0),(80741,136,1,'60430','Hodenc l evêque',0,'03',0),(80742,136,1,'60430','Noailles',0,'03',0),(80743,136,1,'60430','Ponchon',0,'03',0),(80744,136,1,'60430','Silly tillard',0,'03',0),(80745,136,1,'60430','St sulpice',0,'03',0),(80746,136,1,'60430','Warluis',0,'03',0),(80747,136,1,'60440','Boissy fresnoy',0,'03',0),(80748,136,1,'60440','Bregy',0,'03',0),(80749,136,1,'60440','Chevreville',0,'03',0),(80750,136,1,'60440','Nanteuil le haudouin',0,'03',0),(80751,136,1,'60440','Ognes',0,'03',0),(80752,136,1,'60440','Peroy les gombries',0,'03',0),(80753,136,1,'60440','Rosieres',0,'03',0),(80754,136,1,'60440','Versigny',0,'03',0),(80755,136,1,'60460','Blaincourt les precy',0,'03',0),(80756,136,1,'60460','Precy sur oise',0,'03',0),(80757,136,1,'60480','Abbeville st lucien',0,'03',0),(80758,136,1,'60480','Bucamps',0,'03',0),(80759,136,1,'60480','Campremy',0,'03',0),(80760,136,1,'60480','Fontaine st lucien',0,'03',0),(80761,136,1,'60480','Francastel',0,'03',0),(80762,136,1,'60480','Froissy',0,'03',0),(80763,136,1,'60480','Guignecourt',0,'03',0),(80764,136,1,'60480','La neuville st pierre',0,'03',0),(80765,136,1,'60480','Lachaussee du bois d ecu',0,'03',0),(80766,136,1,'60480','Le quesnel aubry',0,'03',0),(80767,136,1,'60480','Maisoncelle tuilerie',0,'03',0),(80768,136,1,'60480','Maulers',0,'03',0),(80769,136,1,'60480','Montreuil sur breche',0,'03',0),(80770,136,1,'60480','Muidorge',0,'03',0),(80771,136,1,'60480','Noiremont',0,'03',0),(80772,136,1,'60480','Noyers st martin',0,'03',0),(80773,136,1,'60480','Ourcel maison',0,'03',0),(80774,136,1,'60480','Puits la vallee',0,'03',0),(80775,136,1,'60480','Reuil sur breche',0,'03',0),(80776,136,1,'60480','St andre farivillers',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (80777,136,1,'60480','Ste eusoye',0,'03',0),(80778,136,1,'60480','Thieux',0,'03',0),(80779,136,1,'60490','Belloy',0,'03',0),(80780,136,1,'60490','Biermont',0,'03',0),(80781,136,1,'60490','Boulogne la grasse',0,'03',0),(80782,136,1,'60490','Conchy les pots',0,'03',0),(80783,136,1,'60490','Cuvilly',0,'03',0),(80784,136,1,'60490','Hainvillers',0,'03',0),(80785,136,1,'60490','La neuville sur ressons',0,'03',0),(80786,136,1,'60490','Lataule',0,'03',0),(80787,136,1,'60490','Marest sur matz',0,'03',0),(80788,136,1,'60490','Mareuil la motte',0,'03',0),(80789,136,1,'60490','Margny sur matz',0,'03',0),(80790,136,1,'60490','Marqueglise',0,'03',0),(80791,136,1,'60490','Mortemer',0,'03',0),(80792,136,1,'60490','Orvillers sorel',0,'03',0),(80793,136,1,'60490','Ressons sur matz',0,'03',0),(80794,136,1,'60490','Ricquebourg',0,'03',0),(80795,136,1,'60490','Vandelicourt',0,'03',0),(80796,136,1,'60500','Chantilly',0,'03',0),(80797,136,1,'60500','Vineuil st firmin',0,'03',0),(80798,136,1,'60510','Bonlier',0,'03',0),(80799,136,1,'60510','Bresles',0,'03',0),(80800,136,1,'60510','Essuiles',0,'03',0),(80801,136,1,'60510','Fouquerolles',0,'03',0),(80802,136,1,'60510','Haudivillers',0,'03',0),(80803,136,1,'60510','La neuville en hez',0,'03',0),(80804,136,1,'60510','La rue st pierre',0,'03',0),(80805,136,1,'60510','Lafraye',0,'03',0),(80806,136,1,'60510','Laversines',0,'03',0),(80807,136,1,'60510','Le fay st quentin',0,'03',0),(80808,136,1,'60510','Litz',0,'03',0),(80809,136,1,'60510','Nivillers',0,'03',0),(80810,136,1,'60510','Oroer',0,'03',0),(80811,136,1,'60510','Remerangles',0,'03',0),(80812,136,1,'60510','Rochy conde',0,'03',0),(80813,136,1,'60510','Therdonne',0,'03',0),(80814,136,1,'60510','Velennes',0,'03',0),(80815,136,1,'60520','La chapelle en serval',0,'03',0),(80816,136,1,'60520','Pontarme',0,'03',0),(80817,136,1,'60520','Thiers sur theve',0,'03',0),(80818,136,1,'60530','Crouy en thelle',0,'03',0),(80819,136,1,'60530','Dieudonne',0,'03',0),(80820,136,1,'60530','Ercuis',0,'03',0),(80821,136,1,'60530','Fresnoy en thelle',0,'03',0),(80822,136,1,'60530','Le mesnil en thelle',0,'03',0),(80823,136,1,'60530','Morangles',0,'03',0),(80824,136,1,'60530','Neuilly en thelle',0,'03',0),(80825,136,1,'60540','Anserville',0,'03',0),(80826,136,1,'60540','Belle eglise',0,'03',0),(80827,136,1,'60540','Bornel',0,'03',0),(80828,136,1,'60540','Fosseuse',0,'03',0),(80829,136,1,'60540','Puiseux le hauberger',0,'03',0),(80830,136,1,'60550','Verneuil en halatte',0,'03',0),(80831,136,1,'60560','Orry la ville',0,'03',0),(80832,136,1,'60570','Andeville',0,'03',0),(80833,136,1,'60570','Laboissiere en thelle',0,'03',0),(80834,136,1,'60570','Mortefontaine en thelle',0,'03',0),(80835,136,1,'60580','Coye la foret',0,'03',0),(80836,136,1,'60590','Boutencourt',0,'03',0),(80837,136,1,'60590','Enencourt leage',0,'03',0),(80838,136,1,'60590','Eragny sur epte',0,'03',0),(80839,136,1,'60590','Flavacourt',0,'03',0),(80840,136,1,'60590','Labosse',0,'03',0),(80841,136,1,'60590','Lalande en son',0,'03',0),(80842,136,1,'60590','Le vaumain',0,'03',0),(80843,136,1,'60590','Serifontaine',0,'03',0),(80844,136,1,'60590','Talmontiers',0,'03',0),(80845,136,1,'60590','Trie chateau',0,'03',0),(80846,136,1,'60590','Trie la ville',0,'03',0),(80847,136,1,'60590','Villers sur trie',0,'03',0),(80848,136,1,'60600','Agnetz',0,'03',0),(80849,136,1,'60600','Airion',0,'03',0),(80850,136,1,'60600','Breuil le sec',0,'03',0),(80851,136,1,'60600','Breuil le vert',0,'03',0),(80852,136,1,'60600','Catenoy',0,'03',0),(80853,136,1,'60600','Clermont',0,'03',0),(80854,136,1,'60600','Erquery',0,'03',0),(80855,136,1,'60600','Etouy',0,'03',0),(80856,136,1,'60600','Fitz james',0,'03',0),(80857,136,1,'60600','Lamecourt',0,'03',0),(80858,136,1,'60600','Maimbeville',0,'03',0),(80859,136,1,'60600','Nointel',0,'03',0),(80860,136,1,'60600','Remecourt',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (80861,136,1,'60600','St aubin sous erquery',0,'03',0),(80862,136,1,'60610','Lacroix st ouen',0,'03',0),(80863,136,1,'60620','Acy en multien',0,'03',0),(80864,136,1,'60620','Antilly',0,'03',0),(80865,136,1,'60620','Bargny',0,'03',0),(80866,136,1,'60620','Betz',0,'03',0),(80867,136,1,'60620','Bouillancy',0,'03',0),(80868,136,1,'60620','Boullarre',0,'03',0),(80869,136,1,'60620','Cuvergnon',0,'03',0),(80870,136,1,'60620','Etavigny',0,'03',0),(80871,136,1,'60620','Ormoy le davien',0,'03',0),(80872,136,1,'60620','Reez fosse martin',0,'03',0),(80873,136,1,'60620','Rosoy en multien',0,'03',0),(80874,136,1,'60620','Rouvres',0,'03',0),(80875,136,1,'60620','Villers st genest',0,'03',0),(80876,136,1,'60640','Beaugies sous bois',0,'03',0),(80877,136,1,'60640','Berlancourt',0,'03',0),(80878,136,1,'60640','Campagne',0,'03',0),(80879,136,1,'60640','Catigny',0,'03',0),(80880,136,1,'60640','Flavy le meldeux',0,'03',0),(80881,136,1,'60640','Freniches',0,'03',0),(80882,136,1,'60640','Fretoy le chateau',0,'03',0),(80883,136,1,'60640','Golancourt',0,'03',0),(80884,136,1,'60640','Guiscard',0,'03',0),(80885,136,1,'60640','Le plessis patte d oie',0,'03',0),(80886,136,1,'60640','Libermont',0,'03',0),(80887,136,1,'60640','Maucourt',0,'03',0),(80888,136,1,'60640','Muirancourt',0,'03',0),(80889,136,1,'60640','Quesmy',0,'03',0),(80890,136,1,'60640','Villeselve',0,'03',0),(80891,136,1,'60650','Blacourt',0,'03',0),(80892,136,1,'60650','Espaubourg',0,'03',0),(80893,136,1,'60650','Glatigny',0,'03',0),(80894,136,1,'60650','Hannaches',0,'03',0),(80895,136,1,'60650','Hanvoile',0,'03',0),(80896,136,1,'60650','Hodenc en bray',0,'03',0),(80897,136,1,'60650','Lachapelle aux pots',0,'03',0),(80898,136,1,'60650','Le mont st adrien',0,'03',0),(80899,136,1,'60650','Les fontainettes',0,'03',0),(80900,136,1,'60650','Lheraule',0,'03',0),(80901,136,1,'60650','Ons en bray',0,'03',0),(80902,136,1,'60650','Rainvillers',0,'03',0),(80903,136,1,'60650','Savignies',0,'03',0),(80904,136,1,'60650','Senantes',0,'03',0),(80905,136,1,'60650','St aubin en bray',0,'03',0),(80906,136,1,'60650','St germain la poterie',0,'03',0),(80907,136,1,'60650','St paul',0,'03',0),(80908,136,1,'60650','Villembray',0,'03',0),(80909,136,1,'60650','Villers st barthelemy',0,'03',0),(80910,136,1,'60650','Villers sur auchy',0,'03',0),(80911,136,1,'60660','Cires les mello',0,'03',0),(80912,136,1,'60660','Cramoisy',0,'03',0),(80913,136,1,'60660','Maysel',0,'03',0),(80914,136,1,'60660','Mello',0,'03',0),(80915,136,1,'60660','Rousseloy',0,'03',0),(80916,136,1,'60660','St vaast les mello',0,'03',0),(80917,136,1,'60680','Canly',0,'03',0),(80918,136,1,'60680','Grandfresnoy',0,'03',0),(80919,136,1,'60680','Jonquieres',0,'03',0),(80920,136,1,'60680','Le fayel',0,'03',0),(80921,136,1,'60690','Achy',0,'03',0),(80922,136,1,'60690','Fontaine lavaganne',0,'03',0),(80923,136,1,'60690','Haute epine',0,'03',0),(80924,136,1,'60690','La neuville sur oudeuil',0,'03',0),(80925,136,1,'60690','Marseille en beauvaisis',0,'03',0),(80926,136,1,'60690','Rothois',0,'03',0),(80927,136,1,'60690','Roy boissy',0,'03',0),(80928,136,1,'60700','Bazicourt',0,'03',0),(80929,136,1,'60700','Beaurepaire',0,'03',0),(80930,136,1,'60700','Fleurines',0,'03',0),(80931,136,1,'60700','Les ageux',0,'03',0),(80932,136,1,'60700','Pont ste maxence',0,'03',0),(80933,136,1,'60700','Pontpoint',0,'03',0),(80934,136,1,'60700','Sacy le grand',0,'03',0),(80935,136,1,'60700','St martin longueau',0,'03',0),(80936,136,1,'60710','Chevrieres',0,'03',0),(80937,136,1,'60710','Houdancourt',0,'03',0),(80938,136,1,'60730','Cauvigny',0,'03',0),(80939,136,1,'60730','Lachapelle st pierre',0,'03',0),(80940,136,1,'60730','Novillers',0,'03',0),(80941,136,1,'60730','Ste genevieve',0,'03',0),(80942,136,1,'60730','Ully st georges',0,'03',0),(80943,136,1,'60740','St maximin',0,'03',0),(80944,136,1,'60750','Choisy au bac',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (80945,136,1,'60790','La neuville d aumont',0,'03',0),(80946,136,1,'60790','Le coudray sur thelle',0,'03',0),(80947,136,1,'60790','Le deluge',0,'03',0),(80948,136,1,'60790','Montherlant',0,'03',0),(80949,136,1,'60790','Pouilly',0,'03',0),(80950,136,1,'60790','Ressons',0,'03',0),(80951,136,1,'60790','St crepin ibouvillers',0,'03',0),(80952,136,1,'60790','Valdampierre',0,'03',0),(80953,136,1,'60800','Auger st vincent',0,'03',0),(80954,136,1,'60800','Crepy en valois',0,'03',0),(80955,136,1,'60800','Duvy',0,'03',0),(80956,136,1,'60800','Feigneux',0,'03',0),(80957,136,1,'60800','Fresnoy le luat',0,'03',0),(80958,136,1,'60800','Levignen',0,'03',0),(80959,136,1,'60800','Ormoy villers',0,'03',0),(80960,136,1,'60800','Rocquemont',0,'03',0),(80961,136,1,'60800','Rouville',0,'03',0),(80962,136,1,'60800','Sery magneval',0,'03',0),(80963,136,1,'60800','Trumilly',0,'03',0),(80964,136,1,'60810','Barbery',0,'03',0),(80965,136,1,'60810','Brasseuse',0,'03',0),(80966,136,1,'60810','Montepilloy',0,'03',0),(80967,136,1,'60810','Ognon',0,'03',0),(80968,136,1,'60810','Raray',0,'03',0),(80969,136,1,'60810','Rully',0,'03',0),(80970,136,1,'60810','Villers st frambourg',0,'03',0),(80971,136,1,'60820','Boran sur oise',0,'03',0),(80972,136,1,'60850','Cuigy en bray',0,'03',0),(80973,136,1,'60850','Lalandelle',0,'03',0),(80974,136,1,'60850','Le coudray st germer',0,'03',0),(80975,136,1,'60850','Puiseux en bray',0,'03',0),(80976,136,1,'60850','St germer de fly',0,'03',0),(80977,136,1,'60850','St pierre es champs',0,'03',0),(80978,136,1,'60860','Blicourt',0,'03',0),(80979,136,1,'60860','Oudeuil',0,'03',0),(80980,136,1,'60860','Pisseleu',0,'03',0),(80981,136,1,'60860','St omer en chaussee',0,'03',0),(80982,136,1,'60860','Villers sur bonnieres',0,'03',0),(80983,136,1,'60870','Brenouille',0,'03',0),(80984,136,1,'60870','Rieux',0,'03',0),(80985,136,1,'60870','Villers st paul',0,'03',0),(80986,136,1,'60880','Armancourt',0,'03',0),(80987,136,1,'60880','Jaux',0,'03',0),(80988,136,1,'60880','Le meux',0,'03',0),(80989,136,1,'60890','Autheuil en valois',0,'03',0),(80990,136,1,'60890','La villeneuve sous thury',0,'03',0),(80991,136,1,'60890','Mareuil sur ourcq',0,'03',0),(80992,136,1,'60890','Marolles',0,'03',0),(80993,136,1,'60890','Neufchelles',0,'03',0),(80994,136,1,'60890','Thury en valois',0,'03',0),(80995,136,1,'60890','Varinfroy',0,'03',0),(80996,136,1,'60930','Bailleul sur therain',0,'03',0),(80997,136,1,'60940','Angicourt',0,'03',0),(80998,136,1,'60940','Cinqueux',0,'03',0),(80999,136,1,'60940','Monceaux',0,'03',0),(81000,136,1,'60950','Ermenonville',0,'03',0),(81001,136,1,'60950','Montagny ste felicite',0,'03',0),(81002,136,1,'60950','Ver sur launette',0,'03',0),(81003,136,1,'60960','Feuquieres',0,'03',0),(81004,136,1,'80000','Amiens',0,'03',0),(81005,136,1,'80080','Amiens',0,'03',0),(81006,136,1,'80090','Amiens',0,'03',0),(81007,136,1,'80100','Abbeville',0,'03',0),(81008,136,1,'80110','Aubercourt',0,'03',0),(81009,136,1,'80110','Aubvillers',0,'03',0),(81010,136,1,'80110','Beaucourt en santerre',0,'03',0),(81011,136,1,'80110','Berteaucourt les thennes',0,'03',0),(81012,136,1,'80110','Braches',0,'03',0),(81013,136,1,'80110','Demuin',0,'03',0),(81014,136,1,'80110','Domart sur la luce',0,'03',0),(81015,136,1,'80110','Fresnoy en chaussee',0,'03',0),(81016,136,1,'80110','Hailles',0,'03',0),(81017,136,1,'80110','Hangard',0,'03',0),(81018,136,1,'80110','La neuville sire bernard',0,'03',0),(81019,136,1,'80110','Le plessier rozainvillers',0,'03',0),(81020,136,1,'80110','Mailly raineval',0,'03',0),(81021,136,1,'80110','Mezieres en santerre',0,'03',0),(81022,136,1,'80110','Moreuil',0,'03',0),(81023,136,1,'80110','Morisel',0,'03',0),(81024,136,1,'80110','Sauvillers mongival',0,'03',0),(81025,136,1,'80110','Thennes',0,'03',0),(81026,136,1,'80110','Thezy glimont',0,'03',0),(81027,136,1,'80110','Villers aux erables',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (81028,136,1,'80112','Villers faucon',0,'03',0),(81029,136,1,'80113','Heilly',0,'03',0),(81030,136,1,'80113','Mericourt l abbe',0,'03',0),(81031,136,1,'80113','Ribemont sur ancre',0,'03',0),(81032,136,1,'80115','Pont noyelles',0,'03',0),(81033,136,1,'80115','Querrieu',0,'03',0),(81034,136,1,'80117','Bouvaincourt sur bresle',0,'03',0),(81035,136,1,'80118','Le quesnel',0,'03',0),(81036,136,1,'80120','Argoules',0,'03',0),(81037,136,1,'80120','Arry',0,'03',0),(81038,136,1,'80120','Bernay en ponthieu',0,'03',0),(81039,136,1,'80120','Dominois',0,'03',0),(81040,136,1,'80120','Favieres',0,'03',0),(81041,136,1,'80120','Forest montiers',0,'03',0),(81042,136,1,'80120','Nampont st martin',0,'03',0),(81043,136,1,'80120','Quend',0,'03',0),(81044,136,1,'80120','Regniere ecluse',0,'03',0),(81045,136,1,'80120','Rue',0,'03',0),(81046,136,1,'80120','St quentin en tourmont',0,'03',0),(81047,136,1,'80120','Vercourt',0,'03',0),(81048,136,1,'80120','Villers sur authie',0,'03',0),(81049,136,1,'80120','Vron',0,'03',0),(81050,136,1,'80121','Proyart',0,'03',0),(81051,136,1,'80122','Heudicourt',0,'03',0),(81052,136,1,'80123','Tincourt boucly',0,'03',0),(81053,136,1,'80124','Bougainville',0,'03',0),(81054,136,1,'80126','Thieulloy l abbaye',0,'03',0),(81055,136,1,'80130','Bourseville',0,'03',0),(81056,136,1,'80130','Friville escarbotin',0,'03',0),(81057,136,1,'80131','Framerville rainecourt',0,'03',0),(81058,136,1,'80131','Harbonnieres',0,'03',0),(81059,136,1,'80131','Vauvillers',0,'03',0),(81060,136,1,'80132','Abbeville',0,'03',0),(81061,136,1,'80132','Bellancourt',0,'03',0),(81062,136,1,'80132','Buigny l abbe',0,'03',0),(81063,136,1,'80132','Buigny st maclou',0,'03',0),(81064,136,1,'80132','Cahon gouy',0,'03',0),(81065,136,1,'80132','Cambron',0,'03',0),(81066,136,1,'80132','Caours',0,'03',0),(81067,136,1,'80132','Drucat',0,'03',0),(81068,136,1,'80132','Grand laviers',0,'03',0),(81069,136,1,'80132','Hautvillers ouville',0,'03',0),(81070,136,1,'80132','Huchenneville',0,'03',0),(81071,136,1,'80132','Le titre',0,'03',0),(81072,136,1,'80132','Mareuil caubert',0,'03',0),(81073,136,1,'80132','Miannay',0,'03',0),(81074,136,1,'80132','Neufmoulin',0,'03',0),(81075,136,1,'80132','Neuilly l hopital',0,'03',0),(81076,136,1,'80132','Port le grand',0,'03',0),(81077,136,1,'80132','Quesnoy le montant',0,'03',0),(81078,136,1,'80132','Vauchelles les quesnoy',0,'03',0),(81079,136,1,'80132','Yonval',0,'03',0),(81080,136,1,'80133','Noyelles sur mer',0,'03',0),(81081,136,1,'80133','Ponthoile',0,'03',0),(81082,136,1,'80134','Hangest en santerre',0,'03',0),(81083,136,1,'80135','Bussus bussuel',0,'03',0),(81084,136,1,'80135','Coulonvillers',0,'03',0),(81085,136,1,'80135','Maison roland',0,'03',0),(81086,136,1,'80135','Millencourt en ponthieu',0,'03',0),(81087,136,1,'80135','Oneux',0,'03',0),(81088,136,1,'80135','St riquier',0,'03',0),(81089,136,1,'80135','Yaucourt bussus',0,'03',0),(81090,136,1,'80136','Rivery',0,'03',0),(81091,136,1,'80140','Andainville',0,'03',0),(81092,136,1,'80140','Arguel',0,'03',0),(81093,136,1,'80140','Aumatre',0,'03',0),(81094,136,1,'80140','Avesnes chaussoy',0,'03',0),(81095,136,1,'80140','Bermesnil',0,'03',0),(81096,136,1,'80140','Biencourt',0,'03',0),(81097,136,1,'80140','Cannessieres',0,'03',0),(81098,136,1,'80140','Cerisy buleux',0,'03',0),(81099,136,1,'80140','Doudelainville',0,'03',0),(81100,136,1,'80140','Epaumesnil',0,'03',0),(81101,136,1,'80140','Etrejust',0,'03',0),(81102,136,1,'80140','Fontaine le sec',0,'03',0),(81103,136,1,'80140','Forceville en vimeu',0,'03',0),(81104,136,1,'80140','Foucaucourt hors nesle',0,'03',0),(81105,136,1,'80140','Framicourt',0,'03',0),(81106,136,1,'80140','Fresnes tilloloy',0,'03',0),(81107,136,1,'80140','Fresneville',0,'03',0),(81108,136,1,'80140','Fresnoy andainville',0,'03',0),(81109,136,1,'80140','Frettecuisse',0,'03',0),(81110,136,1,'80140','Grebault mesnil',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (81111,136,1,'80140','Huppy',0,'03',0),(81112,136,1,'80140','Le translay',0,'03',0),(81113,136,1,'80140','Lignieres en vimeu',0,'03',0),(81114,136,1,'80140','Martainneville',0,'03',0),(81115,136,1,'80140','Mesnil eudin',0,'03',0),(81116,136,1,'80140','Mouflieres',0,'03',0),(81117,136,1,'80140','Nesle l hôpital',0,'03',0),(81118,136,1,'80140','Neslette',0,'03',0),(81119,136,1,'80140','Neuville au bois',0,'03',0),(81120,136,1,'80140','Oisemont',0,'03',0),(81121,136,1,'80140','Ramburelles',0,'03',0),(81122,136,1,'80140','Rambures',0,'03',0),(81123,136,1,'80140','Senarpont',0,'03',0),(81124,136,1,'80140','St leger sur bresle',0,'03',0),(81125,136,1,'80140','St maulvis',0,'03',0),(81126,136,1,'80140','St maxent',0,'03',0),(81127,136,1,'80140','Vaux marquenneville',0,'03',0),(81128,136,1,'80140','Villeroy',0,'03',0),(81129,136,1,'80140','Villers campsart',0,'03',0),(81130,136,1,'80140','Vismes au val',0,'03',0),(81131,136,1,'80140','Woirel',0,'03',0),(81132,136,1,'80150','Agenvillers',0,'03',0),(81133,136,1,'80150','Boufflers',0,'03',0),(81134,136,1,'80150','Brailly cornehotte',0,'03',0),(81135,136,1,'80150','Canchy',0,'03',0),(81136,136,1,'80150','Crecy en ponthieu',0,'03',0),(81137,136,1,'80150','Dompierre sur authie',0,'03',0),(81138,136,1,'80150','Domvast',0,'03',0),(81139,136,1,'80150','Estrees les crecy',0,'03',0),(81140,136,1,'80150','Fontaine sur maye',0,'03',0),(81141,136,1,'80150','Forest l abbaye',0,'03',0),(81142,136,1,'80150','Froyelles',0,'03',0),(81143,136,1,'80150','Gapennes',0,'03',0),(81144,136,1,'80150','Gueschart',0,'03',0),(81145,136,1,'80150','Lamotte buleux',0,'03',0),(81146,136,1,'80150','Le boisle',0,'03',0),(81147,136,1,'80150','Ligescourt',0,'03',0),(81148,136,1,'80150','Machiel',0,'03',0),(81149,136,1,'80150','Machy',0,'03',0),(81150,136,1,'80150','Maison ponthieu',0,'03',0),(81151,136,1,'80150','Marcheville',0,'03',0),(81152,136,1,'80150','Neuilly le dien',0,'03',0),(81153,136,1,'80150','Noyelles en chaussee',0,'03',0),(81154,136,1,'80150','Ponches estruval',0,'03',0),(81155,136,1,'80150','Vironchaux',0,'03',0),(81156,136,1,'80150','Vitz sur authie',0,'03',0),(81157,136,1,'80150','Yvrench',0,'03',0),(81158,136,1,'80150','Yvrencheux',0,'03',0),(81159,136,1,'80160','Belleuse',0,'03',0),(81160,136,1,'80160','Brassy',0,'03',0),(81161,136,1,'80160','Contre',0,'03',0),(81162,136,1,'80160','Conty',0,'03',0),(81163,136,1,'80160','Courcelles sous thoix',0,'03',0),(81164,136,1,'80160','Essertaux',0,'03',0),(81165,136,1,'80160','Flers sur noye',0,'03',0),(81166,136,1,'80160','Fleury',0,'03',0),(81167,136,1,'80160','Fossemanant',0,'03',0),(81168,136,1,'80160','Fransures',0,'03',0),(81169,136,1,'80160','Fremontiers',0,'03',0),(81170,136,1,'80160','Le bosquel',0,'03',0),(81171,136,1,'80160','Loeuilly',0,'03',0),(81172,136,1,'80160','Monsures',0,'03',0),(81173,136,1,'80160','Nampty',0,'03',0),(81174,136,1,'80160','Neuville les loeuilly',0,'03',0),(81175,136,1,'80160','Oresmaux',0,'03',0),(81176,136,1,'80160','Plachy buyon',0,'03',0),(81177,136,1,'80160','Prouzel',0,'03',0),(81178,136,1,'80160','Rogy',0,'03',0),(81179,136,1,'80160','Sentelie',0,'03',0),(81180,136,1,'80160','St sauflieu',0,'03',0),(81181,136,1,'80160','Thoix',0,'03',0),(81182,136,1,'80160','Tilloy les conty',0,'03',0),(81183,136,1,'80160','Velennes',0,'03',0),(81184,136,1,'80160','Wailly',0,'03',0),(81185,136,1,'80170','Bayonvillers',0,'03',0),(81186,136,1,'80170','Beaufort en santerre',0,'03',0),(81187,136,1,'80170','Caix',0,'03',0),(81188,136,1,'80170','Chilly',0,'03',0),(81189,136,1,'80170','Folies',0,'03',0),(81190,136,1,'80170','Fouquescourt',0,'03',0),(81191,136,1,'80170','Guillaucourt',0,'03',0),(81192,136,1,'80170','Maucourt',0,'03',0),(81193,136,1,'80170','Meharicourt',0,'03',0),(81194,136,1,'80170','Rosieres en santerre',0,'03',0),(81195,136,1,'80170','Rouvroy en santerre',0,'03',0),(81196,136,1,'80170','Vrely',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (81197,136,1,'80170','Warvillers',0,'03',0),(81198,136,1,'80170','Wiencourt l equipee',0,'03',0),(81199,136,1,'80190','Bethencourt sur somme',0,'03',0),(81200,136,1,'80190','Biarre',0,'03',0),(81201,136,1,'80190','Billancourt',0,'03',0),(81202,136,1,'80190','Cressy omencourt',0,'03',0),(81203,136,1,'80190','Curchy',0,'03',0),(81204,136,1,'80190','Epenancourt',0,'03',0),(81205,136,1,'80190','Etalon',0,'03',0),(81206,136,1,'80190','Falvy',0,'03',0),(81207,136,1,'80190','Herly',0,'03',0),(81208,136,1,'80190','Languevoisin quiquery',0,'03',0),(81209,136,1,'80190','Manicourt',0,'03',0),(81210,136,1,'80190','Mesnil st nicaise',0,'03',0),(81211,136,1,'80190','Morchain',0,'03',0),(81212,136,1,'80190','Nesle',0,'03',0),(81213,136,1,'80190','Pargny',0,'03',0),(81214,136,1,'80190','Potte',0,'03',0),(81215,136,1,'80190','Rouy le grand',0,'03',0),(81216,136,1,'80190','Rouy le petit',0,'03',0),(81217,136,1,'80190','Villecourt',0,'03',0),(81218,136,1,'80190','Y',0,'03',0),(81219,136,1,'80200','Aizecourt le haut',0,'03',0),(81220,136,1,'80200','Allaines',0,'03',0),(81221,136,1,'80200','Assevillers',0,'03',0),(81222,136,1,'80200','Athies',0,'03',0),(81223,136,1,'80200','Barleux',0,'03',0),(81224,136,1,'80200','Belloy en santerre',0,'03',0),(81225,136,1,'80200','Berny en santerre',0,'03',0),(81226,136,1,'80200','Biaches',0,'03',0),(81227,136,1,'80200','Bouchavesnes bergen',0,'03',0),(81228,136,1,'80200','Bouvincourt en vermandois',0,'03',0),(81229,136,1,'80200','Brie',0,'03',0),(81230,136,1,'80200','Buire courcelles',0,'03',0),(81231,136,1,'80200','Bussu',0,'03',0),(81232,136,1,'80200','Cartigny',0,'03',0),(81233,136,1,'80200','Cizancourt',0,'03',0),(81234,136,1,'80200','Clery sur somme',0,'03',0),(81235,136,1,'80200','Devise',0,'03',0),(81236,136,1,'80200','Doingt flamicourt',0,'03',0),(81237,136,1,'80200','Ennemain',0,'03',0),(81238,136,1,'80200','Estrees deniecourt',0,'03',0),(81239,136,1,'80200','Estrees en chaussee',0,'03',0),(81240,136,1,'80200','Estrees mons',0,'03',0),(81241,136,1,'80200','Eterpigny',0,'03',0),(81242,136,1,'80200','Fay',0,'03',0),(81243,136,1,'80200','Feuilleres',0,'03',0),(81244,136,1,'80200','Flaucourt',0,'03',0),(81245,136,1,'80200','Herbecourt',0,'03',0),(81246,136,1,'80200','Marchelepot',0,'03',0),(81247,136,1,'80200','Mereaucourt',0,'03',0),(81248,136,1,'80200','Mesnil bruntel',0,'03',0),(81249,136,1,'80200','Monchy lagache',0,'03',0),(81250,136,1,'80200','Peronne',0,'03',0),(81251,136,1,'80200','Soyecourt',0,'03',0),(81252,136,1,'80200','St christ briost',0,'03',0),(81253,136,1,'80200','Tertry',0,'03',0),(81254,136,1,'80200','Villers carbonnel',0,'03',0),(81255,136,1,'80210','Acheux en vimeu',0,'03',0),(81256,136,1,'80210','Aigneville',0,'03',0),(81257,136,1,'80210','Chepy',0,'03',0),(81258,136,1,'80210','Ercourt',0,'03',0),(81259,136,1,'80210','Feuquieres en vimeu',0,'03',0),(81260,136,1,'80210','Franleu',0,'03',0),(81261,136,1,'80210','Mons boubert',0,'03',0),(81262,136,1,'80210','Ochancourt',0,'03',0),(81263,136,1,'80210','Tours en vimeu',0,'03',0),(81264,136,1,'80210','Valines',0,'03',0),(81265,136,1,'80220','Bouillancourt en sery',0,'03',0),(81266,136,1,'80220','Bouttencourt',0,'03',0),(81267,136,1,'80220','Buigny les gamaches',0,'03',0),(81268,136,1,'80220','Frettemeule',0,'03',0),(81269,136,1,'80220','Gamaches',0,'03',0),(81270,136,1,'80220','Maisnieres',0,'03',0),(81271,136,1,'80220','Tilloy floriville',0,'03',0),(81272,136,1,'80230','Boismont',0,'03',0),(81273,136,1,'80230','Brutelles',0,'03',0),(81274,136,1,'80230','Estreboeuf',0,'03',0),(81275,136,1,'80230','Lancheres',0,'03',0),(81276,136,1,'80230','Pende',0,'03',0),(81277,136,1,'80230','Saigneville',0,'03',0),(81278,136,1,'80230','St valery sur somme',0,'03',0),(81279,136,1,'80230','Vaudricourt',0,'03',0),(81280,136,1,'80240','Aizecourt le bas',0,'03',0),(81281,136,1,'80240','Bernes',0,'03',0),(81282,136,1,'80240','Driencourt',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (81283,136,1,'80240','Guyencourt saulcourt',0,'03',0),(81284,136,1,'80240','Hancourt',0,'03',0),(81285,136,1,'80240','Hervilly',0,'03',0),(81286,136,1,'80240','Hesbecourt',0,'03',0),(81287,136,1,'80240','Lieramont',0,'03',0),(81288,136,1,'80240','Longavesnes',0,'03',0),(81289,136,1,'80240','Marquaix',0,'03',0),(81290,136,1,'80240','Nurlu',0,'03',0),(81291,136,1,'80240','Poeuilly',0,'03',0),(81292,136,1,'80240','Roisel',0,'03',0),(81293,136,1,'80240','Sorel',0,'03',0),(81294,136,1,'80240','Templeux la fosse',0,'03',0),(81295,136,1,'80240','Templeux le guerard',0,'03',0),(81296,136,1,'80240','Vraignes en vermandois',0,'03',0),(81297,136,1,'80250','Ailly sur noye',0,'03',0),(81298,136,1,'80250','Chaussoy epagny',0,'03',0),(81299,136,1,'80250','Chirmont',0,'03',0),(81300,136,1,'80250','Coullemelle',0,'03',0),(81301,136,1,'80250','Esclainvillers',0,'03',0),(81302,136,1,'80250','Estrees sur noye',0,'03',0),(81303,136,1,'80250','Folleville',0,'03',0),(81304,136,1,'80250','Grivesnes',0,'03',0),(81305,136,1,'80250','Guyencourt sur noye',0,'03',0),(81306,136,1,'80250','Hallivillers',0,'03',0),(81307,136,1,'80250','Jumel',0,'03',0),(81308,136,1,'80250','La faloise',0,'03',0),(81309,136,1,'80250','Lawarde mauger l hortoy',0,'03',0),(81310,136,1,'80250','Louvrechy',0,'03',0),(81311,136,1,'80250','Malpart',0,'03',0),(81312,136,1,'80250','Quiry le sec',0,'03',0),(81313,136,1,'80250','Remiencourt',0,'03',0),(81314,136,1,'80250','Rouvrel',0,'03',0),(81315,136,1,'80250','Sourdon',0,'03',0),(81316,136,1,'80250','Thory',0,'03',0),(81317,136,1,'80260','Allonville',0,'03',0),(81318,136,1,'80260','Bavelincourt',0,'03',0),(81319,136,1,'80260','Beaucourt sur l hallue',0,'03',0),(81320,136,1,'80260','Behencourt',0,'03',0),(81321,136,1,'80260','Bertangles',0,'03',0),(81322,136,1,'80260','Cardonnette',0,'03',0),(81323,136,1,'80260','Coisy',0,'03',0),(81324,136,1,'80260','Flesselles',0,'03',0),(81325,136,1,'80260','Frechencourt',0,'03',0),(81326,136,1,'80260','Herissart',0,'03',0),(81327,136,1,'80260','La vicogne',0,'03',0),(81328,136,1,'80260','Mirvaux',0,'03',0),(81329,136,1,'80260','Molliens au bois',0,'03',0),(81330,136,1,'80260','Montigny sur l hallue',0,'03',0),(81331,136,1,'80260','Montonvillers',0,'03',0),(81332,136,1,'80260','Naours',0,'03',0),(81333,136,1,'80260','Pierregot',0,'03',0),(81334,136,1,'80260','Poulainville',0,'03',0),(81335,136,1,'80260','Rainneville',0,'03',0),(81336,136,1,'80260','Rubempre',0,'03',0),(81337,136,1,'80260','St gratien',0,'03',0),(81338,136,1,'80260','Talmas',0,'03',0),(81339,136,1,'80260','Vaux en amienois',0,'03',0),(81340,136,1,'80260','Villers bocage',0,'03',0),(81341,136,1,'80270','Airaines',0,'03',0),(81342,136,1,'80270','Allery',0,'03',0),(81343,136,1,'80270','Avelesges',0,'03',0),(81344,136,1,'80270','Belloy st leonard',0,'03',0),(81345,136,1,'80270','Bettencourt riviere',0,'03',0),(81346,136,1,'80270','Dreuil hamel',0,'03',0),(81347,136,1,'80270','Heucourt croquoison',0,'03',0),(81348,136,1,'80270','Laleu',0,'03',0),(81349,136,1,'80270','Metigny',0,'03',0),(81350,136,1,'80270','Quesnoy sur airaines',0,'03',0),(81351,136,1,'80270','Tailly l arbre a mouches',0,'03',0),(81352,136,1,'80270','Vergies',0,'03',0),(81353,136,1,'80270','Warlus',0,'03',0),(81354,136,1,'80270','Wiry au mont',0,'03',0),(81355,136,1,'80290','Agnieres',0,'03',0),(81356,136,1,'80290','Bergicourt',0,'03',0),(81357,136,1,'80290','Blangy sous poix',0,'03',0),(81358,136,1,'80290','Bussy les poix',0,'03',0),(81359,136,1,'80290','Courcelles sous moyencourt',0,'03',0),(81360,136,1,'80290','Croixrault',0,'03',0),(81361,136,1,'80290','Eplessier',0,'03',0),(81362,136,1,'80290','Equennes eramecourt',0,'03',0),(81363,136,1,'80290','Eramecourt',0,'03',0),(81364,136,1,'80290','Famechon',0,'03',0),(81365,136,1,'80290','Frettemolle',0,'03',0),(81366,136,1,'80290','Fricamps',0,'03',0),(81367,136,1,'80290','Guizancourt',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (81368,136,1,'80290','Hescamps',0,'03',0),(81369,136,1,'80290','La chapelle sous poix',0,'03',0),(81370,136,1,'80290','Lahaye st romain',0,'03',0),(81371,136,1,'80290','Mereaucourt',0,'03',0),(81372,136,1,'80290','Moyencourt les poix',0,'03',0),(81373,136,1,'80290','Saulchoy sous poix',0,'03',0),(81374,136,1,'80290','Souplicourt',0,'03',0),(81375,136,1,'80290','Ste segree',0,'03',0),(81376,136,1,'80290','Thieulloy la ville',0,'03',0),(81377,136,1,'80300','Albert',0,'03',0),(81378,136,1,'80300','Authuille',0,'03',0),(81379,136,1,'80300','Aveluy',0,'03',0),(81380,136,1,'80300','Baizieux',0,'03',0),(81381,136,1,'80300','Bazentin',0,'03',0),(81382,136,1,'80300','Beaucourt sur l ancre',0,'03',0),(81383,136,1,'80300','Beaumont hamel',0,'03',0),(81384,136,1,'80300','Becordel becourt',0,'03',0),(81385,136,1,'80300','Bouzincourt',0,'03',0),(81386,136,1,'80300','Bresle',0,'03',0),(81387,136,1,'80300','Buire sur l ancre',0,'03',0),(81388,136,1,'80300','Carnoy',0,'03',0),(81389,136,1,'80300','Contalmaison',0,'03',0),(81390,136,1,'80300','Courcelette',0,'03',0),(81391,136,1,'80300','Dernancourt',0,'03',0),(81392,136,1,'80300','Englebelmer',0,'03',0),(81393,136,1,'80300','Fricourt',0,'03',0),(81394,136,1,'80300','Grandcourt',0,'03',0),(81395,136,1,'80300','Henencourt',0,'03',0),(81396,136,1,'80300','Irles',0,'03',0),(81397,136,1,'80300','Lavieville',0,'03',0),(81398,136,1,'80300','Mametz',0,'03',0),(81399,136,1,'80300','Mesnil martinsart',0,'03',0),(81400,136,1,'80300','Millencourt',0,'03',0),(81401,136,1,'80300','Miraumont',0,'03',0),(81402,136,1,'80300','Morlancourt',0,'03',0),(81403,136,1,'80300','Ovillers la boisselle',0,'03',0),(81404,136,1,'80300','Pozieres',0,'03',0),(81405,136,1,'80300','Pys',0,'03',0),(81406,136,1,'80300','Senlis le sec',0,'03',0),(81407,136,1,'80300','Thiepval',0,'03',0),(81408,136,1,'80300','Treux',0,'03',0),(81409,136,1,'80300','Ville sur ancre',0,'03',0),(81410,136,1,'80300','Warloy baillon',0,'03',0),(81411,136,1,'80310','Belloy sur somme',0,'03',0),(81412,136,1,'80310','Bourdon',0,'03',0),(81413,136,1,'80310','Cavillon',0,'03',0),(81414,136,1,'80310','Crouy st pierre',0,'03',0),(81415,136,1,'80310','Fourdrinoy',0,'03',0),(81416,136,1,'80310','Hangest sur somme',0,'03',0),(81417,136,1,'80310','La chaussee tirancourt',0,'03',0),(81418,136,1,'80310','Le mesge',0,'03',0),(81419,136,1,'80310','Picquigny',0,'03',0),(81420,136,1,'80310','Riencourt',0,'03',0),(81421,136,1,'80310','Soues',0,'03',0),(81422,136,1,'80310','St pierre a gouy',0,'03',0),(81423,136,1,'80310','St vaast en chaussee',0,'03',0),(81424,136,1,'80310','Yzeux',0,'03',0),(81425,136,1,'80320','Ablaincourt pressoir',0,'03',0),(81426,136,1,'80320','Chaulnes',0,'03',0),(81427,136,1,'80320','Fresnes mazancourt',0,'03',0),(81428,136,1,'80320','Hallu',0,'03',0),(81429,136,1,'80320','Hyencourt le grand',0,'03',0),(81430,136,1,'80320','Licourt',0,'03',0),(81431,136,1,'80320','Lihons',0,'03',0),(81432,136,1,'80320','Misery',0,'03',0),(81433,136,1,'80320','Omiecourt',0,'03',0),(81434,136,1,'80320','Pertain',0,'03',0),(81435,136,1,'80320','Punchy',0,'03',0),(81436,136,1,'80320','Puzeaux',0,'03',0),(81437,136,1,'80320','Vermandovillers',0,'03',0),(81438,136,1,'80330','Cagny',0,'03',0),(81439,136,1,'80330','Longueau',0,'03',0),(81440,136,1,'80340','Bray sur somme',0,'03',0),(81441,136,1,'80340','Cappy',0,'03',0),(81442,136,1,'80340','Chuignes',0,'03',0),(81443,136,1,'80340','Chuignolles',0,'03',0),(81444,136,1,'80340','Eclusier vaux',0,'03',0),(81445,136,1,'80340','Etinehem',0,'03',0),(81446,136,1,'80340','Fontaine les cappy',0,'03',0),(81447,136,1,'80340','Foucaucourt en santerre',0,'03',0),(81448,136,1,'80340','Frise',0,'03',0),(81449,136,1,'80340','Herleville',0,'03',0),(81450,136,1,'80340','La neuville les bray',0,'03',0),(81451,136,1,'80340','Mericourt sur somme',0,'03',0),(81452,136,1,'80340','Morcourt',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (81453,136,1,'80340','Suzanne',0,'03',0),(81454,136,1,'80350','Mers les bains',0,'03',0),(81455,136,1,'80360','Combles',0,'03',0),(81456,136,1,'80360','Curlu',0,'03',0),(81457,136,1,'80360','Equancourt',0,'03',0),(81458,136,1,'80360','Etricourt manancourt',0,'03',0),(81459,136,1,'80360','Fins',0,'03',0),(81460,136,1,'80360','Flers',0,'03',0),(81461,136,1,'80360','Ginchy',0,'03',0),(81462,136,1,'80360','Gueudecourt',0,'03',0),(81463,136,1,'80360','Guillemont',0,'03',0),(81464,136,1,'80360','Hardecourt aux bois',0,'03',0),(81465,136,1,'80360','Hem monacu',0,'03',0),(81466,136,1,'80360','Lesboeufs',0,'03',0),(81467,136,1,'80360','Longueval',0,'03',0),(81468,136,1,'80360','Maricourt',0,'03',0),(81469,136,1,'80360','Maurepas',0,'03',0),(81470,136,1,'80360','Mesnil en arrouaise',0,'03',0),(81471,136,1,'80360','Rancourt',0,'03',0),(81472,136,1,'80360','Sailly saillisel',0,'03',0),(81473,136,1,'80370','Agenville',0,'03',0),(81474,136,1,'80370','Bealcourt',0,'03',0),(81475,136,1,'80370','Beaumetz',0,'03',0),(81476,136,1,'80370','Bernatre',0,'03',0),(81477,136,1,'80370','Bernaville',0,'03',0),(81478,136,1,'80370','Conteville',0,'03',0),(81479,136,1,'80370','Cramont',0,'03',0),(81480,136,1,'80370','Domesmont',0,'03',0),(81481,136,1,'80370','Domleger longvillers',0,'03',0),(81482,136,1,'80370','Epecamps',0,'03',0),(81483,136,1,'80370','Frohen le grand',0,'03',0),(81484,136,1,'80370','Frohen le petit',0,'03',0),(81485,136,1,'80370','Gorges',0,'03',0),(81486,136,1,'80370','Heuzecourt',0,'03',0),(81487,136,1,'80370','Hiermont',0,'03',0),(81488,136,1,'80370','Le meillard',0,'03',0),(81489,136,1,'80370','Longvillers',0,'03',0),(81490,136,1,'80370','Maizicourt',0,'03',0),(81491,136,1,'80370','Montigny les jongleurs',0,'03',0),(81492,136,1,'80370','Prouville',0,'03',0),(81493,136,1,'80370','St acheul',0,'03',0),(81494,136,1,'80370','Vacquerie',0,'03',0),(81495,136,1,'80380','Cachy',0,'03',0),(81496,136,1,'80380','Gentelles',0,'03',0),(81497,136,1,'80380','Villers bretonneux',0,'03',0),(81498,136,1,'80390','Fressenneville',0,'03',0),(81499,136,1,'80390','Nibas',0,'03',0),(81500,136,1,'80400','Breuil',0,'03',0),(81501,136,1,'80400','Brouchy',0,'03',0),(81502,136,1,'80400','Buverchy',0,'03',0),(81503,136,1,'80400','Croix moligneaux',0,'03',0),(81504,136,1,'80400','Douilly',0,'03',0),(81505,136,1,'80400','Eppeville',0,'03',0),(81506,136,1,'80400','Esmery hallon',0,'03',0),(81507,136,1,'80400','Grecourt',0,'03',0),(81508,136,1,'80400','Ham',0,'03',0),(81509,136,1,'80400','Hombleux',0,'03',0),(81510,136,1,'80400','Matigny',0,'03',0),(81511,136,1,'80400','Moyencourt',0,'03',0),(81512,136,1,'80400','Muille villette',0,'03',0),(81513,136,1,'80400','Offoy',0,'03',0),(81514,136,1,'80400','Quivieres',0,'03',0),(81515,136,1,'80400','Sancourt',0,'03',0),(81516,136,1,'80400','Ugny l equipee',0,'03',0),(81517,136,1,'80400','Voyennes',0,'03',0),(81518,136,1,'80410','Cayeux sur mer',0,'03',0),(81519,136,1,'80420','Flixecourt',0,'03',0),(81520,136,1,'80420','Ville le marclet',0,'03',0),(81521,136,1,'80430','Beaucamps le jeune',0,'03',0),(81522,136,1,'80430','Beaucamps le vieux',0,'03',0),(81523,136,1,'80430','Brocourt',0,'03',0),(81524,136,1,'80430','Guemicourt',0,'03',0),(81525,136,1,'80430','Guibermesnil',0,'03',0),(81526,136,1,'80430','Inval boiron',0,'03',0),(81527,136,1,'80430','Laboissiere st martin',0,'03',0),(81528,136,1,'80430','Lafresguimont st martin',0,'03',0),(81529,136,1,'80430','Le mazis',0,'03',0),(81530,136,1,'80430','Le quesne',0,'03',0),(81531,136,1,'80430','Liomer',0,'03',0),(81532,136,1,'80430','Montmarquet',0,'03',0),(81533,136,1,'80430','Neuville coppegueule',0,'03',0),(81534,136,1,'80430','St aubin riviere',0,'03',0),(81535,136,1,'80430','St germain sur bresle',0,'03',0),(81536,136,1,'80440','Blangy tronville',0,'03',0),(81537,136,1,'80440','Boves',0,'03',0),(81538,136,1,'80440','Cottenchy',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (81539,136,1,'80440','Dommartin',0,'03',0),(81540,136,1,'80440','Fouencamps',0,'03',0),(81541,136,1,'80440','Glisy',0,'03',0),(81542,136,1,'80450','Camon',0,'03',0),(81543,136,1,'80450','Lamotte brebiere',0,'03',0),(81544,136,1,'80460','Ault',0,'03',0),(81545,136,1,'80460','Oust marest',0,'03',0),(81546,136,1,'80460','Woignarue',0,'03',0),(81547,136,1,'80470','Ailly sur somme',0,'03',0),(81548,136,1,'80470','Breilly',0,'03',0),(81549,136,1,'80470','Ferrieres',0,'03',0),(81550,136,1,'80470','St sauveur',0,'03',0),(81551,136,1,'80480','Bacouel sur selle',0,'03',0),(81552,136,1,'80480','Creuse',0,'03',0),(81553,136,1,'80480','Dury',0,'03',0),(81554,136,1,'80480','Saleux',0,'03',0),(81555,136,1,'80480','Salouel',0,'03',0),(81556,136,1,'80480','Vers sur selles',0,'03',0),(81557,136,1,'80490','Bailleul',0,'03',0),(81558,136,1,'80490','Citerne',0,'03',0),(81559,136,1,'80490','Frucourt',0,'03',0),(81560,136,1,'80490','Hallencourt',0,'03',0),(81561,136,1,'80490','Hocquincourt',0,'03',0),(81562,136,1,'80490','Limeux',0,'03',0),(81563,136,1,'80490','Merelessart',0,'03',0),(81564,136,1,'80490','Sorel en vimeu',0,'03',0),(81565,136,1,'80490','Wanel',0,'03',0),(81566,136,1,'80500','Assainvillers',0,'03',0),(81567,136,1,'80500','Ayencourt le monchel',0,'03',0),(81568,136,1,'80500','Becquigny',0,'03',0),(81569,136,1,'80500','Bouillancourt la bataille',0,'03',0),(81570,136,1,'80500','Boussicourt',0,'03',0),(81571,136,1,'80500','Cantigny',0,'03',0),(81572,136,1,'80500','Contoire hamel',0,'03',0),(81573,136,1,'80500','Courtemanche',0,'03',0),(81574,136,1,'80500','Davenescourt',0,'03',0),(81575,136,1,'80500','Erches',0,'03',0),(81576,136,1,'80500','Etelfay',0,'03',0),(81577,136,1,'80500','Faverolles',0,'03',0),(81578,136,1,'80500','Fescamps',0,'03',0),(81579,136,1,'80500','Fignieres',0,'03',0),(81580,136,1,'80500','Fontaine sous montdidier',0,'03',0),(81581,136,1,'80500','Gratibus',0,'03',0),(81582,136,1,'80500','Guerbigny',0,'03',0),(81583,136,1,'80500','Hargicourt',0,'03',0),(81584,136,1,'80500','Laboissiere en santerre',0,'03',0),(81585,136,1,'80500','Le cardonnois',0,'03',0),(81586,136,1,'80500','Lignieres les roye',0,'03',0),(81587,136,1,'80500','Marestmontiers',0,'03',0),(81588,136,1,'80500','Mesnil st georges',0,'03',0),(81589,136,1,'80500','Montdidier',0,'03',0),(81590,136,1,'80500','Onvillers',0,'03',0),(81591,136,1,'80500','Piennes onvillers',0,'03',0),(81592,136,1,'80500','Pierrepont sur avre',0,'03',0),(81593,136,1,'80500','Remaugies',0,'03',0),(81594,136,1,'80500','Rollot',0,'03',0),(81595,136,1,'80500','Rubescourt',0,'03',0),(81596,136,1,'80500','Villers tournelle',0,'03',0),(81597,136,1,'80500','Warsy',0,'03',0),(81598,136,1,'80510','Cocquerel',0,'03',0),(81599,136,1,'80510','Fontaine sur somme',0,'03',0),(81600,136,1,'80510','Long',0,'03',0),(81601,136,1,'80510','Longpre les corps saints',0,'03',0),(81602,136,1,'80520','Meneslies',0,'03',0),(81603,136,1,'80520','Woincourt',0,'03',0),(81604,136,1,'80520','Yzengremer',0,'03',0),(81605,136,1,'80530','Allenay',0,'03',0),(81606,136,1,'80530','Bethencourt sur mer',0,'03',0),(81607,136,1,'80530','Tully',0,'03',0),(81608,136,1,'80540','Bovelles',0,'03',0),(81609,136,1,'80540','Briquemesnil floxicourt',0,'03',0),(81610,136,1,'80540','Camps en amienois',0,'03',0),(81611,136,1,'80540','Clairy saulchoix',0,'03',0),(81612,136,1,'80540','Dreuil les molliens',0,'03',0),(81613,136,1,'80540','Fluy',0,'03',0),(81614,136,1,'80540','Guignemicourt',0,'03',0),(81615,136,1,'80540','Molliens dreuil',0,'03',0),(81616,136,1,'80540','Montagne fayel',0,'03',0),(81617,136,1,'80540','Oissy',0,'03',0),(81618,136,1,'80540','Pissy',0,'03',0),(81619,136,1,'80540','Revelles',0,'03',0),(81620,136,1,'80540','Saisseval',0,'03',0),(81621,136,1,'80540','Seux',0,'03',0),(81622,136,1,'80540','St aubin montenoy',0,'03',0),(81623,136,1,'80550','Le crotoy',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (81624,136,1,'80560','Acheux en amienois',0,'03',0),(81625,136,1,'80560','Arqueves',0,'03',0),(81626,136,1,'80560','Auchonvillers',0,'03',0),(81627,136,1,'80560','Authie',0,'03',0),(81628,136,1,'80560','Bayencourt',0,'03',0),(81629,136,1,'80560','Bertrancourt',0,'03',0),(81630,136,1,'80560','Bus les artois',0,'03',0),(81631,136,1,'80560','Coigneux',0,'03',0),(81632,136,1,'80560','Colincamps',0,'03',0),(81633,136,1,'80560','Courcelles au bois',0,'03',0),(81634,136,1,'80560','Forceville en amienois',0,'03',0),(81635,136,1,'80560','Hedauville',0,'03',0),(81636,136,1,'80560','Lealvillers',0,'03',0),(81637,136,1,'80560','Louvencourt',0,'03',0),(81638,136,1,'80560','Mailly maillet',0,'03',0),(81639,136,1,'80560','Marieux',0,'03',0),(81640,136,1,'80560','St leger les authie',0,'03',0),(81641,136,1,'80560','Varennes',0,'03',0),(81642,136,1,'80560','Vauchelles les authie',0,'03',0),(81643,136,1,'80570','Dargnies',0,'03',0),(81644,136,1,'80570','Embreville',0,'03',0),(81645,136,1,'80580','Bray les mareuil',0,'03',0),(81646,136,1,'80580','Eaucourt sur somme',0,'03',0),(81647,136,1,'80580','Epagne epagnette',0,'03',0),(81648,136,1,'80580','Erondelle',0,'03',0),(81649,136,1,'80580','Liercourt',0,'03',0),(81650,136,1,'80580','Pont remy',0,'03',0),(81651,136,1,'80590','Bettembos',0,'03',0),(81652,136,1,'80590','Caulieres',0,'03',0),(81653,136,1,'80590','Digeon',0,'03',0),(81654,136,1,'80590','Fourcigny',0,'03',0),(81655,136,1,'80590','Gauville',0,'03',0),(81656,136,1,'80590','Lamaronde',0,'03',0),(81657,136,1,'80590','Lignieres chatelain',0,'03',0),(81658,136,1,'80590','Marlers',0,'03',0),(81659,136,1,'80590','Meigneux',0,'03',0),(81660,136,1,'80590','Morvillers st saturnin',0,'03',0),(81661,136,1,'80590','Offignies',0,'03',0),(81662,136,1,'80600','Autheux',0,'03',0),(81663,136,1,'80600','Authieule',0,'03',0),(81664,136,1,'80600','Barly',0,'03',0),(81665,136,1,'80600','Beauquesne',0,'03',0),(81666,136,1,'80600','Boisbergues',0,'03',0),(81667,136,1,'80600','Bouquemaison',0,'03',0),(81668,136,1,'80600','Brevillers',0,'03',0),(81669,136,1,'80600','Doullens',0,'03',0),(81670,136,1,'80600','Gezaincourt',0,'03',0),(81671,136,1,'80600','Grouches luchuel',0,'03',0),(81672,136,1,'80600','Hem hardinval',0,'03',0),(81673,136,1,'80600','Humbercourt',0,'03',0),(81674,136,1,'80600','Longuevillette',0,'03',0),(81675,136,1,'80600','Lucheux',0,'03',0),(81676,136,1,'80600','Mezerolles',0,'03',0),(81677,136,1,'80600','Neuvillette',0,'03',0),(81678,136,1,'80600','Occoches',0,'03',0),(81679,136,1,'80600','Outrebois',0,'03',0),(81680,136,1,'80600','Raincheval',0,'03',0),(81681,136,1,'80600','Remaisnil',0,'03',0),(81682,136,1,'80600','Terramesnil',0,'03',0),(81683,136,1,'80610','Bettencourt st ouen',0,'03',0),(81684,136,1,'80610','St ouen',0,'03',0),(81685,136,1,'80620','Berneuil',0,'03',0),(81686,136,1,'80620','Domart en ponthieu',0,'03',0),(81687,136,1,'80620','Domqueur',0,'03',0),(81688,136,1,'80620','Franqueville',0,'03',0),(81689,136,1,'80620','Fransu',0,'03',0),(81690,136,1,'80620','Lanches st hilaire',0,'03',0),(81691,136,1,'80620','Mesnil domqueur',0,'03',0),(81692,136,1,'80620','Ribeaucourt',0,'03',0),(81693,136,1,'80620','Surcamps',0,'03',0),(81694,136,1,'80620','Vauchelles les domart',0,'03',0),(81695,136,1,'80630','Beauval',0,'03',0),(81696,136,1,'80640','Aumont',0,'03',0),(81697,136,1,'80640','Boisrault',0,'03',0),(81698,136,1,'80640','Dromesnil',0,'03',0),(81699,136,1,'80640','Gouy l hopital',0,'03',0),(81700,136,1,'80640','Hornoy le bourg',0,'03',0),(81701,136,1,'80640','Lincheux hallivillers',0,'03',0),(81702,136,1,'80640','Mericourt en vimeu',0,'03',0),(81703,136,1,'80640','Orival',0,'03',0),(81704,136,1,'80640','Selincourt',0,'03',0),(81705,136,1,'80640','Tronchoy',0,'03',0),(81706,136,1,'80640','Vraignes les hornoy',0,'03',0),(81707,136,1,'80650','Vignacourt',0,'03',0),(81708,136,1,'80670','Bonneville',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (81709,136,1,'80670','Canaples',0,'03',0),(81710,136,1,'80670','Fieffes',0,'03',0),(81711,136,1,'80670','Fieffes montrelet',0,'03',0),(81712,136,1,'80670','Halloy les pernois',0,'03',0),(81713,136,1,'80670','Havernas',0,'03',0),(81714,136,1,'80670','Pernois',0,'03',0),(81715,136,1,'80670','Wargnies',0,'03',0),(81716,136,1,'80680','Grattepanche',0,'03',0),(81717,136,1,'80680','Hebecourt',0,'03',0),(81718,136,1,'80680','Rumigny',0,'03',0),(81719,136,1,'80680','Sains en amienois',0,'03',0),(81720,136,1,'80680','St fuscien',0,'03',0),(81721,136,1,'80690','Ailly le haut clocher',0,'03',0),(81722,136,1,'80690','Brucamps',0,'03',0),(81723,136,1,'80690','Ergnies',0,'03',0),(81724,136,1,'80690','Francieres',0,'03',0),(81725,136,1,'80690','Gorenflos',0,'03',0),(81726,136,1,'80690','Mouflers',0,'03',0),(81727,136,1,'80690','Villers sous ailly',0,'03',0),(81728,136,1,'80700','Andechy',0,'03',0),(81729,136,1,'80700','Armancourt',0,'03',0),(81730,136,1,'80700','Balatre',0,'03',0),(81731,136,1,'80700','Beuvraignes',0,'03',0),(81732,136,1,'80700','Bus la mesiere',0,'03',0),(81733,136,1,'80700','Carrepuis',0,'03',0),(81734,136,1,'80700','Champien',0,'03',0),(81735,136,1,'80700','Cremery',0,'03',0),(81736,136,1,'80700','Damery',0,'03',0),(81737,136,1,'80700','Dancourt popincourt',0,'03',0),(81738,136,1,'80700','Fonches fonchette',0,'03',0),(81739,136,1,'80700','Fransart',0,'03',0),(81740,136,1,'80700','Fresnoy les roye',0,'03',0),(81741,136,1,'80700','Goyencourt',0,'03',0),(81742,136,1,'80700','Grivillers',0,'03',0),(81743,136,1,'80700','Gruny',0,'03',0),(81744,136,1,'80700','Hattencourt',0,'03',0),(81745,136,1,'80700','L echelle st aurin',0,'03',0),(81746,136,1,'80700','La chavatte',0,'03',0),(81747,136,1,'80700','Laucourt',0,'03',0),(81748,136,1,'80700','Le quesnoy',0,'03',0),(81749,136,1,'80700','Liancourt fosse',0,'03',0),(81750,136,1,'80700','Marche allouarde',0,'03',0),(81751,136,1,'80700','Marquivillers',0,'03',0),(81752,136,1,'80700','Parvillers le quesnoy',0,'03',0),(81753,136,1,'80700','Rethonvillers',0,'03',0),(81754,136,1,'80700','Roiglise',0,'03',0),(81755,136,1,'80700','Roye',0,'03',0),(81756,136,1,'80700','St mard',0,'03',0),(81757,136,1,'80700','Tilloloy',0,'03',0),(81758,136,1,'80700','Verpillieres',0,'03',0),(81759,136,1,'80700','Villers les roye',0,'03',0),(81760,136,1,'80710','Fresnoy au val',0,'03',0),(81761,136,1,'80710','Namps au mont',0,'03',0),(81762,136,1,'80710','Namps maisnil',0,'03',0),(81763,136,1,'80710','Quevauvillers',0,'03',0),(81764,136,1,'80710','Rumaisnil',0,'03',0),(81765,136,1,'80710','Taisnil',0,'03',0),(81766,136,1,'80720','Cayeux en santerre',0,'03',0),(81767,136,1,'80720','Ignaucourt',0,'03',0),(81768,136,1,'80720','Lamotte warfusee',0,'03',0),(81769,136,1,'80720','Marcelcave',0,'03',0),(81770,136,1,'80720','Warfusee abancourt',0,'03',0),(81771,136,1,'80730','Argoeuves',0,'03',0),(81772,136,1,'80730','Dreuil les amiens',0,'03',0),(81773,136,1,'80730','Saveuse',0,'03',0),(81774,136,1,'80740','Epehy',0,'03',0),(81775,136,1,'80740','Le ronssoy',0,'03',0),(81776,136,1,'80750','Candas',0,'03',0),(81777,136,1,'80750','Fienvillers',0,'03',0),(81778,136,1,'80760','Moislains',0,'03',0),(81779,136,1,'80770','Beauchamps',0,'03',0),(81780,136,1,'80780','St leger les domart',0,'03',0),(81781,136,1,'80790','Fort mahon plage',0,'03',0),(81782,136,1,'80800','Aubigny',0,'03',0),(81783,136,1,'80800','Bonnay',0,'03',0),(81784,136,1,'80800','Bussy les daours',0,'03',0),(81785,136,1,'80800','Cerisy',0,'03',0),(81786,136,1,'80800','Chipilly',0,'03',0),(81787,136,1,'80800','Corbie',0,'03',0),(81788,136,1,'80800','Daours',0,'03',0),(81789,136,1,'80800','Fouilloy',0,'03',0),(81790,136,1,'80800','Franvillers',0,'03',0),(81791,136,1,'80800','Hamelet',0,'03',0),(81792,136,1,'80800','Lahoussoye',0,'03',0),(81793,136,1,'80800','Le hamel',0,'03',0),(81794,136,1,'80800','Sailly laurette',0,'03',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (81795,136,1,'80800','Sailly le sec',0,'03',0),(81796,136,1,'80800','Vaire sous corbie',0,'03',0),(81797,136,1,'80800','Vaux sur somme',0,'03',0),(81798,136,1,'80800','Vecquemont',0,'03',0),(81799,136,1,'80810','Meaulte',0,'03',0),(81800,136,1,'80820','Arrest',0,'03',0),(81801,136,1,'80830','Bouchon',0,'03',0),(81802,136,1,'80830','L etoile',0,'03',0),(81803,136,1,'80840','Pont de metz',0,'03',0),(81804,136,1,'80850','Berteaucourt les dames',0,'03',0),(81805,136,1,'80860','Nouvion',0,'03',0),(81806,136,1,'80870','Behen',0,'03',0),(81807,136,1,'80870','Moyenneville',0,'03',0),(81808,136,1,'80870','Toeufles',0,'03',0),(81809,136,1,'80880','St quentin la motte croix',0,'03',0),(81810,136,1,'80890','Conde folie',0,'03',0),(81811,136,1,'80910','Arvillers',0,'03',0),(81812,136,1,'80910','Bouchoir',0,'03',0),(81813,136,1,'80920','Contay',0,'03',0),(81814,136,1,'80920','Harponville',0,'03',0),(81815,136,1,'80920','Puchevillers',0,'03',0),(81816,136,1,'80920','Toutencourt',0,'03',0),(81817,136,1,'80920','Vadencourt',0,'03',0),(81818,136,1,'80930','Ercheu',0,'03',0),(81819,136,1,'80940','Friaucourt',0,'03',0),(81820,136,1,'80960','St blimont',0,'03',0),(81821,136,1,'80970','Sailly flibeaucourt',0,'03',0),(81822,136,1,'80980','Dompierre becquincourt',0,'03',0),(81823,136,1,'80290','Poix de picardie',0,'03',0),(81824,136,1,'80300','Montauban de picardie',0,'03',0),(81825,137,1,'16000','Angouleme',0,'05',0),(81826,137,1,'16100','Boutiers st trojan',0,'05',0),(81827,137,1,'16100','Chateaubernard',0,'05',0),(81828,137,1,'16100','Cognac',0,'05',0),(81829,137,1,'16100','Javrezac',0,'05',0),(81830,137,1,'16100','Louzac st andre',0,'05',0),(81831,137,1,'16100','Merpins',0,'05',0),(81832,137,1,'16100','St andre',0,'05',0),(81833,137,1,'16100','St brice',0,'05',0),(81834,137,1,'16100','St laurent de cognac',0,'05',0),(81835,137,1,'16109','Cognac air',0,'05',0),(81836,137,1,'16110','Agris',0,'05',0),(81837,137,1,'16110','Bunzac',0,'05',0),(81838,137,1,'16110','La rochefoucauld',0,'05',0),(81839,137,1,'16110','La rochette',0,'05',0),(81840,137,1,'16110','Marillac le franc',0,'05',0),(81841,137,1,'16110','Pranzac',0,'05',0),(81842,137,1,'16110','Rancogne',0,'05',0),(81843,137,1,'16110','Rivieres',0,'05',0),(81844,137,1,'16110','St projet st constant',0,'05',0),(81845,137,1,'16110','Taponnat fleurignac',0,'05',0),(81846,137,1,'16110','Yvrac et malleyrand',0,'05',0),(81847,137,1,'16120','Angeac charente',0,'05',0),(81848,137,1,'16120','Bassac',0,'05',0),(81849,137,1,'16120','Birac',0,'05',0),(81850,137,1,'16120','Bonneuil',0,'05',0),(81851,137,1,'16120','Bouteville',0,'05',0),(81852,137,1,'16120','Chateauneuf sur charente',0,'05',0),(81853,137,1,'16120','Eraville',0,'05',0),(81854,137,1,'16120','Graves',0,'05',0),(81855,137,1,'16120','Ladiville',0,'05',0),(81856,137,1,'16120','Mallaville',0,'05',0),(81857,137,1,'16120','Mosnac',0,'05',0),(81858,137,1,'16120','Nonaville',0,'05',0),(81859,137,1,'16120','St amant de graves',0,'05',0),(81860,137,1,'16120','St simeux',0,'05',0),(81861,137,1,'16120','St simon',0,'05',0),(81862,137,1,'16120','Touzac',0,'05',0),(81863,137,1,'16120','Vibrac',0,'05',0),(81864,137,1,'16120','Viville',0,'05',0),(81865,137,1,'16130','Angeac champagne',0,'05',0),(81866,137,1,'16130','Ars',0,'05',0),(81867,137,1,'16130','Gensac la pallue',0,'05',0),(81868,137,1,'16130','Gente',0,'05',0),(81869,137,1,'16130','Gimeux',0,'05',0),(81870,137,1,'16130','Juillac le coq',0,'05',0),(81871,137,1,'16130','Lignieres sonneville',0,'05',0),(81872,137,1,'16130','Salles d angles',0,'05',0),(81873,137,1,'16130','Segonzac',0,'05',0),(81874,137,1,'16130','St fort sur le ne',0,'05',0),(81875,137,1,'16130','St preuil',0,'05',0),(81876,137,1,'16130','Verrieres',0,'05',0),(81877,137,1,'16140','Aigre',0,'05',0),(81878,137,1,'16140','Amberac',0,'05',0),(81879,137,1,'16140','Barbezieres',0,'05',0),(81880,137,1,'16140','Besse',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (81881,137,1,'16140','Charme',0,'05',0),(81882,137,1,'16140','Ebreon',0,'05',0),(81883,137,1,'16140','Fouqueure',0,'05',0),(81884,137,1,'16140','La chapelle',0,'05',0),(81885,137,1,'16140','Les gours',0,'05',0),(81886,137,1,'16140','Ligne',0,'05',0),(81887,137,1,'16140','Lupsault',0,'05',0),(81888,137,1,'16140','Marcillac lanville',0,'05',0),(81889,137,1,'16140','Mons',0,'05',0),(81890,137,1,'16140','Oradour',0,'05',0),(81891,137,1,'16140','Ranville breuillaud',0,'05',0),(81892,137,1,'16140','St fraigne',0,'05',0),(81893,137,1,'16140','Tusson',0,'05',0),(81894,137,1,'16140','Verdille',0,'05',0),(81895,137,1,'16140','Villejesus',0,'05',0),(81896,137,1,'16150','Chabanais',0,'05',0),(81897,137,1,'16150','Chabrac',0,'05',0),(81898,137,1,'16150','Chassenon',0,'05',0),(81899,137,1,'16150','Chirac',0,'05',0),(81900,137,1,'16150','Etagnac',0,'05',0),(81901,137,1,'16150','Exideuil',0,'05',0),(81902,137,1,'16150','Pressignac',0,'05',0),(81903,137,1,'16150','St quentin sur charente',0,'05',0),(81904,137,1,'16160','Le gond pontouvre',0,'05',0),(81905,137,1,'16170','Anville',0,'05',0),(81906,137,1,'16170','Auge',0,'05',0),(81907,137,1,'16170','Bignac',0,'05',0),(81908,137,1,'16170','Bonneville',0,'05',0),(81909,137,1,'16170','Echallat',0,'05',0),(81910,137,1,'16170','Genac',0,'05',0),(81911,137,1,'16170','Gourville',0,'05',0),(81912,137,1,'16170','Mareuil',0,'05',0),(81913,137,1,'16170','Montigne',0,'05',0),(81914,137,1,'16170','Plaizac',0,'05',0),(81915,137,1,'16170','Rouillac',0,'05',0),(81916,137,1,'16170','Sonneville',0,'05',0),(81917,137,1,'16170','St amant de nouere',0,'05',0),(81918,137,1,'16170','St cybardeaux',0,'05',0),(81919,137,1,'16170','St medard de rouillac',0,'05',0),(81920,137,1,'16170','Vaux rouillac',0,'05',0),(81921,137,1,'16190','Aignes et puyperoux',0,'05',0),(81922,137,1,'16190','Bors de montmoreau',0,'05',0),(81923,137,1,'16190','Courgeac',0,'05',0),(81924,137,1,'16190','Deviat',0,'05',0),(81925,137,1,'16190','Juignac',0,'05',0),(81926,137,1,'16190','Montmoreau st cybard',0,'05',0),(81927,137,1,'16190','Nonac',0,'05',0),(81928,137,1,'16190','Poullignac',0,'05',0),(81929,137,1,'16190','Salles lavalette',0,'05',0),(81930,137,1,'16190','St amant',0,'05',0),(81931,137,1,'16190','St eutrope',0,'05',0),(81932,137,1,'16190','St laurent de belzagot',0,'05',0),(81933,137,1,'16190','St martial',0,'05',0),(81934,137,1,'16200','Bourg charente',0,'05',0),(81935,137,1,'16200','Chassors',0,'05',0),(81936,137,1,'16200','Courbillac',0,'05',0),(81937,137,1,'16200','Fleurac',0,'05',0),(81938,137,1,'16200','Foussignac',0,'05',0),(81939,137,1,'16200','Gondeville',0,'05',0),(81940,137,1,'16200','Houlette',0,'05',0),(81941,137,1,'16200','Jarnac',0,'05',0),(81942,137,1,'16200','Julienne',0,'05',0),(81943,137,1,'16200','Les metairies',0,'05',0),(81944,137,1,'16200','Mainxe',0,'05',0),(81945,137,1,'16200','Merignac',0,'05',0),(81946,137,1,'16200','Nercillac',0,'05',0),(81947,137,1,'16200','Reparsac',0,'05',0),(81948,137,1,'16200','Sigogne',0,'05',0),(81949,137,1,'16200','Ste severe',0,'05',0),(81950,137,1,'16200','Triac lautrait',0,'05',0),(81951,137,1,'16210','Bazac',0,'05',0),(81952,137,1,'16210','Bellon',0,'05',0),(81953,137,1,'16210','Brie bardenac',0,'05',0),(81954,137,1,'16210','Brie sous chalais',0,'05',0),(81955,137,1,'16210','Chalais',0,'05',0),(81956,137,1,'16210','Courlac',0,'05',0),(81957,137,1,'16210','Curac',0,'05',0),(81958,137,1,'16210','Les essards',0,'05',0),(81959,137,1,'16210','Medillac',0,'05',0),(81960,137,1,'16210','Orival',0,'05',0),(81961,137,1,'16210','Rioux martin',0,'05',0),(81962,137,1,'16210','Rouffiac',0,'05',0),(81963,137,1,'16210','Serignac',0,'05',0),(81964,137,1,'16210','St avit',0,'05',0),(81965,137,1,'16210','St quentin de chalais',0,'05',0),(81966,137,1,'16210','St romain',0,'05',0),(81967,137,1,'16210','Ste marie',0,'05',0),(81968,137,1,'16210','Yviers',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (81969,137,1,'16220','Ecuras',0,'05',0),(81970,137,1,'16220','Eymouthiers',0,'05',0),(81971,137,1,'16220','Montbron',0,'05',0),(81972,137,1,'16220','Orgedeuil',0,'05',0),(81973,137,1,'16220','Rouzede',0,'05',0),(81974,137,1,'16220','St sornin',0,'05',0),(81975,137,1,'16220','Vilhonneur',0,'05',0),(81976,137,1,'16220','Vouthon',0,'05',0),(81977,137,1,'16230','Cellettes',0,'05',0),(81978,137,1,'16230','Fontclaireau',0,'05',0),(81979,137,1,'16230','Fontenille',0,'05',0),(81980,137,1,'16230','Juille',0,'05',0),(81981,137,1,'16230','Lonnes',0,'05',0),(81982,137,1,'16230','Luxe',0,'05',0),(81983,137,1,'16230','Maine de boixe',0,'05',0),(81984,137,1,'16230','Mansle',0,'05',0),(81985,137,1,'16230','Nanclars',0,'05',0),(81986,137,1,'16230','Puyreaux',0,'05',0),(81987,137,1,'16230','St amant de bonnieure',0,'05',0),(81988,137,1,'16230','St angeau',0,'05',0),(81989,137,1,'16230','St ciers sur bonnieure',0,'05',0),(81990,137,1,'16230','St groux',0,'05',0),(81991,137,1,'16230','Ste colombe',0,'05',0),(81992,137,1,'16230','Villognon',0,'05',0),(81993,137,1,'16240','Brettes',0,'05',0),(81994,137,1,'16240','Courcome',0,'05',0),(81995,137,1,'16240','Embourie',0,'05',0),(81996,137,1,'16240','Empure',0,'05',0),(81997,137,1,'16240','La chevrerie',0,'05',0),(81998,137,1,'16240','La forêt de tesse',0,'05',0),(81999,137,1,'16240','La magdeleine',0,'05',0),(82000,137,1,'16240','Longre',0,'05',0),(82001,137,1,'16240','Montjean',0,'05',0),(82002,137,1,'16240','Paizay naudouin embourie',0,'05',0),(82003,137,1,'16240','Raix',0,'05',0),(82004,137,1,'16240','Souvigne',0,'05',0),(82005,137,1,'16240','Theil rabier',0,'05',0),(82006,137,1,'16240','Villefagnan',0,'05',0),(82007,137,1,'16240','Villiers le roux',0,'05',0),(82008,137,1,'16250','Aubeville',0,'05',0),(82009,137,1,'16250','Becheresse',0,'05',0),(82010,137,1,'16250','Bessac',0,'05',0),(82011,137,1,'16250','Blanzac porcheresse',0,'05',0),(82012,137,1,'16250','Chadurie',0,'05',0),(82013,137,1,'16250','Champagne vigny',0,'05',0),(82014,137,1,'16250','Cressac st genis',0,'05',0),(82015,137,1,'16250','Etriac',0,'05',0),(82016,137,1,'16250','Jurignac',0,'05',0),(82017,137,1,'16250','Mainfonds',0,'05',0),(82018,137,1,'16250','Pereuil',0,'05',0),(82019,137,1,'16250','Perignac',0,'05',0),(82020,137,1,'16250','Plassac rouffiac',0,'05',0),(82021,137,1,'16250','Porcheresse',0,'05',0),(82022,137,1,'16250','St genis de blanzac',0,'05',0),(82023,137,1,'16250','St leger',0,'05',0),(82024,137,1,'16250','Voulgezac',0,'05',0),(82025,137,1,'16260','Cellefrouin',0,'05',0),(82026,137,1,'16260','Chasseneuil sur bonnieure',0,'05',0),(82027,137,1,'16260','La tache',0,'05',0),(82028,137,1,'16260','Les pins',0,'05',0),(82029,137,1,'16260','St mary',0,'05',0),(82030,137,1,'16260','Suaux',0,'05',0),(82031,137,1,'16270','Genouillac',0,'05',0),(82032,137,1,'16270','La peruse',0,'05',0),(82033,137,1,'16270','Mazieres',0,'05',0),(82034,137,1,'16270','Nieuil',0,'05',0),(82035,137,1,'16270','Roumazieres',0,'05',0),(82036,137,1,'16270','Roumazieres loubert',0,'05',0),(82037,137,1,'16270','Suris',0,'05',0),(82038,137,1,'16290','Asnieres sur nouere',0,'05',0),(82039,137,1,'16290','Champmillon',0,'05',0),(82040,137,1,'16290','Douzat',0,'05',0),(82041,137,1,'16290','Hiersac',0,'05',0),(82042,137,1,'16290','Moulidars',0,'05',0),(82043,137,1,'16290','St saturnin',0,'05',0),(82044,137,1,'16300','Ambleville',0,'05',0),(82045,137,1,'16300','Angeduc',0,'05',0),(82046,137,1,'16300','Barbezieux st hilaire',0,'05',0),(82047,137,1,'16300','Barret',0,'05',0),(82048,137,1,'16300','Brie sous barbezieux',0,'05',0),(82049,137,1,'16300','Challignac',0,'05',0),(82050,137,1,'16300','Criteuil la magdeleine',0,'05',0),(82051,137,1,'16300','Guimps',0,'05',0),(82052,137,1,'16300','Lachaise',0,'05',0),(82053,137,1,'16300','Lagarde sur le ne',0,'05',0),(82054,137,1,'16300','Lamerac',0,'05',0),(82055,137,1,'16300','Montchaude',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (82056,137,1,'16300','Salles de barbezieux',0,'05',0),(82057,137,1,'16300','St aulais la chapelle',0,'05',0),(82058,137,1,'16300','St bonnet',0,'05',0),(82059,137,1,'16300','St hilaire',0,'05',0),(82060,137,1,'16300','St medard de barbezieux',0,'05',0),(82061,137,1,'16300','St palais du ne',0,'05',0),(82062,137,1,'16300','Vignolles',0,'05',0),(82063,137,1,'16310','Cherves chatelars',0,'05',0),(82064,137,1,'16310','Le lindois',0,'05',0),(82065,137,1,'16310','Lesignac durand',0,'05',0),(82066,137,1,'16310','Massignac',0,'05',0),(82067,137,1,'16310','Mazerolles',0,'05',0),(82068,137,1,'16310','Montemboeuf',0,'05',0),(82069,137,1,'16310','Mouzon',0,'05',0),(82070,137,1,'16310','Roussines',0,'05',0),(82071,137,1,'16310','Sauvagnac',0,'05',0),(82072,137,1,'16310','St adjutory',0,'05',0),(82073,137,1,'16310','Verneuil',0,'05',0),(82074,137,1,'16310','Vitrac st vincent',0,'05',0),(82075,137,1,'16320','Blanzaguet st cybard',0,'05',0),(82076,137,1,'16320','Charmant',0,'05',0),(82077,137,1,'16320','Chavenat',0,'05',0),(82078,137,1,'16320','Combiers',0,'05',0),(82079,137,1,'16320','Edon',0,'05',0),(82080,137,1,'16320','Gardes le pontaroux',0,'05',0),(82081,137,1,'16320','Gurat',0,'05',0),(82082,137,1,'16320','Juillaguet',0,'05',0),(82083,137,1,'16320','Magnac lavalette villars',0,'05',0),(82084,137,1,'16320','Ronsenac',0,'05',0),(82085,137,1,'16320','Rougnac',0,'05',0),(82086,137,1,'16320','Vaux lavalette',0,'05',0),(82087,137,1,'16320','Villebois lavalette',0,'05',0),(82088,137,1,'16330','Coulonges',0,'05',0),(82089,137,1,'16330','Montignac charente',0,'05',0),(82090,137,1,'16330','St amant de boixe',0,'05',0),(82091,137,1,'16330','Vars',0,'05',0),(82092,137,1,'16330','Vervant',0,'05',0),(82093,137,1,'16330','Vouharte',0,'05',0),(82094,137,1,'16330','Xambes',0,'05',0),(82095,137,1,'16340','L isle d´espagnac',0,'05',0),(82096,137,1,'16350','Benest',0,'05',0),(82097,137,1,'16350','Champagne mouton',0,'05',0),(82098,137,1,'16350','Chassiecq',0,'05',0),(82099,137,1,'16350','Le bouchage',0,'05',0),(82100,137,1,'16350','Le vieux cerier',0,'05',0),(82101,137,1,'16350','St coutant',0,'05',0),(82102,137,1,'16350','Turgon',0,'05',0),(82103,137,1,'16350','Vieux ruffec',0,'05',0),(82104,137,1,'16360','Baignes ste radegonde',0,'05',0),(82105,137,1,'16360','Bors de baignes',0,'05',0),(82106,137,1,'16360','Chantillac',0,'05',0),(82107,137,1,'16360','Condeon',0,'05',0),(82108,137,1,'16360','Le tatre',0,'05',0),(82109,137,1,'16360','Reignac',0,'05',0),(82110,137,1,'16360','Touverac',0,'05',0),(82111,137,1,'16370','Breville',0,'05',0),(82112,137,1,'16370','Cherves richemont',0,'05',0),(82113,137,1,'16370','Mesnac',0,'05',0),(82114,137,1,'16370','Richemont',0,'05',0),(82115,137,1,'16370','St sulpice de cognac',0,'05',0),(82116,137,1,'16380','Charras',0,'05',0),(82117,137,1,'16380','Chazelles',0,'05',0),(82118,137,1,'16380','Feuillade',0,'05',0),(82119,137,1,'16380','Grassac',0,'05',0),(82120,137,1,'16380','Mainzac',0,'05',0),(82121,137,1,'16380','Marthon',0,'05',0),(82122,137,1,'16380','Souffrignac',0,'05',0),(82123,137,1,'16380','St germain de montbron',0,'05',0),(82124,137,1,'16390','Aubeterre sur dronne',0,'05',0),(82125,137,1,'16390','Bonnes',0,'05',0),(82126,137,1,'16390','Laprade',0,'05',0),(82127,137,1,'16390','Montignac le coq',0,'05',0),(82128,137,1,'16390','Nabinaud',0,'05',0),(82129,137,1,'16390','Palluaud',0,'05',0),(82130,137,1,'16390','Pillac',0,'05',0),(82131,137,1,'16390','St severin',0,'05',0),(82132,137,1,'16400','La couronne',0,'05',0),(82133,137,1,'16400','Puymoyen',0,'05',0),(82134,137,1,'16400','Voeuil et giget',0,'05',0),(82135,137,1,'16410','Bouex',0,'05',0),(82136,137,1,'16410','Dignac',0,'05',0),(82137,137,1,'16410','Dirac',0,'05',0),(82138,137,1,'16410','Fouquebrune',0,'05',0),(82139,137,1,'16410','Garat',0,'05',0),(82140,137,1,'16410','Sers',0,'05',0),(82141,137,1,'16410','Torsac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (82142,137,1,'16410','Vouzan',0,'05',0),(82143,137,1,'16420','Brigueuil',0,'05',0),(82144,137,1,'16420','Lesterps',0,'05',0),(82145,137,1,'16420','Montrollet',0,'05',0),(82146,137,1,'16420','Saulgond',0,'05',0),(82147,137,1,'16420','St christophe',0,'05',0),(82148,137,1,'16430','Balzac',0,'05',0),(82149,137,1,'16430','Champniers',0,'05',0),(82150,137,1,'16430','Vindelle',0,'05',0),(82151,137,1,'16440','Claix',0,'05',0),(82152,137,1,'16440','Mouthiers sur boeme',0,'05',0),(82153,137,1,'16440','Nersac',0,'05',0),(82154,137,1,'16440','Roullet st estephe',0,'05',0),(82155,137,1,'16440','Sireuil',0,'05',0),(82156,137,1,'16440','St estephe',0,'05',0),(82157,137,1,'16450','Beaulieu sur sonnette',0,'05',0),(82158,137,1,'16450','Le grand madieu',0,'05',0),(82159,137,1,'16450','Lussac',0,'05',0),(82160,137,1,'16450','Parzac',0,'05',0),(82161,137,1,'16450','St claud',0,'05',0),(82162,137,1,'16450','St laurent de ceris',0,'05',0),(82163,137,1,'16460','Aunac',0,'05',0),(82164,137,1,'16460','Bayers',0,'05',0),(82165,137,1,'16460','Chenommet',0,'05',0),(82166,137,1,'16460','Chenon',0,'05',0),(82167,137,1,'16460','Couture',0,'05',0),(82168,137,1,'16460','Licheres',0,'05',0),(82169,137,1,'16460','Mouton',0,'05',0),(82170,137,1,'16460','Moutonneau',0,'05',0),(82171,137,1,'16460','St front',0,'05',0),(82172,137,1,'16460','St sulpice de ruffec',0,'05',0),(82173,137,1,'16460','Valence',0,'05',0),(82174,137,1,'16460','Ventouse',0,'05',0),(82175,137,1,'16470','St michel',0,'05',0),(82176,137,1,'16480','Berneuil',0,'05',0),(82177,137,1,'16480','Boisbreteau',0,'05',0),(82178,137,1,'16480','Brossac',0,'05',0),(82179,137,1,'16480','Chatignac',0,'05',0),(82180,137,1,'16480','Chillac',0,'05',0),(82181,137,1,'16480','Guizengeard',0,'05',0),(82182,137,1,'16480','Oriolles',0,'05',0),(82183,137,1,'16480','Passirac',0,'05',0),(82184,137,1,'16480','Sauvignac',0,'05',0),(82185,137,1,'16480','St felix',0,'05',0),(82186,137,1,'16480','St laurent des combes',0,'05',0),(82187,137,1,'16480','St vallier',0,'05',0),(82188,137,1,'16480','Ste souline',0,'05',0),(82189,137,1,'16490','Alloue',0,'05',0),(82190,137,1,'16490','Ambernac',0,'05',0),(82191,137,1,'16490','Epenede',0,'05',0),(82192,137,1,'16490','Hiesse',0,'05',0),(82193,137,1,'16490','Pleuville',0,'05',0),(82194,137,1,'16500','Abzac',0,'05',0),(82195,137,1,'16500','Ansac sur vienne',0,'05',0),(82196,137,1,'16500','Brillac',0,'05',0),(82197,137,1,'16500','Confolens',0,'05',0),(82198,137,1,'16500','Esse',0,'05',0),(82199,137,1,'16500','Lessac',0,'05',0),(82200,137,1,'16500','Manot',0,'05',0),(82201,137,1,'16500','Oradour fanais',0,'05',0),(82202,137,1,'16500','St germain de confolens',0,'05',0),(82203,137,1,'16500','St maurice des lions',0,'05',0),(82204,137,1,'16510','Verteuil sur charente',0,'05',0),(82205,137,1,'16560','Anais',0,'05',0),(82206,137,1,'16560','Aussac vadalle',0,'05',0),(82207,137,1,'16560','Coulgens',0,'05',0),(82208,137,1,'16560','Jauldes',0,'05',0),(82209,137,1,'16560','Tourriers',0,'05',0),(82210,137,1,'16560','Villejoubert',0,'05',0),(82211,137,1,'16570','Marsac',0,'05',0),(82212,137,1,'16570','St genis d hiersac',0,'05',0),(82213,137,1,'16590','Brie',0,'05',0),(82214,137,1,'16600','Magnac sur touvre',0,'05',0),(82215,137,1,'16600','Mornac',0,'05',0),(82216,137,1,'16600','Ruelle sur touvre',0,'05',0),(82217,137,1,'16600','Touvre',0,'05',0),(82218,137,1,'16620','Montboyer',0,'05',0),(82219,137,1,'16700','Aizecq',0,'05',0),(82220,137,1,'16700','Barro',0,'05',0),(82221,137,1,'16700','Bernac',0,'05',0),(82222,137,1,'16700','Bioussac',0,'05',0),(82223,137,1,'16700','Condac',0,'05',0),(82224,137,1,'16700','La faye',0,'05',0),(82225,137,1,'16700','Les adjots',0,'05',0),(82226,137,1,'16700','Londigny',0,'05',0),(82227,137,1,'16700','Messeux',0,'05',0),(82228,137,1,'16700','Moutardon',0,'05',0),(82229,137,1,'16700','Nanteuil en vallee',0,'05',0),(82230,137,1,'16700','Pougne',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (82231,137,1,'16700','Poursac',0,'05',0),(82232,137,1,'16700','Ruffec',0,'05',0),(82233,137,1,'16700','Salles de villefagnan',0,'05',0),(82234,137,1,'16700','St georges',0,'05',0),(82235,137,1,'16700','St gervais',0,'05',0),(82236,137,1,'16700','St gourson',0,'05',0),(82237,137,1,'16700','St martin du clocher',0,'05',0),(82238,137,1,'16700','Taize aizie',0,'05',0),(82239,137,1,'16700','Tuzie',0,'05',0),(82240,137,1,'16700','Villegats',0,'05',0),(82241,137,1,'16710','St yrieix sur charente',0,'05',0),(82242,137,1,'16720','St meme les carrieres',0,'05',0),(82243,137,1,'16730','Fleac',0,'05',0),(82244,137,1,'16730','Linars',0,'05',0),(82245,137,1,'16730','Trois palis',0,'05',0),(82246,137,1,'16800','Soyaux',0,'05',0),(82247,137,1,'17000','La pallice',0,'05',0),(82248,137,1,'17000','La rochelle',0,'05',0),(82249,137,1,'17000','Villeneuve les salines',0,'05',0),(82250,137,1,'17100','Bussac sur charente',0,'05',0),(82251,137,1,'17100','Courcoury',0,'05',0),(82252,137,1,'17100','Fontcouverte',0,'05',0),(82253,137,1,'17100','La chapelle des pots',0,'05',0),(82254,137,1,'17100','Le douhet',0,'05',0),(82255,137,1,'17100','Les gonds',0,'05',0),(82256,137,1,'17100','Saintes',0,'05',0),(82257,137,1,'17100','St vaize',0,'05',0),(82258,137,1,'17100','Venerand',0,'05',0),(82259,137,1,'17110','St georges de didonne',0,'05',0),(82260,137,1,'17111','Loix',0,'05',0),(82261,137,1,'17113','Mornac sur seudre',0,'05',0),(82262,137,1,'17120','Arces',0,'05',0),(82263,137,1,'17120','Barzan',0,'05',0),(82264,137,1,'17120','Boutenac touvent',0,'05',0),(82265,137,1,'17120','Brie sous mortagne',0,'05',0),(82266,137,1,'17120','Chenac st seurin d uzet',0,'05',0),(82267,137,1,'17120','Cozes',0,'05',0),(82268,137,1,'17120','Epargnes',0,'05',0),(82269,137,1,'17120','Floirac',0,'05',0),(82270,137,1,'17120','Grezac',0,'05',0),(82271,137,1,'17120','Meursac',0,'05',0),(82272,137,1,'17120','Mortagne sur gironde',0,'05',0),(82273,137,1,'17120','Semussac',0,'05',0),(82274,137,1,'17120','Talmont',0,'05',0),(82275,137,1,'17120','Thaims',0,'05',0),(82276,137,1,'17123','Ile d aix',0,'05',0),(82277,137,1,'17130','Chamouillac',0,'05',0),(82278,137,1,'17130','Chardes',0,'05',0),(82279,137,1,'17130','Chartuzac',0,'05',0),(82280,137,1,'17130','Chaunac',0,'05',0),(82281,137,1,'17130','Corignac',0,'05',0),(82282,137,1,'17130','Courpignac',0,'05',0),(82283,137,1,'17130','Coux',0,'05',0),(82284,137,1,'17130','Expiremont',0,'05',0),(82285,137,1,'17130','Jussas',0,'05',0),(82286,137,1,'17130','Messac',0,'05',0),(82287,137,1,'17130','Montendre',0,'05',0),(82288,137,1,'17130','Moulons',0,'05',0),(82289,137,1,'17130','Pommiers moulons',0,'05',0),(82290,137,1,'17130','Rouffignac',0,'05',0),(82291,137,1,'17130','Salignac de mirambeau',0,'05',0),(82292,137,1,'17130','Soumeras',0,'05',0),(82293,137,1,'17130','Sousmoulins',0,'05',0),(82294,137,1,'17130','St maurice de laurencanne',0,'05',0),(82295,137,1,'17130','Tugeras st maurice',0,'05',0),(82296,137,1,'17130','Vallet',0,'05',0),(82297,137,1,'17130','Vibrac',0,'05',0),(82298,137,1,'17132','Meschers sur gironde',0,'05',0),(82299,137,1,'17133','Rochefort air',0,'05',0),(82300,137,1,'17134','Rochefort aero marine',0,'05',0),(82301,137,1,'17135','Rochefort fourriers marine',0,'05',0),(82302,137,1,'17136','Saintes air',0,'05',0),(82303,137,1,'17137','Esnandes',0,'05',0),(82304,137,1,'17137','L houmeau',0,'05',0),(82305,137,1,'17137','Lauzieres',0,'05',0),(82306,137,1,'17137','Marsilly',0,'05',0),(82307,137,1,'17137','Nieul sur mer',0,'05',0),(82308,137,1,'17138','Puilboreau',0,'05',0),(82309,137,1,'17138','St xandre',0,'05',0),(82310,137,1,'17139','Chagnolet',0,'05',0),(82311,137,1,'17139','Dompierre sur mer',0,'05',0),(82312,137,1,'17140','Lagord',0,'05',0),(82313,137,1,'17150','Allas bocage',0,'05',0),(82314,137,1,'17150','Boisredon',0,'05',0),(82315,137,1,'17150','Consac',0,'05',0),(82316,137,1,'17150','Mirambeau',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (82317,137,1,'17150','Nieul le virouil',0,'05',0),(82318,137,1,'17150','Petit niort',0,'05',0),(82319,137,1,'17150','Semillac',0,'05',0),(82320,137,1,'17150','Semoussac',0,'05',0),(82321,137,1,'17150','Soubran',0,'05',0),(82322,137,1,'17150','St bonnet sur gironde',0,'05',0),(82323,137,1,'17150','St dizant du bois',0,'05',0),(82324,137,1,'17150','St georges des agouts',0,'05',0),(82325,137,1,'17150','St martial de mirambeau',0,'05',0),(82326,137,1,'17150','St sorlin de conac',0,'05',0),(82327,137,1,'17150','St thomas de conac',0,'05',0),(82328,137,1,'17160','Bagnizeau',0,'05',0),(82329,137,1,'17160','Ballans',0,'05',0),(82330,137,1,'17160','Blanzac les matha',0,'05',0),(82331,137,1,'17160','Brie sous matha',0,'05',0),(82332,137,1,'17160','Courcerac',0,'05',0),(82333,137,1,'17160','Cresse',0,'05',0),(82334,137,1,'17160','Gibourne',0,'05',0),(82335,137,1,'17160','Haimps',0,'05',0),(82336,137,1,'17160','La brousse',0,'05',0),(82337,137,1,'17160','Le gicq',0,'05',0),(82338,137,1,'17160','Les touches de perigny',0,'05',0),(82339,137,1,'17160','Louzignac',0,'05',0),(82340,137,1,'17160','Matha',0,'05',0),(82341,137,1,'17160','Mons',0,'05',0),(82342,137,1,'17160','Prignac',0,'05',0),(82343,137,1,'17160','Sonnac',0,'05',0),(82344,137,1,'17160','Thors',0,'05',0),(82345,137,1,'17170','Benon',0,'05',0),(82346,137,1,'17170','Courcon',0,'05',0),(82347,137,1,'17170','Cramchaban',0,'05',0),(82348,137,1,'17170','Ferrieres',0,'05',0),(82349,137,1,'17170','La greve sur mignon',0,'05',0),(82350,137,1,'17170','La laigne',0,'05',0),(82351,137,1,'17170','La ronde',0,'05',0),(82352,137,1,'17170','St cyr du doret',0,'05',0),(82353,137,1,'17170','St jean de liversay',0,'05',0),(82354,137,1,'17170','Taugon',0,'05',0),(82355,137,1,'17180','Perigny',0,'05',0),(82356,137,1,'17190','Boyardville',0,'05',0),(82357,137,1,'17190','Chaucre',0,'05',0),(82358,137,1,'17190','Cheray',0,'05',0),(82359,137,1,'17190','Domino',0,'05',0),(82360,137,1,'17190','Sauzelle',0,'05',0),(82361,137,1,'17190','St georges d oleron',0,'05',0),(82362,137,1,'17200','Royan',0,'05',0),(82363,137,1,'17200','St sulpice de royan',0,'05',0),(82364,137,1,'17210','Bedenac',0,'05',0),(82365,137,1,'17210','Bran',0,'05',0),(82366,137,1,'17210','Bussac foret',0,'05',0),(82367,137,1,'17210','Chatenet',0,'05',0),(82368,137,1,'17210','Chepniers',0,'05',0),(82369,137,1,'17210','Chevanceaux',0,'05',0),(82370,137,1,'17210','Le pin',0,'05',0),(82371,137,1,'17210','Merignac',0,'05',0),(82372,137,1,'17210','Montlieu la garde',0,'05',0),(82373,137,1,'17210','Orignolles',0,'05',0),(82374,137,1,'17210','Polignac',0,'05',0),(82375,137,1,'17210','Pouillac',0,'05',0),(82376,137,1,'17210','St palais de negrignac',0,'05',0),(82377,137,1,'17210','Ste colombe',0,'05',0),(82378,137,1,'17220','Bourgneuf',0,'05',0),(82379,137,1,'17220','Clavette',0,'05',0),(82380,137,1,'17220','Croix chapeau',0,'05',0),(82381,137,1,'17220','La jarne',0,'05',0),(82382,137,1,'17220','La jarrie',0,'05',0),(82383,137,1,'17220','Les grandes rivieres',0,'05',0),(82384,137,1,'17220','Montroy',0,'05',0),(82385,137,1,'17220','Salles sur mer',0,'05',0),(82386,137,1,'17220','St christophe',0,'05',0),(82387,137,1,'17220','St medard d aunis',0,'05',0),(82388,137,1,'17220','St rogatien',0,'05',0),(82389,137,1,'17220','St vivien',0,'05',0),(82390,137,1,'17220','Ste soulle',0,'05',0),(82391,137,1,'17230','Andilly',0,'05',0),(82392,137,1,'17230','Bourg chapon',0,'05',0),(82393,137,1,'17230','Charron',0,'05',0),(82394,137,1,'17230','Longeves',0,'05',0),(82395,137,1,'17230','Marans',0,'05',0),(82396,137,1,'17230','Serigny',0,'05',0),(82397,137,1,'17230','St ouen d aunis',0,'05',0),(82398,137,1,'17230','Villedoux',0,'05',0),(82399,137,1,'17240','Antignac',0,'05',0),(82400,137,1,'17240','Bois',0,'05',0),(82401,137,1,'17240','Champagnolles',0,'05',0),(82402,137,1,'17240','Clion',0,'05',0),(82403,137,1,'17240','Lorignac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (82404,137,1,'17240','Mosnac',0,'05',0),(82405,137,1,'17240','Plassac',0,'05',0),(82406,137,1,'17240','St ciers du taillon',0,'05',0),(82407,137,1,'17240','St dizant du gua',0,'05',0),(82408,137,1,'17240','St fort sur gironde',0,'05',0),(82409,137,1,'17240','St genis de saintonge',0,'05',0),(82410,137,1,'17240','St georges antignac',0,'05',0),(82411,137,1,'17240','St germain du seudre',0,'05',0),(82412,137,1,'17240','St gregoire d ardennes',0,'05',0),(82413,137,1,'17240','St romain sur gironde',0,'05',0),(82414,137,1,'17240','St sigismond de clermont',0,'05',0),(82415,137,1,'17240','Ste ramee',0,'05',0),(82416,137,1,'17250','Beurlay',0,'05',0),(82417,137,1,'17250','Geay',0,'05',0),(82418,137,1,'17250','La vallee',0,'05',0),(82419,137,1,'17250','Les essards',0,'05',0),(82420,137,1,'17250','Plassay',0,'05',0),(82421,137,1,'17250','Pont l abbe d´arnoult',0,'05',0),(82422,137,1,'17250','Romegoux',0,'05',0),(82423,137,1,'17250','Soulignonne',0,'05',0),(82424,137,1,'17250','St porchaire',0,'05',0),(82425,137,1,'17250','St sulpice d arnoult',0,'05',0),(82426,137,1,'17250','Ste gemme',0,'05',0),(82427,137,1,'17250','Ste radegonde',0,'05',0),(82428,137,1,'17250','Trizay',0,'05',0),(82429,137,1,'17260','Cravans',0,'05',0),(82430,137,1,'17260','Gemozac',0,'05',0),(82431,137,1,'17260','Givrezac',0,'05',0),(82432,137,1,'17260','Jazennes',0,'05',0),(82433,137,1,'17260','Montpellier de medillan',0,'05',0),(82434,137,1,'17260','St andre de lidon',0,'05',0),(82435,137,1,'17260','St simon de pellouaille',0,'05',0),(82436,137,1,'17260','Tanzac',0,'05',0),(82437,137,1,'17260','Villars en pons',0,'05',0),(82438,137,1,'17260','Virollet',0,'05',0),(82439,137,1,'17270','Boresse et martron',0,'05',0),(82440,137,1,'17270','Cercoux',0,'05',0),(82441,137,1,'17270','Clerac',0,'05',0),(82442,137,1,'17270','Le fouilloux',0,'05',0),(82443,137,1,'17270','Montguyon',0,'05',0),(82444,137,1,'17270','Neuvicq',0,'05',0),(82445,137,1,'17270','St martin d ary',0,'05',0),(82446,137,1,'17270','St pierre du palais',0,'05',0),(82447,137,1,'17290','Aigrefeuille d aunis',0,'05',0),(82448,137,1,'17290','Ardillieres',0,'05',0),(82449,137,1,'17290','Ballon',0,'05',0),(82450,137,1,'17290','Chambon',0,'05',0),(82451,137,1,'17290','Cire d aunis',0,'05',0),(82452,137,1,'17290','Forges',0,'05',0),(82453,137,1,'17290','Landrais',0,'05',0),(82454,137,1,'17290','Le thou',0,'05',0),(82455,137,1,'17290','Puydrouard',0,'05',0),(82456,137,1,'17290','Thaire',0,'05',0),(82457,137,1,'17290','Virson',0,'05',0),(82458,137,1,'17300','Rochefort',0,'05',0),(82459,137,1,'17300','Vergeroux',0,'05',0),(82460,137,1,'17310','La cotiniere',0,'05',0),(82461,137,1,'17310','St pierre d oleron',0,'05',0),(82462,137,1,'17320','Brouage',0,'05',0),(82463,137,1,'17320','Hiers brouage',0,'05',0),(82464,137,1,'17320','Luzac',0,'05',0),(82465,137,1,'17320','Marennes',0,'05',0),(82466,137,1,'17320','St just luzac',0,'05',0),(82467,137,1,'17330','Bernay st martin',0,'05',0),(82468,137,1,'17330','Coivert',0,'05',0),(82469,137,1,'17330','Courant',0,'05',0),(82470,137,1,'17330','Doeuil sur le mignon',0,'05',0),(82471,137,1,'17330','La croix comtesse',0,'05',0),(82472,137,1,'17330','La jarrie audouin',0,'05',0),(82473,137,1,'17330','Loulay',0,'05',0),(82474,137,1,'17330','Lozay',0,'05',0),(82475,137,1,'17330','Migre',0,'05',0),(82476,137,1,'17330','St felix',0,'05',0),(82477,137,1,'17330','St martial',0,'05',0),(82478,137,1,'17330','St martin de la coudre',0,'05',0),(82479,137,1,'17330','St pierre de l ile',0,'05',0),(82480,137,1,'17330','St severin sur boutonne',0,'05',0),(82481,137,1,'17330','Vergne',0,'05',0),(82482,137,1,'17330','Villeneuve la comtesse',0,'05',0),(82483,137,1,'17330','Villenouvelle',0,'05',0),(82484,137,1,'17340','Chatelaillon plage',0,'05',0),(82485,137,1,'17340','Les boucholeurs',0,'05',0),(82486,137,1,'17340','Yves',0,'05',0),(82487,137,1,'17350','Agonnay',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (82488,137,1,'17350','Annepont',0,'05',0),(82489,137,1,'17350','Coulonge sur charente',0,'05',0),(82490,137,1,'17350','Crazannes',0,'05',0),(82491,137,1,'17350','Fenioux',0,'05',0),(82492,137,1,'17350','Grandjean',0,'05',0),(82493,137,1,'17350','Le mung',0,'05',0),(82494,137,1,'17350','Port d envaux',0,'05',0),(82495,137,1,'17350','St savinien',0,'05',0),(82496,137,1,'17350','Taillant',0,'05',0),(82497,137,1,'17350','Taillebourg',0,'05',0),(82498,137,1,'17360','Boscamnant',0,'05',0),(82499,137,1,'17360','La barde',0,'05',0),(82500,137,1,'17360','La clotte',0,'05',0),(82501,137,1,'17360','La genetouze',0,'05',0),(82502,137,1,'17360','St aigulin',0,'05',0),(82503,137,1,'17360','St martin de coux',0,'05',0),(82504,137,1,'17370','Le grand village plage',0,'05',0),(82505,137,1,'17370','St trojan les bains',0,'05',0),(82506,137,1,'17380','Annezay',0,'05',0),(82507,137,1,'17380','Archingeay',0,'05',0),(82508,137,1,'17380','Chantemerle sur la soie',0,'05',0),(82509,137,1,'17380','Chervettes',0,'05',0),(82510,137,1,'17380','Landes',0,'05',0),(82511,137,1,'17380','Les nouillers',0,'05',0),(82512,137,1,'17380','Nachamps',0,'05',0),(82513,137,1,'17380','Puy du lac',0,'05',0),(82514,137,1,'17380','Puyrolland',0,'05',0),(82515,137,1,'17380','St crepin',0,'05',0),(82516,137,1,'17380','St laurent de la barriere',0,'05',0),(82517,137,1,'17380','St loup',0,'05',0),(82518,137,1,'17380','Tonnay boutonne',0,'05',0),(82519,137,1,'17380','Torxe',0,'05',0),(82520,137,1,'17390','La tremblade',0,'05',0),(82521,137,1,'17390','Ronce les bains',0,'05',0),(82522,137,1,'17400','Antezant la chapelle',0,'05',0),(82523,137,1,'17400','Asnieres la giraud',0,'05',0),(82524,137,1,'17400','Bignay',0,'05',0),(82525,137,1,'17400','Courcelles',0,'05',0),(82526,137,1,'17400','Fontenet',0,'05',0),(82527,137,1,'17400','La benate',0,'05',0),(82528,137,1,'17400','La chapelle baton',0,'05',0),(82529,137,1,'17400','La vergne',0,'05',0),(82530,137,1,'17400','Les eglises d argenteuil',0,'05',0),(82531,137,1,'17400','Mazeray',0,'05',0),(82532,137,1,'17400','Poursay garnaud',0,'05',0),(82533,137,1,'17400','St denis du pin',0,'05',0),(82534,137,1,'17400','St jean d angely',0,'05',0),(82535,137,1,'17400','St julien de l escap',0,'05',0),(82536,137,1,'17400','St martin de juillers',0,'05',0),(82537,137,1,'17400','St pardoult',0,'05',0),(82538,137,1,'17400','St pierre de juillers',0,'05',0),(82539,137,1,'17400','Ternant',0,'05',0),(82540,137,1,'17400','Varaize',0,'05',0),(82541,137,1,'17400','Vervant',0,'05',0),(82542,137,1,'17400','Voissay',0,'05',0),(82543,137,1,'17410','St martin de re',0,'05',0),(82544,137,1,'17420','Courlay sur mer',0,'05',0),(82545,137,1,'17420','St palais sur mer',0,'05',0),(82546,137,1,'17430','Bords',0,'05',0),(82547,137,1,'17430','Cabariot',0,'05',0),(82548,137,1,'17430','Champdolent',0,'05',0),(82549,137,1,'17430','Genouille',0,'05',0),(82550,137,1,'17430','Lussant',0,'05',0),(82551,137,1,'17430','Moragne',0,'05',0),(82552,137,1,'17430','Muron',0,'05',0),(82553,137,1,'17430','St coutant le grand',0,'05',0),(82554,137,1,'17430','St hippolyte',0,'05',0),(82555,137,1,'17430','Tonnay charente',0,'05',0),(82556,137,1,'17440','Aytre',0,'05',0),(82557,137,1,'17450','Fouras',0,'05',0),(82558,137,1,'17450','St laurent de la pree',0,'05',0),(82559,137,1,'17460','Berneuil',0,'05',0),(82560,137,1,'17460','Chermignac',0,'05',0),(82561,137,1,'17460','Colombiers',0,'05',0),(82562,137,1,'17460','La jard',0,'05',0),(82563,137,1,'17460','Preguillac',0,'05',0),(82564,137,1,'17460','Retaud',0,'05',0),(82565,137,1,'17460','Rioux',0,'05',0),(82566,137,1,'17460','Tesson',0,'05',0),(82567,137,1,'17460','Thenac',0,'05',0),(82568,137,1,'17460','Varzay',0,'05',0),(82569,137,1,'17470','Aulnay',0,'05',0),(82570,137,1,'17470','Blanzay sur boutonne',0,'05',0),(82571,137,1,'17470','Cherbonnieres',0,'05',0),(82572,137,1,'17470','Contre',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (82573,137,1,'17470','Dampierre sur boutonne',0,'05',0),(82574,137,1,'17470','La villedieu',0,'05',0),(82575,137,1,'17470','Loire sur nie',0,'05',0),(82576,137,1,'17470','Nuaille sur boutonne',0,'05',0),(82577,137,1,'17470','Paille',0,'05',0),(82578,137,1,'17470','Salles les aulnay',0,'05',0),(82579,137,1,'17470','St georges de longuepierre',0,'05',0),(82580,137,1,'17470','St mande sur bredoire',0,'05',0),(82581,137,1,'17470','Villemorin',0,'05',0),(82582,137,1,'17480','La chevalerie',0,'05',0),(82583,137,1,'17480','La gaconniere',0,'05',0),(82584,137,1,'17480','Le chateau d oleron',0,'05',0),(82585,137,1,'17480','Ors',0,'05',0),(82586,137,1,'17490','Bazauges',0,'05',0),(82587,137,1,'17490','Beauvais sur matha',0,'05',0),(82588,137,1,'17490','Bresdon',0,'05',0),(82589,137,1,'17490','Gourvillette',0,'05',0),(82590,137,1,'17490','Macqueville',0,'05',0),(82591,137,1,'17490','Massac',0,'05',0),(82592,137,1,'17490','Neuvicq le chateau',0,'05',0),(82593,137,1,'17490','Siecq',0,'05',0),(82594,137,1,'17490','St ouen',0,'05',0),(82595,137,1,'17500','Agudelle',0,'05',0),(82596,137,1,'17500','Allas champagne',0,'05',0),(82597,137,1,'17500','Champagnac',0,'05',0),(82598,137,1,'17500','Clam',0,'05',0),(82599,137,1,'17500','Fontaines d ozillac',0,'05',0),(82600,137,1,'17500','Guitinieres',0,'05',0),(82601,137,1,'17500','Jonzac',0,'05',0),(82602,137,1,'17500','Leoville',0,'05',0),(82603,137,1,'17500','Lussac',0,'05',0),(82604,137,1,'17500','Meux',0,'05',0),(82605,137,1,'17500','Moings',0,'05',0),(82606,137,1,'17500','Mortiers',0,'05',0),(82607,137,1,'17500','Neulles',0,'05',0),(82608,137,1,'17500','Ozillac',0,'05',0),(82609,137,1,'17500','Reaux',0,'05',0),(82610,137,1,'17500','St germain de lusignan',0,'05',0),(82611,137,1,'17500','St germain de vibrac',0,'05',0),(82612,137,1,'17500','St hilaire du bois',0,'05',0),(82613,137,1,'17500','St martial de vitaterne',0,'05',0),(82614,137,1,'17500','St maurice de tavernole',0,'05',0),(82615,137,1,'17500','St medard',0,'05',0),(82616,137,1,'17500','St simon de bordes',0,'05',0),(82617,137,1,'17500','Vanzac',0,'05',0),(82618,137,1,'17500','Villexavier',0,'05',0),(82619,137,1,'17510','Chives',0,'05',0),(82620,137,1,'17510','Fontaine chalendray',0,'05',0),(82621,137,1,'17510','Les eduts',0,'05',0),(82622,137,1,'17510','Nere',0,'05',0),(82623,137,1,'17510','Romazieres',0,'05',0),(82624,137,1,'17510','Saleignes',0,'05',0),(82625,137,1,'17510','Seigne',0,'05',0),(82626,137,1,'17510','Villiers couture',0,'05',0),(82627,137,1,'17510','Vinax',0,'05',0),(82628,137,1,'17520','Archiac',0,'05',0),(82629,137,1,'17520','Arthenac',0,'05',0),(82630,137,1,'17520','Brie sous archiac',0,'05',0),(82631,137,1,'17520','Celles',0,'05',0),(82632,137,1,'17520','Cierzac',0,'05',0),(82633,137,1,'17520','Germignac',0,'05',0),(82634,137,1,'17520','Jarnac champagne',0,'05',0),(82635,137,1,'17520','Lonzac',0,'05',0),(82636,137,1,'17520','Neuillac',0,'05',0),(82637,137,1,'17520','St ciers champagne',0,'05',0),(82638,137,1,'17520','St eugene',0,'05',0),(82639,137,1,'17520','St maigrin',0,'05',0),(82640,137,1,'17520','St martial sur ne',0,'05',0),(82641,137,1,'17520','Ste lheurine',0,'05',0),(82642,137,1,'17530','Arvert',0,'05',0),(82643,137,1,'17540','Anais',0,'05',0),(82644,137,1,'17540','Angliers',0,'05',0),(82645,137,1,'17540','Bouhet',0,'05',0),(82646,137,1,'17540','Le gue d allere',0,'05',0),(82647,137,1,'17540','Nuaille d aunis',0,'05',0),(82648,137,1,'17540','St sauveur d aunis',0,'05',0),(82649,137,1,'17540','Verines',0,'05',0),(82650,137,1,'17550','Dolus d oleron',0,'05',0),(82651,137,1,'17560','Bourcefranc le chapus',0,'05',0),(82652,137,1,'17570','Les mathes',0,'05',0),(82653,137,1,'17570','St augustin',0,'05',0),(82654,137,1,'17580','Le bois plage en re',0,'05',0),(82655,137,1,'17590','Ars en re',0,'05',0),(82656,137,1,'17590','Le gillieux',0,'05',0),(82657,137,1,'17590','St clement des baleines',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (82658,137,1,'17600','Balanzac',0,'05',0),(82659,137,1,'17600','Corme ecluse',0,'05',0),(82660,137,1,'17600','Corme royal',0,'05',0),(82661,137,1,'17600','La clisse',0,'05',0),(82662,137,1,'17600','Le chay',0,'05',0),(82663,137,1,'17600','Luchat',0,'05',0),(82664,137,1,'17600','Medis',0,'05',0),(82665,137,1,'17600','Nancras',0,'05',0),(82666,137,1,'17600','Pisany',0,'05',0),(82667,137,1,'17600','Sablonceaux',0,'05',0),(82668,137,1,'17600','Saujon',0,'05',0),(82669,137,1,'17600','St romain de benet',0,'05',0),(82670,137,1,'17600','Thezac',0,'05',0),(82671,137,1,'17610','Chaniers',0,'05',0),(82672,137,1,'17610','Cherac',0,'05',0),(82673,137,1,'17610','Dompierre sur charente',0,'05',0),(82674,137,1,'17610','St sauvant',0,'05',0),(82675,137,1,'17620','Beaugeay',0,'05',0),(82676,137,1,'17620','Champagne',0,'05',0),(82677,137,1,'17620','Echillais',0,'05',0),(82678,137,1,'17620','La gripperie st symphorien',0,'05',0),(82679,137,1,'17620','La renaissance',0,'05',0),(82680,137,1,'17620','St agnant',0,'05',0),(82681,137,1,'17620','St jean d angle',0,'05',0),(82682,137,1,'17630','La flotte',0,'05',0),(82683,137,1,'17640','Vaux sur mer',0,'05',0),(82684,137,1,'17650','St denis d oleron',0,'05',0),(82685,137,1,'17670','La couarde sur mer',0,'05',0),(82686,137,1,'17680','L eguille',0,'05',0),(82687,137,1,'17680','Le gua',0,'05',0),(82688,137,1,'17680','Nieulle sur seudre',0,'05',0),(82689,137,1,'17680','St sornin',0,'05',0),(82690,137,1,'17690','Angoulins',0,'05',0),(82691,137,1,'17700','Boisse',0,'05',0),(82692,137,1,'17700','Breuil la reorte',0,'05',0),(82693,137,1,'17700','Marsais',0,'05',0),(82694,137,1,'17700','Pere',0,'05',0),(82695,137,1,'17700','Puyravault',0,'05',0),(82696,137,1,'17700','St georges du bois',0,'05',0),(82697,137,1,'17700','St germain de marencennes',0,'05',0),(82698,137,1,'17700','St mard',0,'05',0),(82699,137,1,'17700','St pierre d amilly',0,'05',0),(82700,137,1,'17700','St saturnin du bois',0,'05',0),(82701,137,1,'17700','Surgeres',0,'05',0),(82702,137,1,'17700','Vandre',0,'05',0),(82703,137,1,'17700','Vouhe',0,'05',0),(82704,137,1,'17730','Port des barques',0,'05',0),(82705,137,1,'17740','Ste marie de re',0,'05',0),(82706,137,1,'17750','Etaules',0,'05',0),(82707,137,1,'17770','Aujac',0,'05',0),(82708,137,1,'17770','Aumagne',0,'05',0),(82709,137,1,'17770','Authon ebeon',0,'05',0),(82710,137,1,'17770','Bercloux',0,'05',0),(82711,137,1,'17770','Brizambourg',0,'05',0),(82712,137,1,'17770','Burie',0,'05',0),(82713,137,1,'17770','Chagnon',0,'05',0),(82714,137,1,'17770','Ebeon',0,'05',0),(82715,137,1,'17770','Ecoyeux',0,'05',0),(82716,137,1,'17770','Juicq',0,'05',0),(82717,137,1,'17770','La frediere',0,'05',0),(82718,137,1,'17770','Le seure',0,'05',0),(82719,137,1,'17770','Migron',0,'05',0),(82720,137,1,'17770','Nantille',0,'05',0),(82721,137,1,'17770','St bris des bois',0,'05',0),(82722,137,1,'17770','St cesaire',0,'05',0),(82723,137,1,'17770','St hilaire de villefranche',0,'05',0),(82724,137,1,'17770','Ste meme',0,'05',0),(82725,137,1,'17770','Villars les bois',0,'05',0),(82726,137,1,'17780','Moeze',0,'05',0),(82727,137,1,'17780','Soubise',0,'05',0),(82728,137,1,'17780','St froult',0,'05',0),(82729,137,1,'17780','St nazaire sur charente',0,'05',0),(82730,137,1,'17800','Avy',0,'05',0),(82731,137,1,'17800','Belluire',0,'05',0),(82732,137,1,'17800','Biron',0,'05',0),(82733,137,1,'17800','Bougneau',0,'05',0),(82734,137,1,'17800','Brives sur charente',0,'05',0),(82735,137,1,'17800','Chadenac',0,'05',0),(82736,137,1,'17800','Coulonges',0,'05',0),(82737,137,1,'17800','Echebrune',0,'05',0),(82738,137,1,'17800','Fleac sur seugne',0,'05',0),(82739,137,1,'17800','Marignac',0,'05',0),(82740,137,1,'17800','Mazerolles',0,'05',0),(82741,137,1,'17800','Montils',0,'05',0),(82742,137,1,'17800','Perignac',0,'05',0),(82743,137,1,'17800','Pons',0,'05',0),(82744,137,1,'17800','Rouffiac',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (82745,137,1,'17800','Salignac sur charente',0,'05',0),(82746,137,1,'17800','St leger',0,'05',0),(82747,137,1,'17800','St palais de phiolin',0,'05',0),(82748,137,1,'17800','St quantin de rancanne',0,'05',0),(82749,137,1,'17800','St seurin de palenne',0,'05',0),(82750,137,1,'17800','St sever de saintonge',0,'05',0),(82751,137,1,'17810','Ecurat',0,'05',0),(82752,137,1,'17810','Nieul les saintes',0,'05',0),(82753,137,1,'17810','Pessines',0,'05',0),(82754,137,1,'17810','St georges des coteaux',0,'05',0),(82755,137,1,'17840','La bree les bains',0,'05',0),(82756,137,1,'17870','Breuil magne',0,'05',0),(82757,137,1,'17870','Loire les marais',0,'05',0),(82758,137,1,'17880','Les portes en re',0,'05',0),(82759,137,1,'17890','Chaillevette',0,'05',0),(82760,137,1,'17920','Breuillet',0,'05',0),(82761,137,1,'17940','Rivedoux plage',0,'05',0),(82762,137,1,'79000','Bessines',0,'05',0),(82763,137,1,'79000','Niort',0,'05',0),(82764,137,1,'79000','Sciecq',0,'05',0),(82765,137,1,'79000','Souche',0,'05',0),(82766,137,1,'79000','St florent',0,'05',0),(82767,137,1,'79000','St liguaire',0,'05',0),(82768,137,1,'79000','Ste pezenne',0,'05',0),(82769,137,1,'79100','Bilazais',0,'05',0),(82770,137,1,'79100','Brie',0,'05',0),(82771,137,1,'79100','Louzy',0,'05',0),(82772,137,1,'79100','Luzay',0,'05',0),(82773,137,1,'79100','Maulais',0,'05',0),(82774,137,1,'79100','Mauze thouarsais',0,'05',0),(82775,137,1,'79100','Misse',0,'05',0),(82776,137,1,'79100','Noize',0,'05',0),(82777,137,1,'79100','Oiron',0,'05',0),(82778,137,1,'79100','Pas de jeu',0,'05',0),(82779,137,1,'79100','Rigne',0,'05',0),(82780,137,1,'79100','St cyr la lande',0,'05',0),(82781,137,1,'79100','St jacques de thouars',0,'05',0),(82782,137,1,'79100','St jean de thouars',0,'05',0),(82783,137,1,'79100','St leger de montbrun',0,'05',0),(82784,137,1,'79100','St martin de macon',0,'05',0),(82785,137,1,'79100','Ste radegonde',0,'05',0),(82786,137,1,'79100','Ste verge',0,'05',0),(82787,137,1,'79100','Taize',0,'05',0),(82788,137,1,'79100','Thouars',0,'05',0),(82789,137,1,'79100','Tourtenay',0,'05',0),(82790,137,1,'79100','Vrines',0,'05',0),(82791,137,1,'79110','Ardilleux',0,'05',0),(82792,137,1,'79110','Aubigne',0,'05',0),(82793,137,1,'79110','Bouin',0,'05',0),(82794,137,1,'79110','Chef boutonne',0,'05',0),(82795,137,1,'79110','Couture d argenson',0,'05',0),(82796,137,1,'79110','Crezieres',0,'05',0),(82797,137,1,'79110','Fontenille st martin d ent',0,'05',0),(82798,137,1,'79110','Gournay loize',0,'05',0),(82799,137,1,'79110','Hanc',0,'05',0),(82800,137,1,'79110','La bataille',0,'05',0),(82801,137,1,'79110','Loize',0,'05',0),(82802,137,1,'79110','Loubigne',0,'05',0),(82803,137,1,'79110','Loubille',0,'05',0),(82804,137,1,'79110','Pioussay',0,'05',0),(82805,137,1,'79110','Sompt',0,'05',0),(82806,137,1,'79110','St martin d entraigues',0,'05',0),(82807,137,1,'79110','Tillou',0,'05',0),(82808,137,1,'79110','Villemain',0,'05',0),(82809,137,1,'79120','Chenay',0,'05',0),(82810,137,1,'79120','Chey',0,'05',0),(82811,137,1,'79120','Lezay',0,'05',0),(82812,137,1,'79120','Messe',0,'05',0),(82813,137,1,'79120','Rom',0,'05',0),(82814,137,1,'79120','Sepvret',0,'05',0),(82815,137,1,'79120','St coutant',0,'05',0),(82816,137,1,'79120','Ste soline',0,'05',0),(82817,137,1,'79120','Vancais',0,'05',0),(82818,137,1,'79120','Vanzay',0,'05',0),(82819,137,1,'79130','Allonne',0,'05',0),(82820,137,1,'79130','Azay sur thouet',0,'05',0),(82821,137,1,'79130','Le beugnon',0,'05',0),(82822,137,1,'79130','Le retail',0,'05',0),(82823,137,1,'79130','Neuvy bouin',0,'05',0),(82824,137,1,'79130','Pougne herisson',0,'05',0),(82825,137,1,'79130','Secondigny',0,'05',0),(82826,137,1,'79140','Bretignolles',0,'05',0),(82827,137,1,'79140','Cerizay',0,'05',0),(82828,137,1,'79140','Ciriere',0,'05',0),(82829,137,1,'79140','Combrand',0,'05',0),(82830,137,1,'79140','Le pin',0,'05',0),(82831,137,1,'79140','Montravers',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (82832,137,1,'79150','Argenton chateau',0,'05',0),(82833,137,1,'79150','Boesse',0,'05',0),(82834,137,1,'79150','Etusson',0,'05',0),(82835,137,1,'79150','Genneton',0,'05',0),(82836,137,1,'79150','La coudre',0,'05',0),(82837,137,1,'79150','Le breuil sous argenton',0,'05',0),(82838,137,1,'79150','Massais',0,'05',0),(82839,137,1,'79150','Moutiers sous argenton',0,'05',0),(82840,137,1,'79150','Sanzay',0,'05',0),(82841,137,1,'79150','St clementin',0,'05',0),(82842,137,1,'79150','St maurice la fougereuse',0,'05',0),(82843,137,1,'79150','Ulcot',0,'05',0),(82844,137,1,'79150','Voultegon',0,'05',0),(82845,137,1,'79160','Ardin',0,'05',0),(82846,137,1,'79160','Beceleuf',0,'05',0),(82847,137,1,'79160','Coulonges sur l autize',0,'05',0),(82848,137,1,'79160','Faye sur ardin',0,'05',0),(82849,137,1,'79160','Fenioux',0,'05',0),(82850,137,1,'79160','La chapelle thireuil',0,'05',0),(82851,137,1,'79160','Puihardy',0,'05',0),(82852,137,1,'79160','St laurs',0,'05',0),(82853,137,1,'79160','St maixent de beugne',0,'05',0),(82854,137,1,'79160','St pompain',0,'05',0),(82855,137,1,'79160','Villiers en plaine',0,'05',0),(82856,137,1,'79170','Asnieres en poitou',0,'05',0),(82857,137,1,'79170','Availles sur chize',0,'05',0),(82858,137,1,'79170','Brieuil sur chize',0,'05',0),(82859,137,1,'79170','Brioux sur boutonne',0,'05',0),(82860,137,1,'79170','Cherigne',0,'05',0),(82861,137,1,'79170','Chize',0,'05',0),(82862,137,1,'79170','Ensigne',0,'05',0),(82863,137,1,'79170','Juille',0,'05',0),(82864,137,1,'79170','Le vert',0,'05',0),(82865,137,1,'79170','Luche sur brioux',0,'05',0),(82866,137,1,'79170','Lusseray',0,'05',0),(82867,137,1,'79170','Paizay le chapt',0,'05',0),(82868,137,1,'79170','Perigne',0,'05',0),(82869,137,1,'79170','Secondigne sur belle',0,'05',0),(82870,137,1,'79170','Seligne',0,'05',0),(82871,137,1,'79170','Vernoux sur boutonne',0,'05',0),(82872,137,1,'79170','Villefollet',0,'05',0),(82873,137,1,'79170','Villiers sur chize',0,'05',0),(82874,137,1,'79180','Chauray',0,'05',0),(82875,137,1,'79190','Caunay',0,'05',0),(82876,137,1,'79190','Clussais la pommeraie',0,'05',0),(82877,137,1,'79190','La chapelle pouilloux',0,'05',0),(82878,137,1,'79190','Les alleuds',0,'05',0),(82879,137,1,'79190','Limalonges',0,'05',0),(82880,137,1,'79190','Lorigne',0,'05',0),(82881,137,1,'79190','Maire levescault',0,'05',0),(82882,137,1,'79190','Melleran',0,'05',0),(82883,137,1,'79190','Montalembert',0,'05',0),(82884,137,1,'79190','Pers',0,'05',0),(82885,137,1,'79190','Pliboux',0,'05',0),(82886,137,1,'79190','Sauze vaussais',0,'05',0),(82887,137,1,'79200','Adilly',0,'05',0),(82888,137,1,'79200','Chatillon sur thouet',0,'05',0),(82889,137,1,'79200','Gourge',0,'05',0),(82890,137,1,'79200','La chapelle bertrand',0,'05',0),(82891,137,1,'79200','La peyratte',0,'05',0),(82892,137,1,'79200','Lageon',0,'05',0),(82893,137,1,'79200','Le tallud',0,'05',0),(82894,137,1,'79200','Parthenay',0,'05',0),(82895,137,1,'79200','Pompaire',0,'05',0),(82896,137,1,'79200','Saurais',0,'05',0),(82897,137,1,'79200','St germain de longue chaum',0,'05',0),(82898,137,1,'79200','Viennay',0,'05',0),(82899,137,1,'79210','Amure',0,'05',0),(82900,137,1,'79210','Arcais',0,'05',0),(82901,137,1,'79210','Le bourdet',0,'05',0),(82902,137,1,'79210','Mauze sur le mignon',0,'05',0),(82903,137,1,'79210','Priaires',0,'05',0),(82904,137,1,'79210','Prin deyrancon',0,'05',0),(82905,137,1,'79210','St georges de rex',0,'05',0),(82906,137,1,'79210','St hilaire la palud',0,'05',0),(82907,137,1,'79210','Usseau',0,'05',0),(82908,137,1,'79220','Champdeniers st denis',0,'05',0),(82909,137,1,'79220','Champeaux',0,'05',0),(82910,137,1,'79220','Cours',0,'05',0),(82911,137,1,'79220','Germond rouvre',0,'05',0),(82912,137,1,'79220','La chapelle baton',0,'05',0),(82913,137,1,'79220','Les groseillers',0,'05',0),(82914,137,1,'79220','Pamplie',0,'05',0),(82915,137,1,'79220','Rouvre',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (82916,137,1,'79220','St christophe sur roc',0,'05',0),(82917,137,1,'79220','St denis',0,'05',0),(82918,137,1,'79220','Ste ouenne',0,'05',0),(82919,137,1,'79220','Surin',0,'05',0),(82920,137,1,'79220','Xaintray',0,'05',0),(82921,137,1,'79230','Aiffres',0,'05',0),(82922,137,1,'79230','Brulain',0,'05',0),(82923,137,1,'79230','Fors',0,'05',0),(82924,137,1,'79230','Juscorps',0,'05',0),(82925,137,1,'79230','Prahecq',0,'05',0),(82926,137,1,'79230','St martin de bernegoue',0,'05',0),(82927,137,1,'79230','St romans des champs',0,'05',0),(82928,137,1,'79230','Vouille',0,'05',0),(82929,137,1,'79240','L absie',0,'05',0),(82930,137,1,'79240','La chapelle st etienne',0,'05',0),(82931,137,1,'79240','Largeasse',0,'05',0),(82932,137,1,'79240','Le busseau',0,'05',0),(82933,137,1,'79240','Scille',0,'05',0),(82934,137,1,'79240','St paul en gatine',0,'05',0),(82935,137,1,'79240','Trayes',0,'05',0),(82936,137,1,'79240','Vernoux en gatine',0,'05',0),(82937,137,1,'79250','Les aubiers',0,'05',0),(82938,137,1,'79250','Nueil sur argent',0,'05',0),(82939,137,1,'79260','Francois',0,'05',0),(82940,137,1,'79260','La creche',0,'05',0),(82941,137,1,'79260','Romans',0,'05',0),(82942,137,1,'79260','Ste neomaye',0,'05',0),(82943,137,1,'79270','Epannes',0,'05',0),(82944,137,1,'79270','Frontenay rohan rohan',0,'05',0),(82945,137,1,'79270','La rochenard',0,'05',0),(82946,137,1,'79270','Le vanneau',0,'05',0),(82947,137,1,'79270','Sansais',0,'05',0),(82948,137,1,'79270','St symphorien',0,'05',0),(82949,137,1,'79270','Vallans',0,'05',0),(82950,137,1,'79290','Argenton l eglise',0,'05',0),(82951,137,1,'79290','Bagneux',0,'05',0),(82952,137,1,'79290','Bouille loretz',0,'05',0),(82953,137,1,'79290','Bouille st paul',0,'05',0),(82954,137,1,'79290','Brion pres thouet',0,'05',0),(82955,137,1,'79290','Cersay',0,'05',0),(82956,137,1,'79290','St martin de sanzay',0,'05',0),(82957,137,1,'79290','St pierre a champ',0,'05',0),(82958,137,1,'79300','Beaulieu sous bressuire',0,'05',0),(82959,137,1,'79300','Boisme',0,'05',0),(82960,137,1,'79300','Bressuire',0,'05',0),(82961,137,1,'79300','Breuil chaussee',0,'05',0),(82962,137,1,'79300','Chambroutet',0,'05',0),(82963,137,1,'79300','Clazay',0,'05',0),(82964,137,1,'79300','La chapelle gaudin',0,'05',0),(82965,137,1,'79300','Noirlieu',0,'05',0),(82966,137,1,'79300','Noirterre',0,'05',0),(82967,137,1,'79300','St aubin du plain',0,'05',0),(82968,137,1,'79300','St porchaire',0,'05',0),(82969,137,1,'79300','St sauveur',0,'05',0),(82970,137,1,'79300','Terves',0,'05',0),(82971,137,1,'79310','La boissiere en gatine',0,'05',0),(82972,137,1,'79310','Mazieres en gatine',0,'05',0),(82973,137,1,'79310','Soutiers',0,'05',0),(82974,137,1,'79310','St marc la lande',0,'05',0),(82975,137,1,'79310','St pardoux',0,'05',0),(82976,137,1,'79310','Verruyes',0,'05',0),(82977,137,1,'79310','Vouhe',0,'05',0),(82978,137,1,'79320','Chanteloup',0,'05',0),(82979,137,1,'79320','Chantemerle',0,'05',0),(82980,137,1,'79320','Le breuil bernard',0,'05',0),(82981,137,1,'79320','Moncoutant',0,'05',0),(82982,137,1,'79320','Moutiers sous chantemerle',0,'05',0),(82983,137,1,'79320','Pugny',0,'05',0),(82984,137,1,'79330','Coulonges thouarsais',0,'05',0),(82985,137,1,'79330','Geay',0,'05',0),(82986,137,1,'79330','Glenay',0,'05',0),(82987,137,1,'79330','Luche thouarsais',0,'05',0),(82988,137,1,'79330','Pierrefitte',0,'05',0),(82989,137,1,'79330','Riblaire',0,'05',0),(82990,137,1,'79330','St varent',0,'05',0),(82991,137,1,'79330','Ste gemme',0,'05',0),(82992,137,1,'79340','Chantecorps',0,'05',0),(82993,137,1,'79340','Coutieres',0,'05',0),(82994,137,1,'79340','Fomperron',0,'05',0),(82995,137,1,'79340','Les forges',0,'05',0),(82996,137,1,'79340','Menigoute',0,'05',0),(82997,137,1,'79340','St germier',0,'05',0),(82998,137,1,'79340','Vasles',0,'05',0),(82999,137,1,'79350','Amailloux',0,'05',0),(83000,137,1,'79350','Chiche',0,'05',0),(83001,137,1,'79350','Clesse',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (83002,137,1,'79350','Faye l abbesse',0,'05',0),(83003,137,1,'79360','Beauvoir sur niort',0,'05',0),(83004,137,1,'79360','Belleville',0,'05',0),(83005,137,1,'79360','Boisserolles',0,'05',0),(83006,137,1,'79360','Granzay gript',0,'05',0),(83007,137,1,'79360','Gript',0,'05',0),(83008,137,1,'79360','La charriere',0,'05',0),(83009,137,1,'79360','La foye monjault',0,'05',0),(83010,137,1,'79360','La revetizon',0,'05',0),(83011,137,1,'79360','Le cormenier',0,'05',0),(83012,137,1,'79360','Les fosses',0,'05',0),(83013,137,1,'79360','Marigny',0,'05',0),(83014,137,1,'79360','Prisse',0,'05',0),(83015,137,1,'79360','Prisse la charriere',0,'05',0),(83016,137,1,'79360','St etienne la cigogne',0,'05',0),(83017,137,1,'79360','Thorigny',0,'05',0),(83018,137,1,'79360','Villiers en bois',0,'05',0),(83019,137,1,'79370','Aigonnay',0,'05',0),(83020,137,1,'79370','Beaussais',0,'05',0),(83021,137,1,'79370','Celles sur belle',0,'05',0),(83022,137,1,'79370','Fressines',0,'05',0),(83023,137,1,'79370','Montigne',0,'05',0),(83024,137,1,'79370','Mougon',0,'05',0),(83025,137,1,'79370','Prailles',0,'05',0),(83026,137,1,'79370','St medard',0,'05',0),(83027,137,1,'79370','Ste blandine',0,'05',0),(83028,137,1,'79370','Thorigne',0,'05',0),(83029,137,1,'79370','Verrines sous celles',0,'05',0),(83030,137,1,'79370','Vitre',0,'05',0),(83031,137,1,'79380','La forêt sur sevre',0,'05',0),(83032,137,1,'79380','La ronde',0,'05',0),(83033,137,1,'79380','Montigny',0,'05',0),(83034,137,1,'79380','St andre sur sevre',0,'05',0),(83035,137,1,'79380','St jouin de milly',0,'05',0),(83036,137,1,'79380','St marsault',0,'05',0),(83037,137,1,'79390','Aubigny',0,'05',0),(83038,137,1,'79390','Doux',0,'05',0),(83039,137,1,'79390','La ferriere en parthenay',0,'05',0),(83040,137,1,'79390','Lhoumois',0,'05',0),(83041,137,1,'79390','Oroux',0,'05',0),(83042,137,1,'79390','Pressigny',0,'05',0),(83043,137,1,'79390','Thenezay',0,'05',0),(83044,137,1,'79400','Auge',0,'05',0),(83045,137,1,'79400','Azay le brule',0,'05',0),(83046,137,1,'79400','Exireuil',0,'05',0),(83047,137,1,'79400','Nanteuil',0,'05',0),(83048,137,1,'79400','Saivres',0,'05',0),(83049,137,1,'79400','St georges de noisne',0,'05',0),(83050,137,1,'79400','St maixent l ecole',0,'05',0),(83051,137,1,'79400','St martin de st maixent',0,'05',0),(83052,137,1,'79410','Cherveux',0,'05',0),(83053,137,1,'79410','Echire',0,'05',0),(83054,137,1,'79410','St gelais',0,'05',0),(83055,137,1,'79410','St maxire',0,'05',0),(83056,137,1,'79410','St remy',0,'05',0),(83057,137,1,'79420','Beaulieu sous parthenay',0,'05',0),(83058,137,1,'79420','Clave',0,'05',0),(83059,137,1,'79420','Reffannes',0,'05',0),(83060,137,1,'79420','St lin',0,'05',0),(83061,137,1,'79420','St martin du fouilloux',0,'05',0),(83062,137,1,'79420','Vausseroux',0,'05',0),(83063,137,1,'79420','Vautebis',0,'05',0),(83064,137,1,'79430','La chapelle st laurent',0,'05',0),(83065,137,1,'79440','Courlay',0,'05',0),(83066,137,1,'79450','Fenery',0,'05',0),(83067,137,1,'79450','St aubin le cloud',0,'05',0),(83068,137,1,'79460','Magne',0,'05',0),(83069,137,1,'79500','Chail',0,'05',0),(83070,137,1,'79500','L enclave de la martiniere',0,'05',0),(83071,137,1,'79500','Maisonnay',0,'05',0),(83072,137,1,'79500','Mazieres sur beronne',0,'05',0),(83073,137,1,'79500','Melle',0,'05',0),(83074,137,1,'79500','Paizay le tort',0,'05',0),(83075,137,1,'79500','Pouffonds',0,'05',0),(83076,137,1,'79500','St genard',0,'05',0),(83077,137,1,'79500','St leger de la martiniere',0,'05',0),(83078,137,1,'79500','St martin les melle',0,'05',0),(83079,137,1,'79500','St romans les melle',0,'05',0),(83080,137,1,'79500','St vincent la chatre',0,'05',0),(83081,137,1,'79510','Coulon',0,'05',0),(83082,137,1,'79600','Airvault',0,'05',0),(83083,137,1,'79600','Assais les jumeaux',0,'05',0),(83084,137,1,'79600','Availles thouarsais',0,'05',0),(83085,137,1,'79600','Borcq sur airvault',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (83086,137,1,'79600','Boussais',0,'05',0),(83087,137,1,'79600','Irais',0,'05',0),(83088,137,1,'79600','Lamaire',0,'05',0),(83089,137,1,'79600','Le chillou',0,'05',0),(83090,137,1,'79600','Les jumeaux',0,'05',0),(83091,137,1,'79600','Louin',0,'05',0),(83092,137,1,'79600','Maisontiers',0,'05',0),(83093,137,1,'79600','Marnes',0,'05',0),(83094,137,1,'79600','Soulievres',0,'05',0),(83095,137,1,'79600','St generoux',0,'05',0),(83096,137,1,'79600','St jouin de marnes',0,'05',0),(83097,137,1,'79600','St loup lamaire',0,'05',0),(83098,137,1,'79600','St loup sur thouet',0,'05',0),(83099,137,1,'79600','Tessonniere',0,'05',0),(83100,137,1,'79700','La chapelle largeau',0,'05',0),(83101,137,1,'79700','La petite boissiere',0,'05',0),(83102,137,1,'79700','Le temple',0,'05',0),(83103,137,1,'79700','Loublande',0,'05',0),(83104,137,1,'79700','Mauleon',0,'05',0),(83105,137,1,'79700','Moulins',0,'05',0),(83106,137,1,'79700','Rorthais',0,'05',0),(83107,137,1,'79700','St amand sur sevre',0,'05',0),(83108,137,1,'79700','St aubin de baubigne',0,'05',0),(83109,137,1,'79700','St pierre des echaubrognes',0,'05',0),(83110,137,1,'79800','Avon',0,'05',0),(83111,137,1,'79800','Bougon',0,'05',0),(83112,137,1,'79800','Exoudun',0,'05',0),(83113,137,1,'79800','La couarde',0,'05',0),(83114,137,1,'79800','La mothe st heray',0,'05',0),(83115,137,1,'79800','Pamproux',0,'05',0),(83116,137,1,'79800','Salles',0,'05',0),(83117,137,1,'79800','Soudan',0,'05',0),(83118,137,1,'79800','Souvigne',0,'05',0),(83119,137,1,'79800','Ste eanne',0,'05',0),(83120,137,1,'86000','Poitiers',0,'05',0),(83121,137,1,'86100','Antran',0,'05',0),(83122,137,1,'86100','Chatellerault',0,'05',0),(83123,137,1,'86100','Senille',0,'05',0),(83124,137,1,'86100','St sauveur',0,'05',0),(83125,137,1,'86100','Targe',0,'05',0),(83126,137,1,'86110','Amberre',0,'05',0),(83127,137,1,'86110','Chouppes',0,'05',0),(83128,137,1,'86110','Coussay',0,'05',0),(83129,137,1,'86110','Craon',0,'05',0),(83130,137,1,'86110','Cuhon',0,'05',0),(83131,137,1,'86110','Mazeuil',0,'05',0),(83132,137,1,'86110','Mirebeau',0,'05',0),(83133,137,1,'86110','Thurageau',0,'05',0),(83134,137,1,'86110','Varennes',0,'05',0),(83135,137,1,'86110','Verger sur dive',0,'05',0),(83136,137,1,'86120','Berrie',0,'05',0),(83137,137,1,'86120','Beuxes',0,'05',0),(83138,137,1,'86120','Bournand',0,'05',0),(83139,137,1,'86120','Curcay sur dive',0,'05',0),(83140,137,1,'86120','Les trois moutiers',0,'05',0),(83141,137,1,'86120','Morton',0,'05',0),(83142,137,1,'86120','Pouancay',0,'05',0),(83143,137,1,'86120','Raslay',0,'05',0),(83144,137,1,'86120','Roiffe',0,'05',0),(83145,137,1,'86120','Saix',0,'05',0),(83146,137,1,'86120','St leger de montbrillais',0,'05',0),(83147,137,1,'86120','Ternay',0,'05',0),(83148,137,1,'86120','Vezieres',0,'05',0),(83149,137,1,'86130','Dissay',0,'05',0),(83150,137,1,'86130','Jaunay clan',0,'05',0),(83151,137,1,'86130','St cyr',0,'05',0),(83152,137,1,'86130','St georges les baillargeau',0,'05',0),(83153,137,1,'86140','Cernay',0,'05',0),(83154,137,1,'86140','Doussay',0,'05',0),(83155,137,1,'86140','Lencloitre',0,'05',0),(83156,137,1,'86140','Savigny sous faye',0,'05',0),(83157,137,1,'86140','Scorbe clairvaux',0,'05',0),(83158,137,1,'86140','St genest d ambiere',0,'05',0),(83159,137,1,'86150','L isle jourdain',0,'05',0),(83160,137,1,'86150','Le vigeant',0,'05',0),(83161,137,1,'86150','Millac',0,'05',0),(83162,137,1,'86150','Moussac',0,'05',0),(83163,137,1,'86150','Nerignac',0,'05',0),(83164,137,1,'86150','Queaux',0,'05',0),(83165,137,1,'86160','Brion',0,'05',0),(83166,137,1,'86160','Champagne st hilaire',0,'05',0),(83167,137,1,'86160','Gencay',0,'05',0),(83168,137,1,'86160','La ferriere airoux',0,'05',0),(83169,137,1,'86160','Magne',0,'05',0),(83170,137,1,'86160','Marnay',0,'05',0),(83171,137,1,'86160','Sommieres du clain',0,'05',0),(83172,137,1,'86160','St maurice la clouere',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (83173,137,1,'86170','Avanton',0,'05',0),(83174,137,1,'86170','Blaslay',0,'05',0),(83175,137,1,'86170','Champigny le sec',0,'05',0),(83176,137,1,'86170','Charrais',0,'05',0),(83177,137,1,'86170','Cherves',0,'05',0),(83178,137,1,'86170','Cisse',0,'05',0),(83179,137,1,'86170','Le rochereau',0,'05',0),(83180,137,1,'86170','Maisonneuve',0,'05',0),(83181,137,1,'86170','Massognes',0,'05',0),(83182,137,1,'86170','Neuville de poitou',0,'05',0),(83183,137,1,'86170','Vouzailles',0,'05',0),(83184,137,1,'86170','Yversay',0,'05',0),(83185,137,1,'86180','Buxerolles',0,'05',0),(83186,137,1,'86190','Ayron',0,'05',0),(83187,137,1,'86190','Beruges',0,'05',0),(83188,137,1,'86190','Chalandray',0,'05',0),(83189,137,1,'86190','Chire en montreuil',0,'05',0),(83190,137,1,'86190','Frozes',0,'05',0),(83191,137,1,'86190','Latille',0,'05',0),(83192,137,1,'86190','Maille',0,'05',0),(83193,137,1,'86190','Quincay',0,'05',0),(83194,137,1,'86190','Villiers',0,'05',0),(83195,137,1,'86190','Vouille',0,'05',0),(83196,137,1,'86200','Arcay',0,'05',0),(83197,137,1,'86200','Basses',0,'05',0),(83198,137,1,'86200','Ceaux en loudun',0,'05',0),(83199,137,1,'86200','Chalais',0,'05',0),(83200,137,1,'86200','Claunay en loudun',0,'05',0),(83201,137,1,'86200','Glenouze',0,'05',0),(83202,137,1,'86200','La roche rigault',0,'05',0),(83203,137,1,'86200','Le bouchet',0,'05',0),(83204,137,1,'86200','Loudun',0,'05',0),(83205,137,1,'86200','Maulay',0,'05',0),(83206,137,1,'86200','Messeme',0,'05',0),(83207,137,1,'86200','Mouterre silly',0,'05',0),(83208,137,1,'86200','Nueil sous faye',0,'05',0),(83209,137,1,'86200','Pouant',0,'05',0),(83210,137,1,'86200','Ranton',0,'05',0),(83211,137,1,'86200','Rossay',0,'05',0),(83212,137,1,'86200','Sammarcolles',0,'05',0),(83213,137,1,'86200','St laon',0,'05',0),(83214,137,1,'86210','Archigny',0,'05',0),(83215,137,1,'86210','Bellefonds',0,'05',0),(83216,137,1,'86210','Bonneuil matours',0,'05',0),(83217,137,1,'86210','La chapelle mouliere',0,'05',0),(83218,137,1,'86210','Monthoiron',0,'05',0),(83219,137,1,'86210','Vouneuil sur vienne',0,'05',0),(83220,137,1,'86220','Dange st romain',0,'05',0),(83221,137,1,'86220','Ingrandes',0,'05',0),(83222,137,1,'86220','Les ormes',0,'05',0),(83223,137,1,'86220','Leugny',0,'05',0),(83224,137,1,'86220','Oyre',0,'05',0),(83225,137,1,'86220','Port de piles',0,'05',0),(83226,137,1,'86220','St remy sur creuse',0,'05',0),(83227,137,1,'86220','Vaux sur vienne',0,'05',0),(83228,137,1,'86230','Leigne sur usseau',0,'05',0),(83229,137,1,'86230','Mondion',0,'05',0),(83230,137,1,'86230','Orches',0,'05',0),(83231,137,1,'86230','Serigny',0,'05',0),(83232,137,1,'86230','Sossay',0,'05',0),(83233,137,1,'86230','St christophe',0,'05',0),(83234,137,1,'86230','St gervais les trois cloch',0,'05',0),(83235,137,1,'86230','Usseau',0,'05',0),(83236,137,1,'86230','Velleches',0,'05',0),(83237,137,1,'86240','Croutelle',0,'05',0),(83238,137,1,'86240','Fontaine le comte',0,'05',0),(83239,137,1,'86240','Iteuil',0,'05',0),(83240,137,1,'86240','Liguge',0,'05',0),(83241,137,1,'86240','Smarves',0,'05',0),(83242,137,1,'86250','Asnois',0,'05',0),(83243,137,1,'86250','Charroux',0,'05',0),(83244,137,1,'86250','Chatain',0,'05',0),(83245,137,1,'86250','Genouille',0,'05',0),(83246,137,1,'86250','La chapelle baton',0,'05',0),(83247,137,1,'86250','St romain',0,'05',0),(83248,137,1,'86250','Surin',0,'05',0),(83249,137,1,'86260','Angles sur l anglin',0,'05',0),(83250,137,1,'86260','La puye',0,'05',0),(83251,137,1,'86260','St pierre de maille',0,'05',0),(83252,137,1,'86260','Vicq sur gartempe',0,'05',0),(83253,137,1,'86270','Coussay les bois',0,'05',0),(83254,137,1,'86270','La roche posay',0,'05',0),(83255,137,1,'86270','Lesigny',0,'05',0),(83256,137,1,'86270','Maire',0,'05',0),(83257,137,1,'86280','St benoit',0,'05',0),(83258,137,1,'86290','Brigueil le chantre',0,'05',0),(83259,137,1,'86290','Coulonges',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (83260,137,1,'86290','Journet',0,'05',0),(83261,137,1,'86290','La trimouille',0,'05',0),(83262,137,1,'86290','Liglet',0,'05',0),(83263,137,1,'86290','St leomer',0,'05',0),(83264,137,1,'86290','Thollet',0,'05',0),(83265,137,1,'86300','Bonnes',0,'05',0),(83266,137,1,'86300','Chapelle morthemer',0,'05',0),(83267,137,1,'86300','Chapelle viviers',0,'05',0),(83268,137,1,'86300','Chauvigny',0,'05',0),(83269,137,1,'86300','Fleix',0,'05',0),(83270,137,1,'86300','Lauthiers',0,'05',0),(83271,137,1,'86300','Leignes sur fontaine',0,'05',0),(83272,137,1,'86300','Morthemer',0,'05',0),(83273,137,1,'86300','Paizay le sec',0,'05',0),(83274,137,1,'86300','Pouzioux',0,'05',0),(83275,137,1,'86300','Salles en toulon',0,'05',0),(83276,137,1,'86300','St martin la riviere',0,'05',0),(83277,137,1,'86300','Ste radegonde',0,'05',0),(83278,137,1,'86300','Valdivienne',0,'05',0),(83279,137,1,'86310','Antigny',0,'05',0),(83280,137,1,'86310','Bethines',0,'05',0),(83281,137,1,'86310','Haims',0,'05',0),(83282,137,1,'86310','La bussiere',0,'05',0),(83283,137,1,'86310','Nalliers',0,'05',0),(83284,137,1,'86310','St germain',0,'05',0),(83285,137,1,'86310','St savin',0,'05',0),(83286,137,1,'86310','Villemort',0,'05',0),(83287,137,1,'86320','Civaux',0,'05',0),(83288,137,1,'86320','Gouex',0,'05',0),(83289,137,1,'86320','Lussac les chateaux',0,'05',0),(83290,137,1,'86320','Mazerolles',0,'05',0),(83291,137,1,'86320','Persac',0,'05',0),(83292,137,1,'86320','Sillars',0,'05',0),(83293,137,1,'86330','Angliers',0,'05',0),(83294,137,1,'86330','Aulnay',0,'05',0),(83295,137,1,'86330','Frontenay sur dive',0,'05',0),(83296,137,1,'86330','La chaussee',0,'05',0),(83297,137,1,'86330','La grimaudiere',0,'05',0),(83298,137,1,'86330','Martaize',0,'05',0),(83299,137,1,'86330','Messais',0,'05',0),(83300,137,1,'86330','Moncontour',0,'05',0),(83301,137,1,'86330','Notre dame d or',0,'05',0),(83302,137,1,'86330','Ouzilly vignolles',0,'05',0),(83303,137,1,'86330','St cassien',0,'05',0),(83304,137,1,'86330','St chartres',0,'05',0),(83305,137,1,'86330','St clair',0,'05',0),(83306,137,1,'86330','St jean de sauves',0,'05',0),(83307,137,1,'86340','Aslonnes',0,'05',0),(83308,137,1,'86340','Fleure',0,'05',0),(83309,137,1,'86340','Gizay',0,'05',0),(83310,137,1,'86340','La villedieu du clain',0,'05',0),(83311,137,1,'86340','Nieuil l espoir',0,'05',0),(83312,137,1,'86340','Nouaille maupertuis',0,'05',0),(83313,137,1,'86340','Roches premarie andille',0,'05',0),(83314,137,1,'86340','Vernon',0,'05',0),(83315,137,1,'86350','Chateau garnier',0,'05',0),(83316,137,1,'86350','Jousse',0,'05',0),(83317,137,1,'86350','Payroux',0,'05',0),(83318,137,1,'86350','St martin l ars',0,'05',0),(83319,137,1,'86350','St secondin',0,'05',0),(83320,137,1,'86350','Usson du poitou',0,'05',0),(83321,137,1,'86360','Chasseneuil du poitou',0,'05',0),(83322,137,1,'86360','Montamise',0,'05',0),(83323,137,1,'86370','Chateau larcher',0,'05',0),(83324,137,1,'86370','Marcay',0,'05',0),(83325,137,1,'86370','Marigny chemereau',0,'05',0),(83326,137,1,'86370','Vivonne',0,'05',0),(83327,137,1,'86380','Chabournay',0,'05',0),(83328,137,1,'86380','Cheneche',0,'05',0),(83329,137,1,'86380','Marigny brizay',0,'05',0),(83330,137,1,'86380','Ouzilly',0,'05',0),(83331,137,1,'86380','Vendeuvre du poitou',0,'05',0),(83332,137,1,'86390','Bourg archambault',0,'05',0),(83333,137,1,'86390','Lathus st remy',0,'05',0),(83334,137,1,'86390','St remy en montmorillon',0,'05',0),(83335,137,1,'86400','Blanzay',0,'05',0),(83336,137,1,'86400','Champniers',0,'05',0),(83337,137,1,'86400','Civray',0,'05',0),(83338,137,1,'86400','Linazay',0,'05',0),(83339,137,1,'86400','Lizant',0,'05',0),(83340,137,1,'86400','Savigne',0,'05',0),(83341,137,1,'86400','St gaudent',0,'05',0),(83342,137,1,'86400','St macoux',0,'05',0),(83343,137,1,'86400','St pierre d exideuil',0,'05',0),(83344,137,1,'86400','St saviol',0,'05',0),(83345,137,1,'86400','Vouleme',0,'05',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (83346,137,1,'86410','Bouresse',0,'05',0),(83347,137,1,'86410','Dienne',0,'05',0),(83348,137,1,'86410','Lhommaize',0,'05',0),(83349,137,1,'86410','St laurent de jourdes',0,'05',0),(83350,137,1,'86410','Verrieres',0,'05',0),(83351,137,1,'86420','Berthegon',0,'05',0),(83352,137,1,'86420','Derce',0,'05',0),(83353,137,1,'86420','Guesnes',0,'05',0),(83354,137,1,'86420','Monts sur guesnes',0,'05',0),(83355,137,1,'86420','Princay',0,'05',0),(83356,137,1,'86420','Saires',0,'05',0),(83357,137,1,'86420','Verrue',0,'05',0),(83358,137,1,'86430','Adriers',0,'05',0),(83359,137,1,'86430','Asnieres sur blour',0,'05',0),(83360,137,1,'86430','Luchapt',0,'05',0),(83361,137,1,'86430','Mouterre sur blourde',0,'05',0),(83362,137,1,'86440','Migne auxances',0,'05',0),(83363,137,1,'86450','Chenevelles',0,'05',0),(83364,137,1,'86450','Leigne les bois',0,'05',0),(83365,137,1,'86450','Pleumartin',0,'05',0),(83366,137,1,'86460','Availles limouzine',0,'05',0),(83367,137,1,'86460','Mauprevoir',0,'05',0),(83368,137,1,'86460','Pressac',0,'05',0),(83369,137,1,'86470','Benassay',0,'05',0),(83370,137,1,'86470','La chapelle montreuil',0,'05',0),(83371,137,1,'86470','Lavausseau',0,'05',0),(83372,137,1,'86470','Montreuil bonnin',0,'05',0),(83373,137,1,'86480','Rouille',0,'05',0),(83374,137,1,'86490','Beaumont',0,'05',0),(83375,137,1,'86490','Colombiers',0,'05',0),(83376,137,1,'86490','La tricherie',0,'05',0),(83377,137,1,'86500','Jouhet',0,'05',0),(83378,137,1,'86500','Montmorillon',0,'05',0),(83379,137,1,'86500','Moulismes',0,'05',0),(83380,137,1,'86500','Pindray',0,'05',0),(83381,137,1,'86500','Plaisance',0,'05',0),(83382,137,1,'86500','Saulge',0,'05',0),(83383,137,1,'86510','Brux',0,'05',0),(83384,137,1,'86510','Champagne le sec',0,'05',0),(83385,137,1,'86510','Chaunay',0,'05',0),(83386,137,1,'86530','Availles en chatellerault',0,'05',0),(83387,137,1,'86530','Cenon sur vienne',0,'05',0),(83388,137,1,'86530','Naintre',0,'05',0),(83389,137,1,'86540','Thure',0,'05',0),(83390,137,1,'86550','Mignaloux beauvoir',0,'05',0),(83391,137,1,'86580','Biard',0,'05',0),(83392,137,1,'86580','Pouzioux la jarrie',0,'05',0),(83393,137,1,'86580','Vouneuil sous biard',0,'05',0),(83394,137,1,'86600','Celle levescault',0,'05',0),(83395,137,1,'86600','Cloue',0,'05',0),(83396,137,1,'86600','Coulombiers',0,'05',0),(83397,137,1,'86600','Curzay sur vonne',0,'05',0),(83398,137,1,'86600','Jazeneuil',0,'05',0),(83399,137,1,'86600','Lusignan',0,'05',0),(83400,137,1,'86600','Sanxay',0,'05',0),(83401,137,1,'86600','St sauvant',0,'05',0),(83402,137,1,'86700','Anche',0,'05',0),(83403,137,1,'86700','Ceaux en couhe',0,'05',0),(83404,137,1,'86700','Chatillon',0,'05',0),(83405,137,1,'86700','Couhe',0,'05',0),(83406,137,1,'86700','Payre',0,'05',0),(83407,137,1,'86700','Romagne',0,'05',0),(83408,137,1,'86700','Vaux',0,'05',0),(83409,137,1,'86700','Voulon',0,'05',0),(83410,137,1,'86800','Bignoux',0,'05',0),(83411,137,1,'86800','Jardres',0,'05',0),(83412,137,1,'86800','Lavoux',0,'05',0),(83413,137,1,'86800','Liniers',0,'05',0),(83414,137,1,'86800','Pouille',0,'05',0),(83415,137,1,'86800','Savigny levescault',0,'05',0),(83416,137,1,'86800','Sevres anxaumont',0,'05',0),(83417,137,1,'86800','St julien l ars',0,'05',0),(83418,137,1,'86800','Terce',0,'05',0),(83419,137,1,'86900','Poitiers cheques',0,'05',0),(83420,138,1,'05000','Chateauvieux',0,'04',0),(83421,138,1,'05000','Gap',0,'04',0),(83422,138,1,'05000','La batie vieille',0,'04',0),(83423,138,1,'05000','La freissinouse',0,'04',0),(83424,138,1,'05000','La rochette',0,'04',0),(83425,138,1,'05000','Neffes',0,'04',0),(83426,138,1,'05000','Pelleautier',0,'04',0),(83427,138,1,'05000','Rambaud',0,'04',0),(83428,138,1,'05000','Romette',0,'04',0),(83429,138,1,'05100','Briancon',0,'04',0),(83430,138,1,'05100','Cervieres',0,'04',0),(83431,138,1,'05100','Montgenevre',0,'04',0),(83432,138,1,'05100','Nevache',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (83433,138,1,'05100','Puy st andre',0,'04',0),(83434,138,1,'05100','Puy st pierre',0,'04',0),(83435,138,1,'05100','Val des pres',0,'04',0),(83436,138,1,'05100','Villar st pancrace',0,'04',0),(83437,138,1,'05110','Barcillonnette',0,'04',0),(83438,138,1,'05110','Claret',0,'04',0),(83439,138,1,'05110','Curbans',0,'04',0),(83440,138,1,'05110','Esparron',0,'04',0),(83441,138,1,'05110','La saulce',0,'04',0),(83442,138,1,'05110','Lardier et valenca',0,'04',0),(83443,138,1,'05110','Monetier allemont',0,'04',0),(83444,138,1,'05110','Vitrolles',0,'04',0),(83445,138,1,'05120','L argentiere la bessee',0,'04',0),(83446,138,1,'05120','Les vigneaux',0,'04',0),(83447,138,1,'05120','St martin de queyrieres',0,'04',0),(83448,138,1,'05130','Fouillouse',0,'04',0),(83449,138,1,'05130','Jarjayes',0,'04',0),(83450,138,1,'05130','Lettret',0,'04',0),(83451,138,1,'05130','Piegut',0,'04',0),(83452,138,1,'05130','Sigoyer',0,'04',0),(83453,138,1,'05130','St etienne le laus',0,'04',0),(83454,138,1,'05130','Tallard',0,'04',0),(83455,138,1,'05130','Valserres',0,'04',0),(83456,138,1,'05130','Venterol',0,'04',0),(83457,138,1,'05140','Aspremont',0,'04',0),(83458,138,1,'05140','Aspres sur buech',0,'04',0),(83459,138,1,'05140','La beaume',0,'04',0),(83460,138,1,'05140','La faurie',0,'04',0),(83461,138,1,'05140','La haute beaume',0,'04',0),(83462,138,1,'05140','Montbrand',0,'04',0),(83463,138,1,'05140','St julien en beauchene',0,'04',0),(83464,138,1,'05140','St pierre d argencon',0,'04',0),(83465,138,1,'05150','Bruis',0,'04',0),(83466,138,1,'05150','Montjay',0,'04',0),(83467,138,1,'05150','Montmorin',0,'04',0),(83468,138,1,'05150','Moydans',0,'04',0),(83469,138,1,'05150','Ribeyret',0,'04',0),(83470,138,1,'05150','Rosans',0,'04',0),(83471,138,1,'05150','Sorbiers',0,'04',0),(83472,138,1,'05150','St andre de rosans',0,'04',0),(83473,138,1,'05150','Ste marie',0,'04',0),(83474,138,1,'05160','Le sauze',0,'04',0),(83475,138,1,'05160','Pontis',0,'04',0),(83476,138,1,'05160','Reallon',0,'04',0),(83477,138,1,'05160','Savines le lac',0,'04',0),(83478,138,1,'05160','St apollinaire',0,'04',0),(83479,138,1,'05170','Merlette',0,'04',0),(83480,138,1,'05170','Orcieres',0,'04',0),(83481,138,1,'05190','Breziers',0,'04',0),(83482,138,1,'05190','Espinasses',0,'04',0),(83483,138,1,'05190','Remollon',0,'04',0),(83484,138,1,'05190','Rochebrune',0,'04',0),(83485,138,1,'05190','Rousset',0,'04',0),(83486,138,1,'05190','Theus',0,'04',0),(83487,138,1,'05200','Baratier',0,'04',0),(83488,138,1,'05200','Crevoux',0,'04',0),(83489,138,1,'05200','Crots',0,'04',0),(83490,138,1,'05200','Embrun',0,'04',0),(83491,138,1,'05200','Les orres',0,'04',0),(83492,138,1,'05200','Puy sanieres',0,'04',0),(83493,138,1,'05200','Puy st eusebe',0,'04',0),(83494,138,1,'05200','St andre d embrun',0,'04',0),(83495,138,1,'05200','St sauveur',0,'04',0),(83496,138,1,'05220','Le monetier les bains',0,'04',0),(83497,138,1,'05230','Avancon',0,'04',0),(83498,138,1,'05230','Chorges',0,'04',0),(83499,138,1,'05230','La batie neuve',0,'04',0),(83500,138,1,'05230','Montgardin',0,'04',0),(83501,138,1,'05230','Prunieres',0,'04',0),(83502,138,1,'05240','La salle les alpes',0,'04',0),(83503,138,1,'05250','Agnieres en devoluy',0,'04',0),(83504,138,1,'05250','La cluse',0,'04',0),(83505,138,1,'05250','St disdier',0,'04',0),(83506,138,1,'05250','St etienne en devoluy',0,'04',0),(83507,138,1,'05250','Superdevoluy',0,'04',0),(83508,138,1,'05260','Ancelle',0,'04',0),(83509,138,1,'05260','Chabottes',0,'04',0),(83510,138,1,'05260','Champoleon',0,'04',0),(83511,138,1,'05260','Forest st julien',0,'04',0),(83512,138,1,'05260','Le pont du fosse',0,'04',0),(83513,138,1,'05260','St jean st nicolas',0,'04',0),(83514,138,1,'05260','St leger les melezes',0,'04',0),(83515,138,1,'05260','St michel de chaillol',0,'04',0),(83516,138,1,'05290','Puy st vincent',0,'04',0),(83517,138,1,'05290','Vallouise',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (83518,138,1,'05300','Antonaves',0,'04',0),(83519,138,1,'05300','Barret le bas',0,'04',0),(83520,138,1,'05300','Chateauneuf de chabre',0,'04',0),(83521,138,1,'05300','Eyguians',0,'04',0),(83522,138,1,'05300','Lagrand',0,'04',0),(83523,138,1,'05300','Laragne monteglin',0,'04',0),(83524,138,1,'05300','Lazer',0,'04',0),(83525,138,1,'05300','Le poet',0,'04',0),(83526,138,1,'05300','Ribiers',0,'04',0),(83527,138,1,'05300','Saleon',0,'04',0),(83528,138,1,'05300','Salerans',0,'04',0),(83529,138,1,'05300','St genis',0,'04',0),(83530,138,1,'05300','St pierre avez',0,'04',0),(83531,138,1,'05300','Upaix',0,'04',0),(83532,138,1,'05300','Ventavon',0,'04',0),(83533,138,1,'05310','Champcella',0,'04',0),(83534,138,1,'05310','Freissinieres',0,'04',0),(83535,138,1,'05310','La roche de rame',0,'04',0),(83536,138,1,'05320','La grave',0,'04',0),(83537,138,1,'05330','Serre chevalier',0,'04',0),(83538,138,1,'05330','St chaffrey',0,'04',0),(83539,138,1,'05340','Ailefroide',0,'04',0),(83540,138,1,'05340','Pelvoux',0,'04',0),(83541,138,1,'05350','Arvieux',0,'04',0),(83542,138,1,'05350','Chateau queyras',0,'04',0),(83543,138,1,'05350','Chateau ville vieille',0,'04',0),(83544,138,1,'05350','Molines en queyras',0,'04',0),(83545,138,1,'05350','St veran',0,'04',0),(83546,138,1,'05380','Chateauroux',0,'04',0),(83547,138,1,'05400','Chabestan',0,'04',0),(83548,138,1,'05400','Chateauneuf d oze',0,'04',0),(83549,138,1,'05400','Furmeyer',0,'04',0),(83550,138,1,'05400','La roche des arnauds',0,'04',0),(83551,138,1,'05400','Le saix',0,'04',0),(83552,138,1,'05400','Manteyer',0,'04',0),(83553,138,1,'05400','Montmaur',0,'04',0),(83554,138,1,'05400','Oze',0,'04',0),(83555,138,1,'05400','Rabou',0,'04',0),(83556,138,1,'05400','St auban d oze',0,'04',0),(83557,138,1,'05400','Veynes',0,'04',0),(83558,138,1,'05460','Abries',0,'04',0),(83559,138,1,'05460','Ristolas',0,'04',0),(83560,138,1,'05470','Aiguilles',0,'04',0),(83561,138,1,'05480','Villar d arene',0,'04',0),(83562,138,1,'05500','Benevent et charbillac',0,'04',0),(83563,138,1,'05500','Buissard',0,'04',0),(83564,138,1,'05500','La fare en champsaur',0,'04',0),(83565,138,1,'05500','La motte en champsaur',0,'04',0),(83566,138,1,'05500','Laye',0,'04',0),(83567,138,1,'05500','Le noyer',0,'04',0),(83568,138,1,'05500','Les costes',0,'04',0),(83569,138,1,'05500','Les infournas',0,'04',0),(83570,138,1,'05500','Poligny',0,'04',0),(83571,138,1,'05500','St bonnet en champsaur',0,'04',0),(83572,138,1,'05500','St eusebe en champsaur',0,'04',0),(83573,138,1,'05500','St julien en champsaur',0,'04',0),(83574,138,1,'05500','St laurent du cros',0,'04',0),(83575,138,1,'05560','Vars',0,'04',0),(83576,138,1,'05600','Ceillac',0,'04',0),(83577,138,1,'05600','Eygliers',0,'04',0),(83578,138,1,'05600','Guillestre',0,'04',0),(83579,138,1,'05600','Mont dauphin',0,'04',0),(83580,138,1,'05600','Reotier',0,'04',0),(83581,138,1,'05600','Risoul',0,'04',0),(83582,138,1,'05600','St clement sur durance',0,'04',0),(83583,138,1,'05600','St crepin',0,'04',0),(83584,138,1,'05700','Chanousse',0,'04',0),(83585,138,1,'05700','Etoile st cyrice',0,'04',0),(83586,138,1,'05700','L epine',0,'04',0),(83587,138,1,'05700','La batie montsaleon',0,'04',0),(83588,138,1,'05700','La piarre',0,'04',0),(83589,138,1,'05700','Le bersac',0,'04',0),(83590,138,1,'05700','Mereuil',0,'04',0),(83591,138,1,'05700','Montclus',0,'04',0),(83592,138,1,'05700','Montrond',0,'04',0),(83593,138,1,'05700','Nossage et benevent',0,'04',0),(83594,138,1,'05700','Orpierre',0,'04',0),(83595,138,1,'05700','Savournon',0,'04',0),(83596,138,1,'05700','Serres',0,'04',0),(83597,138,1,'05700','Sigottier',0,'04',0),(83598,138,1,'05700','Ste colombe',0,'04',0),(83599,138,1,'05700','Trescleoux',0,'04',0),(83600,138,1,'05700','Villebois les pins',0,'04',0),(83601,138,1,'05800','Aspres les corps',0,'04',0),(83602,138,1,'05800','Chauffayer',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (83603,138,1,'05800','La chapelle en valgaudemar',0,'04',0),(83604,138,1,'05800','Le glaizil',0,'04',0),(83605,138,1,'05800','St firmin',0,'04',0),(83606,138,1,'05800','St jacques en valgodemard',0,'04',0),(83607,138,1,'05800','St maurice en valgodemard',0,'04',0),(83608,138,1,'05800','Villar loubiere',0,'04',0),(83609,138,1,'06000','Nice',0,'04',0),(83610,138,1,'06100','Nice',0,'04',0),(83611,138,1,'06110','Le cannet',0,'04',0),(83612,138,1,'06110','Rocheville',0,'04',0),(83613,138,1,'06130','Grasse',0,'04',0),(83614,138,1,'06130','Le plan de grasse',0,'04',0),(83615,138,1,'06130','Plascassier',0,'04',0),(83616,138,1,'06140','Coursegoules',0,'04',0),(83617,138,1,'06140','Tourrettes sur loup',0,'04',0),(83618,138,1,'06140','Vence',0,'04',0),(83619,138,1,'06150','Cannes',0,'04',0),(83620,138,1,'06150','La bocca',0,'04',0),(83621,138,1,'06160','Antibes',0,'04',0),(83622,138,1,'06160','Cap d antibes',0,'04',0),(83623,138,1,'06160','Juan les pins',0,'04',0),(83624,138,1,'06190','Carnoles',0,'04',0),(83625,138,1,'06190','Roquebrune cap martin',0,'04',0),(83626,138,1,'06200','Nice',0,'04',0),(83627,138,1,'06200','St isidore',0,'04',0),(83628,138,1,'06200','St roman de bellet',0,'04',0),(83629,138,1,'06210','La napoule',0,'04',0),(83630,138,1,'06210','Mandelieu la napoule',0,'04',0),(83631,138,1,'06220','Golfe juan',0,'04',0),(83632,138,1,'06220','Vallauris',0,'04',0),(83633,138,1,'06230','St jean cap ferrat',0,'04',0),(83634,138,1,'06230','Villefranche sur mer',0,'04',0),(83635,138,1,'06240','Beausoleil',0,'04',0),(83636,138,1,'06250','Mougins',0,'04',0),(83637,138,1,'06260','Ascros',0,'04',0),(83638,138,1,'06260','Auvare',0,'04',0),(83639,138,1,'06260','La croix sur roudoule',0,'04',0),(83640,138,1,'06260','La penne',0,'04',0),(83641,138,1,'06260','La rochette',0,'04',0),(83642,138,1,'06260','Lieuche',0,'04',0),(83643,138,1,'06260','Pierlas',0,'04',0),(83644,138,1,'06260','Puget rostang',0,'04',0),(83645,138,1,'06260','Puget theniers',0,'04',0),(83646,138,1,'06260','Rigaud',0,'04',0),(83647,138,1,'06260','St antonin',0,'04',0),(83648,138,1,'06260','St leger',0,'04',0),(83649,138,1,'06260','St pierre',0,'04',0),(83650,138,1,'06270','Villeneuve loubet',0,'04',0),(83651,138,1,'06300','Nice',0,'04',0),(83652,138,1,'06310','Beaulieu sur mer',0,'04',0),(83653,138,1,'06320','Cap d ail',0,'04',0),(83654,138,1,'06320','La turbie',0,'04',0),(83655,138,1,'06330','Roquefort les pins',0,'04',0),(83656,138,1,'06340','Cantaron',0,'04',0),(83657,138,1,'06340','Drap',0,'04',0),(83658,138,1,'06340','La trinite',0,'04',0),(83659,138,1,'06360','Eze',0,'04',0),(83660,138,1,'06370','Mouans sartoux',0,'04',0),(83661,138,1,'06380','Moulinet',0,'04',0),(83662,138,1,'06380','Sospel',0,'04',0),(83663,138,1,'06390','Bendejun',0,'04',0),(83664,138,1,'06390','Berre des alpes',0,'04',0),(83665,138,1,'06390','Chateauneuf de contes',0,'04',0),(83666,138,1,'06390','Coaraze',0,'04',0),(83667,138,1,'06390','Contes',0,'04',0),(83668,138,1,'06390','La pointe de contes',0,'04',0),(83669,138,1,'06390','Sclos de contes',0,'04',0),(83670,138,1,'06400','Cannes',0,'04',0),(83671,138,1,'06410','Biot',0,'04',0),(83672,138,1,'06420','Bairols',0,'04',0),(83673,138,1,'06420','Clans',0,'04',0),(83674,138,1,'06420','Ilonse',0,'04',0),(83675,138,1,'06420','Isola',0,'04',0),(83676,138,1,'06420','Marie',0,'04',0),(83677,138,1,'06420','Rimplas',0,'04',0),(83678,138,1,'06420','Roubion',0,'04',0),(83679,138,1,'06420','Roure',0,'04',0),(83680,138,1,'06420','St sauveur sur tinee',0,'04',0),(83681,138,1,'06420','Valdeblore',0,'04',0),(83682,138,1,'06430','La brigue',0,'04',0),(83683,138,1,'06430','St dalmas de tende',0,'04',0),(83684,138,1,'06430','Tende',0,'04',0),(83685,138,1,'06440','Blausasc',0,'04',0),(83686,138,1,'06440','L escarene',0,'04',0),(83687,138,1,'06440','La grave de peille',0,'04',0),(83688,138,1,'06440','Luceram',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (83689,138,1,'06440','Peille',0,'04',0),(83690,138,1,'06440','Peillon',0,'04',0),(83691,138,1,'06440','Peira cava',0,'04',0),(83692,138,1,'06440','Touet de l escarene',0,'04',0),(83693,138,1,'06450','Belvedere',0,'04',0),(83694,138,1,'06450','La bollene vesubie',0,'04',0),(83695,138,1,'06450','Lantosque',0,'04',0),(83696,138,1,'06450','Le boreon',0,'04',0),(83697,138,1,'06450','Roquebilliere',0,'04',0),(83698,138,1,'06450','St jean la riviere',0,'04',0),(83699,138,1,'06450','St martin vesubie',0,'04',0),(83700,138,1,'06450','Utelle',0,'04',0),(83701,138,1,'06450','Venanson',0,'04',0),(83702,138,1,'06460','Caussols',0,'04',0),(83703,138,1,'06460','Escragnolles',0,'04',0),(83704,138,1,'06460','St vallier de thiey',0,'04',0),(83705,138,1,'06470','Beuil',0,'04',0),(83706,138,1,'06470','Chateauneuf d entraunes',0,'04',0),(83707,138,1,'06470','Daluis',0,'04',0),(83708,138,1,'06470','Entraunes',0,'04',0),(83709,138,1,'06470','Esteing',0,'04',0),(83710,138,1,'06470','Guillaumes',0,'04',0),(83711,138,1,'06470','Peone',0,'04',0),(83712,138,1,'06470','Sauze',0,'04',0),(83713,138,1,'06470','St martin d entraunes',0,'04',0),(83714,138,1,'06470','Valberg',0,'04',0),(83715,138,1,'06470','Villeneuve d entraunes',0,'04',0),(83716,138,1,'06480','La colle sur loup',0,'04',0),(83717,138,1,'06500','Castellar',0,'04',0),(83718,138,1,'06500','Castillon',0,'04',0),(83719,138,1,'06500','Gorbio',0,'04',0),(83720,138,1,'06500','Menton',0,'04',0),(83721,138,1,'06500','Ste agnes',0,'04',0),(83722,138,1,'06510','Bezaudun les alpes',0,'04',0),(83723,138,1,'06510','Bouyon',0,'04',0),(83724,138,1,'06510','Carros',0,'04',0),(83725,138,1,'06510','Consegudes',0,'04',0),(83726,138,1,'06510','Gattieres',0,'04',0),(83727,138,1,'06510','Le broc',0,'04',0),(83728,138,1,'06510','Les ferres',0,'04',0),(83729,138,1,'06520','Grasse',0,'04',0),(83730,138,1,'06520','Magagnosc',0,'04',0),(83731,138,1,'06530','Cabris',0,'04',0),(83732,138,1,'06530','Le tignet',0,'04',0),(83733,138,1,'06530','Peymeinade',0,'04',0),(83734,138,1,'06530','Speracedes',0,'04',0),(83735,138,1,'06540','Breil sur roya',0,'04',0),(83736,138,1,'06540','Fontan',0,'04',0),(83737,138,1,'06540','Saorge',0,'04',0),(83738,138,1,'06550','La roquette sur siagne',0,'04',0),(83739,138,1,'06560','Sophia antipolis',0,'04',0),(83740,138,1,'06560','Valbonne',0,'04',0),(83741,138,1,'06570','St paul',0,'04',0),(83742,138,1,'06580','Pegomas',0,'04',0),(83743,138,1,'06590','Miramar',0,'04',0),(83744,138,1,'06590','Theoule sur mer',0,'04',0),(83745,138,1,'06600','Antibes',0,'04',0),(83746,138,1,'06600','La fontonne',0,'04',0),(83747,138,1,'06610','La gaude',0,'04',0),(83748,138,1,'06620','Cipieres',0,'04',0),(83749,138,1,'06620','Courmes',0,'04',0),(83750,138,1,'06620','Gourdon',0,'04',0),(83751,138,1,'06620','Greolieres',0,'04',0),(83752,138,1,'06620','Le bar sur loup',0,'04',0),(83753,138,1,'06620','Pont du loup',0,'04',0),(83754,138,1,'06640','St jeannet',0,'04',0),(83755,138,1,'06650','Le rouret',0,'04',0),(83756,138,1,'06650','Opio',0,'04',0),(83757,138,1,'06660','Auron',0,'04',0),(83758,138,1,'06660','St dalmas le selvage',0,'04',0),(83759,138,1,'06660','St etienne de tinee',0,'04',0),(83760,138,1,'06670','Castagniers',0,'04',0),(83761,138,1,'06670','Colomars',0,'04',0),(83762,138,1,'06670','Duranus',0,'04',0),(83763,138,1,'06670','La roquette sur var',0,'04',0),(83764,138,1,'06670','Levens',0,'04',0),(83765,138,1,'06670','Plan du var',0,'04',0),(83766,138,1,'06670','St blaise',0,'04',0),(83767,138,1,'06670','St martin du var',0,'04',0),(83768,138,1,'06690','Tourrette levens',0,'04',0),(83769,138,1,'06700','St laurent du var',0,'04',0),(83770,138,1,'06710','La tour',0,'04',0),(83771,138,1,'06710','Malaussene',0,'04',0),(83772,138,1,'06710','Massoins',0,'04',0),(83773,138,1,'06710','Thiery',0,'04',0),(83774,138,1,'06710','Touet sur var',0,'04',0),(83775,138,1,'06710','Tournefort',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (83776,138,1,'06710','Villars sur var',0,'04',0),(83777,138,1,'06730','St andre',0,'04',0),(83778,138,1,'06740','Chateauneuf grasse',0,'04',0),(83779,138,1,'06740','Pre du lac',0,'04',0),(83780,138,1,'06750','Andon',0,'04',0),(83781,138,1,'06750','Caille',0,'04',0),(83782,138,1,'06750','Le logis du pin',0,'04',0),(83783,138,1,'06750','Seranon',0,'04',0),(83784,138,1,'06750','Thorenc',0,'04',0),(83785,138,1,'06750','Valderoure',0,'04',0),(83786,138,1,'06780','St cezaire sur siagne',0,'04',0),(83787,138,1,'06790','Aspremont',0,'04',0),(83788,138,1,'06800','Cagnes sur mer',0,'04',0),(83789,138,1,'06800','Cros de cagnes',0,'04',0),(83790,138,1,'06810','Auribeau sur siagne',0,'04',0),(83791,138,1,'06830','Bonson',0,'04',0),(83792,138,1,'06830','Gilette',0,'04',0),(83793,138,1,'06830','Revest les roches',0,'04',0),(83794,138,1,'06830','Toudon',0,'04',0),(83795,138,1,'06830','Tourette du chateau',0,'04',0),(83796,138,1,'06850','Brianconnet',0,'04',0),(83797,138,1,'06850','Gars',0,'04',0),(83798,138,1,'06850','St auban',0,'04',0),(83799,138,1,'06910','Aiglun',0,'04',0),(83800,138,1,'06910','Amirat',0,'04',0),(83801,138,1,'06910','Collongues',0,'04',0),(83802,138,1,'06910','Cuebris',0,'04',0),(83803,138,1,'06910','Le mas',0,'04',0),(83804,138,1,'06910','Les mujouls',0,'04',0),(83805,138,1,'06910','Pierrefeu',0,'04',0),(83806,138,1,'06910','Roquesteron',0,'04',0),(83807,138,1,'06910','Roquesteron grasse',0,'04',0),(83808,138,1,'06910','Sallagriffon',0,'04',0),(83809,138,1,'06910','Sigale',0,'04',0),(83810,138,1,'06950','Falicon',0,'04',0),(83811,138,1,'13001','Marseille 01',0,'04',0),(83812,138,1,'13001','Marseille 01',0,'04',0),(83813,138,1,'13001','Marseille quai a export',0,'04',0),(83814,138,1,'13002','Marseille 02',0,'04',0),(83815,138,1,'13002','Marseille 02',0,'04',0),(83816,138,1,'13003','Marseille 03',0,'04',0),(83817,138,1,'13003','Marseille 03',0,'04',0),(83818,138,1,'13004','Marseille 04',0,'04',0),(83819,138,1,'13004','Marseille 04',0,'04',0),(83820,138,1,'13005','Marseille 05',0,'04',0),(83821,138,1,'13005','Marseille 05',0,'04',0),(83822,138,1,'13006','Marseille 06',0,'04',0),(83823,138,1,'13006','Marseille 06',0,'04',0),(83824,138,1,'13007','Marseille 07',0,'04',0),(83825,138,1,'13007','Marseille 07',0,'04',0),(83826,138,1,'13008','Marseille 08',0,'04',0),(83827,138,1,'13008','Callelongue',0,'04',0),(83828,138,1,'13008','La panouse',0,'04',0),(83829,138,1,'13008','Les goudes',0,'04',0),(83830,138,1,'13008','Marseille 08',0,'04',0),(83831,138,1,'13009','Marseille 09',0,'04',0),(83832,138,1,'13009','Les baumettes',0,'04',0),(83833,138,1,'13009','Marseille 09',0,'04',0),(83834,138,1,'13009','Vaufrege',0,'04',0),(83835,138,1,'13010','Marseille 10',0,'04',0),(83836,138,1,'13011','La valentine',0,'04',0),(83837,138,1,'13011','Marseille 11',0,'04',0),(83838,138,1,'13012','Les trois lucs',0,'04',0),(83839,138,1,'13012','Marseille 12',0,'04',0),(83840,138,1,'13013','Chateau gombert',0,'04',0),(83841,138,1,'13013','Croix rouge',0,'04',0),(83842,138,1,'13013','La batarelle',0,'04',0),(83843,138,1,'13013','Les olives',0,'04',0),(83844,138,1,'13013','Marseille 13',0,'04',0),(83845,138,1,'13013','St mitre',0,'04',0),(83846,138,1,'13014','Marseille 14',0,'04',0),(83847,138,1,'13015','Marseille 15',0,'04',0),(83848,138,1,'13016','L estaque',0,'04',0),(83849,138,1,'13016','Marseille 16',0,'04',0),(83850,138,1,'13080','Luynes',0,'04',0),(83851,138,1,'13090','Aix en provence',0,'04',0),(83852,138,1,'13100','Aix en provence',0,'04',0),(83853,138,1,'13100','Beaurecueil',0,'04',0),(83854,138,1,'13100','Le tholonet',0,'04',0),(83855,138,1,'13100','St antonin sur bayon',0,'04',0),(83856,138,1,'13100','St marc jaumegarde',0,'04',0),(83857,138,1,'13103','Mas blanc des alpilles',0,'04',0),(83858,138,1,'13103','St etienne du gres',0,'04',0),(83859,138,1,'13104','Mas thibert',0,'04',0),(83860,138,1,'13105','Mimet',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (83861,138,1,'13109','Simiane collongue',0,'04',0),(83862,138,1,'13110','Port de bouc',0,'04',0),(83863,138,1,'13111','Coudoux',0,'04',0),(83864,138,1,'13112','La destrousse',0,'04',0),(83865,138,1,'13113','Lamanon',0,'04',0),(83866,138,1,'13114','Le bastidon',0,'04',0),(83867,138,1,'13114','Puyloubier',0,'04',0),(83868,138,1,'13115','St paul les durance',0,'04',0),(83869,138,1,'13116','Vernegues',0,'04',0),(83870,138,1,'13117','Lavera',0,'04',0),(83871,138,1,'13118','Entressen',0,'04',0),(83872,138,1,'13119','St savournin',0,'04',0),(83873,138,1,'13120','Biver',0,'04',0),(83874,138,1,'13120','Gardanne',0,'04',0),(83875,138,1,'13120','Notre dame',0,'04',0),(83876,138,1,'13121','Aurons',0,'04',0),(83877,138,1,'13122','Le pigeonnier',0,'04',0),(83878,138,1,'13122','Ventabren',0,'04',0),(83879,138,1,'13123','L albaron',0,'04',0),(83880,138,1,'13124','Peypin',0,'04',0),(83881,138,1,'13126','Vauvenargues',0,'04',0),(83882,138,1,'13127','Vitrolles',0,'04',0),(83883,138,1,'13128','Istres air',0,'04',0),(83884,138,1,'13129','Salin de giraud',0,'04',0),(83885,138,1,'13130','Berre l etang',0,'04',0),(83886,138,1,'13140','Miramas',0,'04',0),(83887,138,1,'13150','Boulbon',0,'04',0),(83888,138,1,'13150','Mezoargues',0,'04',0),(83889,138,1,'13150','Tarascon',0,'04',0),(83890,138,1,'13160','Chateaurenard',0,'04',0),(83891,138,1,'13170','La gavotte',0,'04',0),(83892,138,1,'13170','Les cadeneaux',0,'04',0),(83893,138,1,'13170','Les pennes mirabeau',0,'04',0),(83894,138,1,'13180','Gignac la nerthe',0,'04',0),(83895,138,1,'13180','Laure',0,'04',0),(83896,138,1,'13190','Allauch',0,'04',0),(83897,138,1,'13190','Le logis neuf',0,'04',0),(83898,138,1,'13200','Arles',0,'04',0),(83899,138,1,'13200','Le sambuc',0,'04',0),(83900,138,1,'13210','St remy de provence',0,'04',0),(83901,138,1,'13220','Chateauneuf les martigues',0,'04',0),(83902,138,1,'13220','La mede',0,'04',0),(83903,138,1,'13230','Port st louis du rhone',0,'04',0),(83904,138,1,'13240','La rougiere',0,'04',0),(83905,138,1,'13240','Septemes les vallons',0,'04',0),(83906,138,1,'13250','Cornillon confoux',0,'04',0),(83907,138,1,'13250','St chamas',0,'04',0),(83908,138,1,'13260','Cassis',0,'04',0),(83909,138,1,'13270','Fos sur mer',0,'04',0),(83910,138,1,'13280','Moules',0,'04',0),(83911,138,1,'13280','Raphele les arles',0,'04',0),(83912,138,1,'13290','Les milles',0,'04',0),(83913,138,1,'13300','Salon de provence',0,'04',0),(83914,138,1,'13310','St martin de crau',0,'04',0),(83915,138,1,'13320','Bouc bel air',0,'04',0),(83916,138,1,'13330','La barben',0,'04',0),(83917,138,1,'13330','Pelissanne',0,'04',0),(83918,138,1,'13340','Rognac',0,'04',0),(83919,138,1,'13350','Charleval',0,'04',0),(83920,138,1,'13360','La begude',0,'04',0),(83921,138,1,'13360','Pont de l etoile',0,'04',0),(83922,138,1,'13360','Roquevaire',0,'04',0),(83923,138,1,'13370','Mallemort',0,'04',0),(83924,138,1,'13370','Notre dame',0,'04',0),(83925,138,1,'13380','Plan de cuques',0,'04',0),(83926,138,1,'13390','Auriol',0,'04',0),(83927,138,1,'13400','Aubagne',0,'04',0),(83928,138,1,'13400','Charrel',0,'04',0),(83929,138,1,'13410','Lambesc',0,'04',0),(83930,138,1,'13420','Gemenos',0,'04',0),(83931,138,1,'13430','Eyguieres',0,'04',0),(83932,138,1,'13440','Cabannes',0,'04',0),(83933,138,1,'13450','Grans',0,'04',0),(83934,138,1,'13460','Saintes maries de la mer',0,'04',0),(83935,138,1,'13470','Carnoux en provence',0,'04',0),(83936,138,1,'13480','Cabries',0,'04',0),(83937,138,1,'13480','Calas',0,'04',0),(83938,138,1,'13480','Plan de campagne',0,'04',0),(83939,138,1,'13490','Jouques',0,'04',0),(83940,138,1,'13500','Carro',0,'04',0),(83941,138,1,'13500','Croix ste',0,'04',0),(83942,138,1,'13500','La couronne carro',0,'04',0),(83943,138,1,'13500','Martigues',0,'04',0),(83944,138,1,'13510','Eguilles',0,'04',0),(83945,138,1,'13520','Les baux de provence',0,'04',0),(83946,138,1,'13520','Maussane les alpilles',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (83947,138,1,'13520','Paradou',0,'04',0),(83948,138,1,'13530','Cadenet',0,'04',0),(83949,138,1,'13530','Trets',0,'04',0),(83950,138,1,'13540','Puyricard',0,'04',0),(83951,138,1,'13550','Noves',0,'04',0),(83952,138,1,'13550','Palud des noves',0,'04',0),(83953,138,1,'13560','Senas',0,'04',0),(83954,138,1,'13570','Barbentane',0,'04',0),(83955,138,1,'13580','La fare les oliviers',0,'04',0),(83956,138,1,'13590','Meyreuil',0,'04',0),(83957,138,1,'13600','Ceyreste',0,'04',0),(83958,138,1,'13600','La ciotat',0,'04',0),(83959,138,1,'13610','Le puy ste reparade',0,'04',0),(83960,138,1,'13610','St esteve janson',0,'04',0),(83961,138,1,'13620','Carry le rouet',0,'04',0),(83962,138,1,'13620','Le rouet',0,'04',0),(83963,138,1,'13630','Eyragues',0,'04',0),(83964,138,1,'13640','La roque d antheron',0,'04',0),(83965,138,1,'13650','Meyrargues',0,'04',0),(83966,138,1,'13660','Orgon',0,'04',0),(83967,138,1,'13661','Salon de provence air',0,'04',0),(83968,138,1,'13670','St andiol',0,'04',0),(83969,138,1,'13670','Verquieres',0,'04',0),(83970,138,1,'13680','Lancon provence',0,'04',0),(83971,138,1,'13690','Graveson',0,'04',0),(83972,138,1,'13700','Marignane',0,'04',0),(83973,138,1,'13710','Fuveau',0,'04',0),(83974,138,1,'13710','La barque',0,'04',0),(83975,138,1,'13710','La begude',0,'04',0),(83976,138,1,'13720','Belcodene',0,'04',0),(83977,138,1,'13720','La bouilladisse',0,'04',0),(83978,138,1,'13720','La pomme',0,'04',0),(83979,138,1,'13720','Le pigeonnier',0,'04',0),(83980,138,1,'13720','Les boyers',0,'04',0),(83981,138,1,'13720','Les gorguettes',0,'04',0),(83982,138,1,'13730','Pas des lanciers',0,'04',0),(83983,138,1,'13730','St victoret',0,'04',0),(83984,138,1,'13740','Le douard',0,'04',0),(83985,138,1,'13740','Le pigeonnier',0,'04',0),(83986,138,1,'13740','Le rove',0,'04',0),(83987,138,1,'13750','Plan d orgon',0,'04',0),(83988,138,1,'13760','St cannat',0,'04',0),(83989,138,1,'13770','Venelles',0,'04',0),(83990,138,1,'13780','Cuges les pins',0,'04',0),(83991,138,1,'13780','Riboux',0,'04',0),(83992,138,1,'13790','Chateauneuf le rouge',0,'04',0),(83993,138,1,'13790','Les michels',0,'04',0),(83994,138,1,'13790','Peynier',0,'04',0),(83995,138,1,'13790','Rousset',0,'04',0),(83996,138,1,'13800','Istres',0,'04',0),(83997,138,1,'13810','Eygalieres',0,'04',0),(83998,138,1,'13820','Ensues la redonne',0,'04',0),(83999,138,1,'13820','La redonne',0,'04',0),(84000,138,1,'13821','Bastidonne',0,'04',0),(84001,138,1,'13821','La penne sur huveaune',0,'04',0),(84002,138,1,'13830','Roquefort',0,'04',0),(84003,138,1,'13830','Roquefort la bedoule',0,'04',0),(84004,138,1,'13840','Rognes',0,'04',0),(84005,138,1,'13850','Greasque',0,'04',0),(84006,138,1,'13860','Peyrolles en provence',0,'04',0),(84007,138,1,'13870','Rognonas',0,'04',0),(84008,138,1,'13880','Velaux',0,'04',0),(84009,138,1,'13890','Mouries',0,'04',0),(84010,138,1,'13898','Aix en provence armees',0,'04',0),(84011,138,1,'13900','Marseille cheques',0,'04',0),(84012,138,1,'13910','Maillane',0,'04',0),(84013,138,1,'13920','St mitre les remparts',0,'04',0),(84014,138,1,'13930','Aureille',0,'04',0),(84015,138,1,'13940','Molleges',0,'04',0),(84016,138,1,'13950','Cadolive',0,'04',0),(84017,138,1,'13960','Sausset les pins',0,'04',0),(84018,138,1,'13968','Carpiagne armees',0,'04',0),(84019,138,1,'13980','Alleins',0,'04',0),(84020,138,1,'13980','Le bastidon',0,'04',0),(84021,138,1,'13990','Fontvieille',0,'04',0),(84022,138,1,'13998','Marseille armees',0,'04',0),(84023,138,1,'83000','Toulon',0,'04',0),(84024,138,1,'83100','Toulon',0,'04',0),(84025,138,1,'83110','Sanary sur mer',0,'04',0),(84026,138,1,'83111','Ampus',0,'04',0),(84027,138,1,'83119','Brue auriac',0,'04',0),(84028,138,1,'83120','Plan de la tour',0,'04',0),(84029,138,1,'83120','Ste maxime',0,'04',0),(84030,138,1,'83130','La garde',0,'04',0),(84031,138,1,'83131','Montferrat',0,'04',0),(84032,138,1,'83136','Forcalqueiret',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (84033,138,1,'83136','Gareoult',0,'04',0),(84034,138,1,'83136','La roquebrussanne',0,'04',0),(84035,138,1,'83136','Mazaugues',0,'04',0),(84036,138,1,'83136','Meounes les montrieux',0,'04',0),(84037,138,1,'83136','Neoules',0,'04',0),(84038,138,1,'83136','Rocbaron',0,'04',0),(84039,138,1,'83136','Ste anastasie sur issole',0,'04',0),(84040,138,1,'83140','Le brusc',0,'04',0),(84041,138,1,'83140','Les lones',0,'04',0),(84042,138,1,'83140','Six fours les plages',0,'04',0),(84043,138,1,'83143','Le val',0,'04',0),(84044,138,1,'83149','Bras',0,'04',0),(84045,138,1,'83150','Bandol',0,'04',0),(84046,138,1,'83160','La valette du var',0,'04',0),(84047,138,1,'83170','Brignoles',0,'04',0),(84048,138,1,'83170','Camps la source',0,'04',0),(84049,138,1,'83170','La celle',0,'04',0),(84050,138,1,'83170','Rougiers',0,'04',0),(84051,138,1,'83170','Tourves',0,'04',0),(84052,138,1,'83170','Vins sur caramy',0,'04',0),(84053,138,1,'83190','Ollioules',0,'04',0),(84054,138,1,'83200','Le revest les eaux',0,'04',0),(84055,138,1,'83200','Toulon',0,'04',0),(84056,138,1,'83210','Belgentier',0,'04',0),(84057,138,1,'83210','La farlede',0,'04',0),(84058,138,1,'83210','Sollies pont',0,'04',0),(84059,138,1,'83210','Sollies toucas',0,'04',0),(84060,138,1,'83210','Sollies ville',0,'04',0),(84061,138,1,'83220','Le pradet',0,'04',0),(84062,138,1,'83230','Bormes les mimosas',0,'04',0),(84063,138,1,'83240','Canadel',0,'04',0),(84064,138,1,'83240','Cavalaire sur mer',0,'04',0),(84065,138,1,'83250','La londe les maures',0,'04',0),(84066,138,1,'83260','La crau',0,'04',0),(84067,138,1,'83260','La moutonne',0,'04',0),(84068,138,1,'83270','La madrague',0,'04',0),(84069,138,1,'83270','Les baumelles',0,'04',0),(84070,138,1,'83270','Les lecques',0,'04',0),(84071,138,1,'83270','St cyr sur mer',0,'04',0),(84072,138,1,'83300','Chateaudouble',0,'04',0),(84073,138,1,'83300','Draguignan',0,'04',0),(84074,138,1,'83300','Rebouillon',0,'04',0),(84075,138,1,'83310','Cogolin',0,'04',0),(84076,138,1,'83310','Grimaud',0,'04',0),(84077,138,1,'83310','La mole',0,'04',0),(84078,138,1,'83310','Port grimaud',0,'04',0),(84079,138,1,'83320','Carqueiranne',0,'04',0),(84080,138,1,'83330','Evenos',0,'04',0),(84081,138,1,'83330','La begude',0,'04',0),(84082,138,1,'83330','Laouque',0,'04',0),(84083,138,1,'83330','Le beausset',0,'04',0),(84084,138,1,'83330','Le camp',0,'04',0),(84085,138,1,'83330','Le castellet',0,'04',0),(84086,138,1,'83330','Ste anne d evenos',0,'04',0),(84087,138,1,'83330','Ste anne du castellet',0,'04',0),(84088,138,1,'83340','Cabasse',0,'04',0),(84089,138,1,'83340','Flassans sur issole',0,'04',0),(84090,138,1,'83340','Le cannet des maures',0,'04',0),(84091,138,1,'83340','Le luc',0,'04',0),(84092,138,1,'83340','Le thoronet',0,'04',0),(84093,138,1,'83340','Les mayons',0,'04',0),(84094,138,1,'83350','Ramatuelle',0,'04',0),(84095,138,1,'83370','St aygulf',0,'04',0),(84096,138,1,'83380','Les issambres',0,'04',0),(84097,138,1,'83390','Cuers',0,'04',0),(84098,138,1,'83390','Pierrefeu du var',0,'04',0),(84099,138,1,'83390','Puget ville',0,'04',0),(84100,138,1,'83400','Ayguade ceinturon',0,'04',0),(84101,138,1,'83400','Giens',0,'04',0),(84102,138,1,'83400','Hyeres',0,'04',0),(84103,138,1,'83400','Hyeres plage',0,'04',0),(84104,138,1,'83400','Ile de port cros',0,'04',0),(84105,138,1,'83400','Ile du levant',0,'04',0),(84106,138,1,'83400','La capte',0,'04',0),(84107,138,1,'83400','Les salins d hyeres',0,'04',0),(84108,138,1,'83400','Porquerolles',0,'04',0),(84109,138,1,'83400','Port cros',0,'04',0),(84110,138,1,'83420','La croix valmer',0,'04',0),(84111,138,1,'83430','St mandrier sur mer',0,'04',0),(84112,138,1,'83440','Broves',0,'04',0),(84113,138,1,'83440','Callian',0,'04',0),(84114,138,1,'83440','Fayence',0,'04',0),(84115,138,1,'83440','Mons',0,'04',0),(84116,138,1,'83440','Montauroux',0,'04',0),(84117,138,1,'83440','Seillans',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (84118,138,1,'83440','St paul en forêt',0,'04',0),(84119,138,1,'83440','Tanneron',0,'04',0),(84120,138,1,'83440','Tourrettes',0,'04',0),(84121,138,1,'83460','Les arcs',0,'04',0),(84122,138,1,'83460','Taradeau',0,'04',0),(84123,138,1,'83470','Ollieres',0,'04',0),(84124,138,1,'83470','Pourcieux',0,'04',0),(84125,138,1,'83470','Seillons source d argens',0,'04',0),(84126,138,1,'83470','St maximin la ste baume',0,'04',0),(84127,138,1,'83480','Puget sur argens',0,'04',0),(84128,138,1,'83490','Le muy',0,'04',0),(84129,138,1,'83500','La seyne sur mer',0,'04',0),(84130,138,1,'83500','Les sablettes',0,'04',0),(84131,138,1,'83500','Tamaris sur mer',0,'04',0),(84132,138,1,'83510','Lorgues',0,'04',0),(84133,138,1,'83510','St antonin du var',0,'04',0),(84134,138,1,'83520','Roquebrune sur argens',0,'04',0),(84135,138,1,'83550','Vidauban',0,'04',0),(84136,138,1,'83560','Artigues',0,'04',0),(84137,138,1,'83560','Esparron',0,'04',0),(84138,138,1,'83560','Ginasservis',0,'04',0),(84139,138,1,'83560','La verdiere',0,'04',0),(84140,138,1,'83560','Rians',0,'04',0),(84141,138,1,'83560','St julien',0,'04',0),(84142,138,1,'83560','St martin',0,'04',0),(84143,138,1,'83560','Vinon sur verdon',0,'04',0),(84144,138,1,'83570','Carces',0,'04',0),(84145,138,1,'83570','Correns',0,'04',0),(84146,138,1,'83570','Cotignac',0,'04',0),(84147,138,1,'83570','Entrecasteaux',0,'04',0),(84148,138,1,'83570','Montfort sur argens',0,'04',0),(84149,138,1,'83580','Gassin',0,'04',0),(84150,138,1,'83590','Gonfaron',0,'04',0),(84151,138,1,'83600','Bagnols en foret',0,'04',0),(84152,138,1,'83600','Frejus',0,'04',0),(84153,138,1,'83600','Les adrets de l esterel',0,'04',0),(84154,138,1,'83610','Collobrieres',0,'04',0),(84155,138,1,'83630','Aiguines',0,'04',0),(84156,138,1,'83630','Artignosc sur verdon',0,'04',0),(84157,138,1,'83630','Aups',0,'04',0),(84158,138,1,'83630','Baudinard sur verdon',0,'04',0),(84159,138,1,'83630','Bauduen',0,'04',0),(84160,138,1,'83630','Les salles sur verdon',0,'04',0),(84161,138,1,'83630','Moissac bellevue',0,'04',0),(84162,138,1,'83630','Regusse',0,'04',0),(84163,138,1,'83630','Verignon',0,'04',0),(84164,138,1,'83640','Plan d aups',0,'04',0),(84165,138,1,'83640','St zacharie',0,'04',0),(84166,138,1,'83660','Carnoules',0,'04',0),(84167,138,1,'83670','Barjols',0,'04',0),(84168,138,1,'83670','Chateauvert',0,'04',0),(84169,138,1,'83670','Fox amphoux',0,'04',0),(84170,138,1,'83670','Montmeyan',0,'04',0),(84171,138,1,'83670','Ponteves',0,'04',0),(84172,138,1,'83670','Tavernes',0,'04',0),(84173,138,1,'83670','Varages',0,'04',0),(84174,138,1,'83680','La garde freinet',0,'04',0),(84175,138,1,'83690','Salernes',0,'04',0),(84176,138,1,'83690','Sillans la cascade',0,'04',0),(84177,138,1,'83690','Tourtour',0,'04',0),(84178,138,1,'83690','Villecroze',0,'04',0),(84179,138,1,'83700','Agay',0,'04',0),(84180,138,1,'83700','Antheor',0,'04',0),(84181,138,1,'83700','Antheor cap roux',0,'04',0),(84182,138,1,'83700','Boulouris',0,'04',0),(84183,138,1,'83700','Le dramont',0,'04',0),(84184,138,1,'83700','Le trayas',0,'04',0),(84185,138,1,'83700','St raphael',0,'04',0),(84186,138,1,'83720','Trans en provence',0,'04',0),(84187,138,1,'83740','Grand moulin',0,'04',0),(84188,138,1,'83740','La cadiere d azur',0,'04',0),(84189,138,1,'83780','Flayosc',0,'04',0),(84190,138,1,'83790','Pignans',0,'04',0),(84191,138,1,'83800','Toulon naval',0,'04',0),(84192,138,1,'83820','Rayol canadel sur mer',0,'04',0),(84193,138,1,'83830','Bargemon',0,'04',0),(84194,138,1,'83830','Callas',0,'04',0),(84195,138,1,'83830','Claviers',0,'04',0),(84196,138,1,'83830','Figanieres',0,'04',0),(84197,138,1,'83840','Bargeme',0,'04',0),(84198,138,1,'83840','Brenon',0,'04',0),(84199,138,1,'83840','Chateauvieux',0,'04',0),(84200,138,1,'83840','Comps sur artuby',0,'04',0),(84201,138,1,'83840','La bastide',0,'04',0),(84202,138,1,'83840','La martre',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (84203,138,1,'83840','La roque esclapon',0,'04',0),(84204,138,1,'83840','Le bourguet',0,'04',0),(84205,138,1,'83840','Trigance',0,'04',0),(84206,138,1,'83860','Nans les pins',0,'04',0),(84207,138,1,'83870','Signes',0,'04',0),(84208,138,1,'83890','Besse sur issole',0,'04',0),(84209,138,1,'83898','Draguignan armees',0,'04',0),(84210,138,1,'83910','Pourrieres',0,'04',0),(84211,138,1,'83920','La motte',0,'04',0),(84212,138,1,'83980','Cavaliere',0,'04',0),(84213,138,1,'83980','Le lavandou',0,'04',0),(84214,138,1,'83990','St tropez',0,'04',0),(84215,138,1,'83998','Canjuers armees',0,'04',0),(84216,138,1,'84000','Avignon',0,'04',0),(84217,138,1,'84100','Orange',0,'04',0),(84218,138,1,'84100','Uchaux',0,'04',0),(84219,138,1,'84110','Buisson',0,'04',0),(84220,138,1,'84110','Crestet',0,'04',0),(84221,138,1,'84110','Faucon',0,'04',0),(84222,138,1,'84110','Puymeras',0,'04',0),(84223,138,1,'84110','Rasteau',0,'04',0),(84224,138,1,'84110','Roaix',0,'04',0),(84225,138,1,'84110','Sablet',0,'04',0),(84226,138,1,'84110','Seguret',0,'04',0),(84227,138,1,'84110','St marcellin les vaison',0,'04',0),(84228,138,1,'84110','St romain en viennois',0,'04',0),(84229,138,1,'84110','Vaison la romaine',0,'04',0),(84230,138,1,'84110','Villedieu',0,'04',0),(84231,138,1,'84120','Beaumont de pertuis',0,'04',0),(84232,138,1,'84120','La bastidonne',0,'04',0),(84233,138,1,'84120','Mirabeau',0,'04',0),(84234,138,1,'84120','Pertuis',0,'04',0),(84235,138,1,'84130','Le pontet',0,'04',0),(84236,138,1,'84140','Montfavet',0,'04',0),(84237,138,1,'84150','Jonquieres',0,'04',0),(84238,138,1,'84150','Violes',0,'04',0),(84239,138,1,'84160','Cadenet',0,'04',0),(84240,138,1,'84160','Cucuron',0,'04',0),(84241,138,1,'84160','Lourmarin',0,'04',0),(84242,138,1,'84160','Puyvert',0,'04',0),(84243,138,1,'84160','Vaugines',0,'04',0),(84244,138,1,'84170','Monteux',0,'04',0),(84245,138,1,'84190','Beaumes de venise',0,'04',0),(84246,138,1,'84190','Gigondas',0,'04',0),(84247,138,1,'84190','La roque alric',0,'04',0),(84248,138,1,'84190','Lafare',0,'04',0),(84249,138,1,'84190','Suzette',0,'04',0),(84250,138,1,'84190','Vacqueyras',0,'04',0),(84251,138,1,'84200','Carpentras',0,'04',0),(84252,138,1,'84210','Althen des paluds',0,'04',0),(84253,138,1,'84210','La roque sur pernes',0,'04',0),(84254,138,1,'84210','Le beaucet',0,'04',0),(84255,138,1,'84210','Pernes les fontaines',0,'04',0),(84256,138,1,'84210','St didier',0,'04',0),(84257,138,1,'84210','Venasque',0,'04',0),(84258,138,1,'84220','Beaumettes',0,'04',0),(84259,138,1,'84220','Cabrieres d avignon',0,'04',0),(84260,138,1,'84220','Gordes',0,'04',0),(84261,138,1,'84220','Goult',0,'04',0),(84262,138,1,'84220','Joucas',0,'04',0),(84263,138,1,'84220','Lioux',0,'04',0),(84264,138,1,'84220','Murs',0,'04',0),(84265,138,1,'84220','Roussillon',0,'04',0),(84266,138,1,'84220','St pantaleon',0,'04',0),(84267,138,1,'84230','Chateauneuf du pape',0,'04',0),(84268,138,1,'84240','Ansouis',0,'04',0),(84269,138,1,'84240','Cabrieres d aigues',0,'04',0),(84270,138,1,'84240','Grambois',0,'04',0),(84271,138,1,'84240','La bastide des jourdans',0,'04',0),(84272,138,1,'84240','La motte d aigues',0,'04',0),(84273,138,1,'84240','La tour d aigues',0,'04',0),(84274,138,1,'84240','Peypin d aigues',0,'04',0),(84275,138,1,'84240','Sannes',0,'04',0),(84276,138,1,'84240','Vitrolles',0,'04',0),(84277,138,1,'84250','Le thor',0,'04',0),(84278,138,1,'84260','Sarrians',0,'04',0),(84279,138,1,'84270','Vedene',0,'04',0),(84280,138,1,'84290','Cairanne',0,'04',0),(84281,138,1,'84290','Lagarde pareol',0,'04',0),(84282,138,1,'84290','St roman de malegarde',0,'04',0),(84283,138,1,'84290','Ste cecile les vignes',0,'04',0),(84284,138,1,'84300','Cavaillon',0,'04',0),(84285,138,1,'84300','Les vigneres',0,'04',0),(84286,138,1,'84300','Taillades',0,'04',0),(84287,138,1,'84310','Morieres les avignon',0,'04',0),(84288,138,1,'84320','Entraigues sur sorgues',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (84289,138,1,'84330','Caromb',0,'04',0),(84290,138,1,'84330','Le barroux',0,'04',0),(84291,138,1,'84330','Modene',0,'04',0),(84292,138,1,'84330','St hippolyte le graveron',0,'04',0),(84293,138,1,'84330','St pierre de vassols',0,'04',0),(84294,138,1,'84340','Beaumont du ventoux',0,'04',0),(84295,138,1,'84340','Entrechaux',0,'04',0),(84296,138,1,'84340','Malaucene',0,'04',0),(84297,138,1,'84350','Courthezon',0,'04',0),(84298,138,1,'84360','Lauris',0,'04',0),(84299,138,1,'84360','Merindol',0,'04',0),(84300,138,1,'84360','Puget',0,'04',0),(84301,138,1,'84370','Bedarrides',0,'04',0),(84302,138,1,'84380','Mazan',0,'04',0),(84303,138,1,'84390','Aurel',0,'04',0),(84304,138,1,'84390','Brantes',0,'04',0),(84305,138,1,'84390','Monieux',0,'04',0),(84306,138,1,'84390','Sault',0,'04',0),(84307,138,1,'84390','Savoillan',0,'04',0),(84308,138,1,'84390','St christol',0,'04',0),(84309,138,1,'84390','St leger du ventoux',0,'04',0),(84310,138,1,'84390','St trinit',0,'04',0),(84311,138,1,'84400','Apt',0,'04',0),(84312,138,1,'84400','Auribeau',0,'04',0),(84313,138,1,'84400','Castellet',0,'04',0),(84314,138,1,'84400','Gargas',0,'04',0),(84315,138,1,'84400','Gignac',0,'04',0),(84316,138,1,'84400','Lagarde d apt',0,'04',0),(84317,138,1,'84400','Rustrel',0,'04',0),(84318,138,1,'84400','Saignon',0,'04',0),(84319,138,1,'84400','Sivergues',0,'04',0),(84320,138,1,'84400','Villars',0,'04',0),(84321,138,1,'84410','Bedoin',0,'04',0),(84322,138,1,'84410','Crillon le brave',0,'04',0),(84323,138,1,'84410','Flassan',0,'04',0),(84324,138,1,'84420','Piolenc',0,'04',0),(84325,138,1,'84430','Mondragon',0,'04',0),(84326,138,1,'84440','Robion',0,'04',0),(84327,138,1,'84450','Jonquerettes',0,'04',0),(84328,138,1,'84450','St saturnin les avignon',0,'04',0),(84329,138,1,'84460','Cheval blanc',0,'04',0),(84330,138,1,'84470','Chateauneuf de gadagne',0,'04',0),(84331,138,1,'84480','Bonnieux',0,'04',0),(84332,138,1,'84480','Buoux',0,'04',0),(84333,138,1,'84480','Lacoste',0,'04',0),(84334,138,1,'84490','St saturnin les apt',0,'04',0),(84335,138,1,'84500','Bollene',0,'04',0),(84336,138,1,'84510','Caumont sur durance',0,'04',0),(84337,138,1,'84530','Villelaure',0,'04',0),(84338,138,1,'84550','Mornas',0,'04',0),(84339,138,1,'84560','Menerbes',0,'04',0),(84340,138,1,'84570','Blauvac',0,'04',0),(84341,138,1,'84570','Malemort du comtat',0,'04',0),(84342,138,1,'84570','Methamis',0,'04',0),(84343,138,1,'84570','Mormoiron',0,'04',0),(84344,138,1,'84570','Villes sur auzon',0,'04',0),(84345,138,1,'84580','Oppede',0,'04',0),(84346,138,1,'84600','Grillon',0,'04',0),(84347,138,1,'84600','Richerenches',0,'04',0),(84348,138,1,'84600','Valreas',0,'04',0),(84349,138,1,'84660','Maubec',0,'04',0),(84350,138,1,'84700','Sorgues',0,'04',0),(84351,138,1,'84740','Velleron',0,'04',0),(84352,138,1,'84750','Caseneuve',0,'04',0),(84353,138,1,'84750','St martin de castillon',0,'04',0),(84354,138,1,'84750','Viens',0,'04',0),(84355,138,1,'84760','St martin de la brasque',0,'04',0),(84356,138,1,'84800','Fontaine de vaucluse',0,'04',0),(84357,138,1,'84800','L isle sur la sorgue',0,'04',0),(84358,138,1,'84800','Lagnes',0,'04',0),(84359,138,1,'84800','Saumane de vaucluse',0,'04',0),(84360,138,1,'84810','Aubignan',0,'04',0),(84361,138,1,'84820','Visan',0,'04',0),(84362,138,1,'84830','Serignan du comtat',0,'04',0),(84363,138,1,'84840','Lamotte du rhone',0,'04',0),(84364,138,1,'84840','Lapalud',0,'04',0),(84365,138,1,'84850','Camaret sur aigues',0,'04',0),(84366,138,1,'84850','Travaillan',0,'04',0),(84367,138,1,'84860','Caderousse',0,'04',0),(84368,138,1,'84870','Loriol du comtat',0,'04',0),(84369,138,1,'84998','Apt armees',0,'04',0),(84370,140,1,'01000','Bourg en bresse',0,'04',0),(84371,140,1,'01000','Brou',0,'04',0),(84372,140,1,'01000','St denis les bourg',0,'04',0),(84373,140,1,'01090','Amareins',0,'04',0),(84374,140,1,'01090','Amareins francheleins cess',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (84375,140,1,'01090','Cesseins',0,'04',0),(84376,140,1,'01090','Genouilleux',0,'04',0),(84377,140,1,'01090','Guereins',0,'04',0),(84378,140,1,'01090','Lurcy',0,'04',0),(84379,140,1,'01090','Montceaux',0,'04',0),(84380,140,1,'01090','Montmerle sur saone',0,'04',0),(84381,140,1,'01100','Apremont',0,'04',0),(84382,140,1,'01100','Arbent',0,'04',0),(84383,140,1,'01100','Bouvent',0,'04',0),(84384,140,1,'01100','Geovreisset',0,'04',0),(84385,140,1,'01100','Martignat',0,'04',0),(84386,140,1,'01100','Oyonnax',0,'04',0),(84387,140,1,'01100','Veyziat',0,'04',0),(84388,140,1,'01110','Aranc',0,'04',0),(84389,140,1,'01110','Brenod',0,'04',0),(84390,140,1,'01110','Champdor',0,'04',0),(84391,140,1,'01110','Corcelles',0,'04',0),(84392,140,1,'01110','Corlier',0,'04',0),(84393,140,1,'01110','Cormaranche en bugey',0,'04',0),(84394,140,1,'01110','Hauteville lompnes',0,'04',0),(84395,140,1,'01110','Hostias',0,'04',0),(84396,140,1,'01110','Premillieu',0,'04',0),(84397,140,1,'01110','Thezillieu',0,'04',0),(84398,140,1,'01120','Chanes',0,'04',0),(84399,140,1,'01120','Cordieux',0,'04',0),(84400,140,1,'01120','Dagneux',0,'04',0),(84401,140,1,'01120','Jailleux',0,'04',0),(84402,140,1,'01120','La boisse',0,'04',0),(84403,140,1,'01120','La lechere',0,'04',0),(84404,140,1,'01120','Montluel',0,'04',0),(84405,140,1,'01120','Nievroz',0,'04',0),(84406,140,1,'01120','Pizay',0,'04',0),(84407,140,1,'01120','Rapan',0,'04',0),(84408,140,1,'01120','Ste croix',0,'04',0),(84409,140,1,'01120','Thil',0,'04',0),(84410,140,1,'01130','Belleydoux',0,'04',0),(84411,140,1,'01130','Charix',0,'04',0),(84412,140,1,'01130','Echallon',0,'04',0),(84413,140,1,'01130','Giron',0,'04',0),(84414,140,1,'01130','Lalleyriat',0,'04',0),(84415,140,1,'01130','Le poizat',0,'04',0),(84416,140,1,'01130','Les neyrolles',0,'04',0),(84417,140,1,'01130','Nantua',0,'04',0),(84418,140,1,'01130','Plagne',0,'04',0),(84419,140,1,'01130','St germain de joux',0,'04',0),(84420,140,1,'01140','Dompierre sur chalaronne',0,'04',0),(84421,140,1,'01140','Garnerans',0,'04',0),(84422,140,1,'01140','Illiat',0,'04',0),(84423,140,1,'01140','Mogneneins',0,'04',0),(84424,140,1,'01140','Peyzieux sur saone',0,'04',0),(84425,140,1,'01140','St didier sur chalaronne',0,'04',0),(84426,140,1,'01140','St etienne sur chalaronne',0,'04',0),(84427,140,1,'01140','Thoissey',0,'04',0),(84428,140,1,'01150','Blyes',0,'04',0),(84429,140,1,'01150','Chazey sur ain',0,'04',0),(84430,140,1,'01150','Lagnieu',0,'04',0),(84431,140,1,'01150','Leyment',0,'04',0),(84432,140,1,'01150','Souclin',0,'04',0),(84433,140,1,'01150','St sorlin en bugey',0,'04',0),(84434,140,1,'01150','St vulbas',0,'04',0),(84435,140,1,'01150','Ste julie',0,'04',0),(84436,140,1,'01150','Vaux en bugey',0,'04',0),(84437,140,1,'01160','Druillat',0,'04',0),(84438,140,1,'01160','La trancliere',0,'04',0),(84439,140,1,'01160','Neuville sur ain',0,'04',0),(84440,140,1,'01160','Pont d ain',0,'04',0),(84441,140,1,'01160','Priay',0,'04',0),(84442,140,1,'01160','St martin du mont',0,'04',0),(84443,140,1,'01160','Varambon',0,'04',0),(84444,140,1,'01170','Cessy',0,'04',0),(84445,140,1,'01170','Chevry',0,'04',0),(84446,140,1,'01170','Crozet',0,'04',0),(84447,140,1,'01170','Echenevex',0,'04',0),(84448,140,1,'01170','Gex',0,'04',0),(84449,140,1,'01170','Segny',0,'04',0),(84450,140,1,'01170','Vesancy',0,'04',0),(84451,140,1,'01190','Arbigny',0,'04',0),(84452,140,1,'01190','Boissey',0,'04',0),(84453,140,1,'01190','Boz',0,'04',0),(84454,140,1,'01190','Chavannes sur reyssouze',0,'04',0),(84455,140,1,'01190','Chevroux',0,'04',0),(84456,140,1,'01190','Gorrevod',0,'04',0),(84457,140,1,'01190','Ozan',0,'04',0),(84458,140,1,'01190','Pont de vaux',0,'04',0),(84459,140,1,'01190','Reyssouze',0,'04',0),(84460,140,1,'01190','Sermoyer',0,'04',0),(84461,140,1,'01190','St benigne',0,'04',0),(84462,140,1,'01190','St etienne sur reyssouze',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (84463,140,1,'01200','Bellegarde sur valserine',0,'04',0),(84464,140,1,'01200','Billiat',0,'04',0),(84465,140,1,'01200','Chatillon en michaille',0,'04',0),(84466,140,1,'01200','Chezery forens',0,'04',0),(84467,140,1,'01200','Confort',0,'04',0),(84468,140,1,'01200','Craz',0,'04',0),(84469,140,1,'01200','Eloise',0,'04',0),(84470,140,1,'01200','Injoux genissiat',0,'04',0),(84471,140,1,'01200','Lancrans',0,'04',0),(84472,140,1,'01200','Leaz',0,'04',0),(84473,140,1,'01200','Montanges',0,'04',0),(84474,140,1,'01200','Ochiaz',0,'04',0),(84475,140,1,'01200','Villes',0,'04',0),(84476,140,1,'01200','Vouvray',0,'04',0),(84477,140,1,'01210','Ferney voltaire',0,'04',0),(84478,140,1,'01210','Ornex',0,'04',0),(84479,140,1,'01210','Versonnex',0,'04',0),(84480,140,1,'01220','Divonne les bains',0,'04',0),(84481,140,1,'01220','Grilly',0,'04',0),(84482,140,1,'01220','Sauverny',0,'04',0),(84483,140,1,'01230','Arandas',0,'04',0),(84484,140,1,'01230','Cleyzieu',0,'04',0),(84485,140,1,'01230','Conand',0,'04',0),(84486,140,1,'01230','Evosges',0,'04',0),(84487,140,1,'01230','Nivollet montgriffon',0,'04',0),(84488,140,1,'01230','Oncieu',0,'04',0),(84489,140,1,'01230','St rambert en bugey',0,'04',0),(84490,140,1,'01230','Torcieu',0,'04',0),(84491,140,1,'01240','Certines',0,'04',0),(84492,140,1,'01240','Dompierre sur veyle',0,'04',0),(84493,140,1,'01240','La chapelle du chatelard',0,'04',0),(84494,140,1,'01240','Lent',0,'04',0),(84495,140,1,'01240','Marlieux',0,'04',0),(84496,140,1,'01240','Servas',0,'04',0),(84497,140,1,'01240','St andre le bouchoux',0,'04',0),(84498,140,1,'01240','St andre sur vieux jonc',0,'04',0),(84499,140,1,'01240','St germain sur renon',0,'04',0),(84500,140,1,'01240','St paul de varax',0,'04',0),(84501,140,1,'01250','Bohas',0,'04',0),(84502,140,1,'01250','Bohas meyriat rignat',0,'04',0),(84503,140,1,'01250','Ceyzeriat',0,'04',0),(84504,140,1,'01250','Chavannes sur suran',0,'04',0),(84505,140,1,'01250','Cize',0,'04',0),(84506,140,1,'01250','Corveissiat',0,'04',0),(84507,140,1,'01250','Drom',0,'04',0),(84508,140,1,'01250','Germagnat',0,'04',0),(84509,140,1,'01250','Grand corent',0,'04',0),(84510,140,1,'01250','Hautecourt romaneche',0,'04',0),(84511,140,1,'01250','Jasseron',0,'04',0),(84512,140,1,'01250','Journans',0,'04',0),(84513,140,1,'01250','Montagnat',0,'04',0),(84514,140,1,'01250','Pouillat',0,'04',0),(84515,140,1,'01250','Ramasse',0,'04',0),(84516,140,1,'01250','Revonnas',0,'04',0),(84517,140,1,'01250','Rignat',0,'04',0),(84518,140,1,'01250','Romaneche',0,'04',0),(84519,140,1,'01250','Simandre',0,'04',0),(84520,140,1,'01250','St just',0,'04',0),(84521,140,1,'01250','Tossiat',0,'04',0),(84522,140,1,'01250','Villereversure',0,'04',0),(84523,140,1,'01260','Belmont luthezieu',0,'04',0),(84524,140,1,'01260','Brenaz',0,'04',0),(84525,140,1,'01260','Champagne en valromey',0,'04',0),(84526,140,1,'01260','Charancin',0,'04',0),(84527,140,1,'01260','Fitignieu',0,'04',0),(84528,140,1,'01260','Hotonnes',0,'04',0),(84529,140,1,'01260','Le grand abergement',0,'04',0),(84530,140,1,'01260','Le petit abergement',0,'04',0),(84531,140,1,'01260','Lilignod',0,'04',0),(84532,140,1,'01260','Lochieu',0,'04',0),(84533,140,1,'01260','Lompnieu',0,'04',0),(84534,140,1,'01260','Luthezieu',0,'04',0),(84535,140,1,'01260','Passin',0,'04',0),(84536,140,1,'01260','Ruffieu',0,'04',0),(84537,140,1,'01260','Songieu',0,'04',0),(84538,140,1,'01260','Sutrieu',0,'04',0),(84539,140,1,'01260','Vieu',0,'04',0),(84540,140,1,'01260','Virieu le petit',0,'04',0),(84541,140,1,'01270','Beaupont',0,'04',0),(84542,140,1,'01270','Coligny',0,'04',0),(84543,140,1,'01270','Cormoz',0,'04',0),(84544,140,1,'01270','Domsure',0,'04',0),(84545,140,1,'01270','Pirajoux',0,'04',0),(84546,140,1,'01270','Salavre',0,'04',0),(84547,140,1,'01270','Verjon',0,'04',0),(84548,140,1,'01270','Villemotier',0,'04',0),(84549,140,1,'01280','Moens',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (84550,140,1,'01280','Prevessin moens',0,'04',0),(84551,140,1,'01290','Bey',0,'04',0),(84552,140,1,'01290','Biziat',0,'04',0),(84553,140,1,'01290','Cormoranche sur saone',0,'04',0),(84554,140,1,'01290','Crottet',0,'04',0),(84555,140,1,'01290','Cruzilles les mepillat',0,'04',0),(84556,140,1,'01290','Grieges',0,'04',0),(84557,140,1,'01290','Laiz',0,'04',0),(84558,140,1,'01290','Pont de veyle',0,'04',0),(84559,140,1,'01290','St andre d huiriat',0,'04',0),(84560,140,1,'01290','St jean sur veyle',0,'04',0),(84561,140,1,'01300','Ambleon',0,'04',0),(84562,140,1,'01300','Andert et condon',0,'04',0),(84563,140,1,'01300','Arbignieu',0,'04',0),(84564,140,1,'01300','Belley',0,'04',0),(84565,140,1,'01300','Bregnier cordon',0,'04',0),(84566,140,1,'01300','Brens',0,'04',0),(84567,140,1,'01300','Chazey bons',0,'04',0),(84568,140,1,'01300','Colomieu',0,'04',0),(84569,140,1,'01300','Contrevoz',0,'04',0),(84570,140,1,'01300','Conzieu',0,'04',0),(84571,140,1,'01300','Cuzieu',0,'04',0),(84572,140,1,'01300','Izieu',0,'04',0),(84573,140,1,'01300','Magnieu',0,'04',0),(84574,140,1,'01300','Marignieu',0,'04',0),(84575,140,1,'01300','Massignieu de rives',0,'04',0),(84576,140,1,'01300','Murs et gelignieux',0,'04',0),(84577,140,1,'01300','Nattages',0,'04',0),(84578,140,1,'01300','Parves',0,'04',0),(84579,140,1,'01300','Peyrieu',0,'04',0),(84580,140,1,'01300','Premeyzel',0,'04',0),(84581,140,1,'01300','St benoit',0,'04',0),(84582,140,1,'01300','St bois',0,'04',0),(84583,140,1,'01300','St champ',0,'04',0),(84584,140,1,'01300','St germain les paroisses',0,'04',0),(84585,140,1,'01300','Virignin',0,'04',0),(84586,140,1,'01310','Buellas',0,'04',0),(84587,140,1,'01310','Confrancon',0,'04',0),(84588,140,1,'01310','Corgenon',0,'04',0),(84589,140,1,'01310','Curtafond',0,'04',0),(84590,140,1,'01310','Montcet',0,'04',0),(84591,140,1,'01310','Montracol',0,'04',0),(84592,140,1,'01310','Polliat',0,'04',0),(84593,140,1,'01310','St martin le chatel',0,'04',0),(84594,140,1,'01310','St remy',0,'04',0),(84595,140,1,'01320','Chalamont',0,'04',0),(84596,140,1,'01320','Chatenay',0,'04',0),(84597,140,1,'01320','Chatillon la palud',0,'04',0),(84598,140,1,'01320','Crans',0,'04',0),(84599,140,1,'01320','St nizier le desert',0,'04',0),(84600,140,1,'01320','Villette',0,'04',0),(84601,140,1,'01330','Amberieux en dombes',0,'04',0),(84602,140,1,'01330','Birieux',0,'04',0),(84603,140,1,'01330','Bouligneux',0,'04',0),(84604,140,1,'01330','Lapeyrouse',0,'04',0),(84605,140,1,'01330','Le plantay',0,'04',0),(84606,140,1,'01330','Ste olive',0,'04',0),(84607,140,1,'01330','Versailleux',0,'04',0),(84608,140,1,'01330','Villars les dombes',0,'04',0),(84609,140,1,'01340','Attignat',0,'04',0),(84610,140,1,'01340','Bereziat',0,'04',0),(84611,140,1,'01340','Cras sur reyssouze',0,'04',0),(84612,140,1,'01340','Etrez',0,'04',0),(84613,140,1,'01340','Foissiat',0,'04',0),(84614,140,1,'01340','Jayat',0,'04',0),(84615,140,1,'01340','Malafretaz',0,'04',0),(84616,140,1,'01340','Marsonnas',0,'04',0),(84617,140,1,'01340','Montrevel en bresse',0,'04',0),(84618,140,1,'01340','St didier d aussiat',0,'04',0),(84619,140,1,'01340','St sulpice',0,'04',0),(84620,140,1,'01350','Anglefort',0,'04',0),(84621,140,1,'01350','Beon',0,'04',0),(84622,140,1,'01350','Ceyzerieu',0,'04',0),(84623,140,1,'01350','Cressin rochefort',0,'04',0),(84624,140,1,'01350','Culoz',0,'04',0),(84625,140,1,'01350','Flaxieu',0,'04',0),(84626,140,1,'01350','Lavours',0,'04',0),(84627,140,1,'01350','Pollieu',0,'04',0),(84628,140,1,'01350','Vongnes',0,'04',0),(84629,140,1,'01360','Balan',0,'04',0),(84630,140,1,'01360','Beligneux',0,'04',0),(84631,140,1,'01360','Bressolles',0,'04',0),(84632,140,1,'01360','Camp de la valbonne',0,'04',0),(84633,140,1,'01360','La valbonne',0,'04',0),(84634,140,1,'01360','Loyettes',0,'04',0),(84635,140,1,'01370','Beny',0,'04',0),(84636,140,1,'01370','Courmangoux',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (84637,140,1,'01370','Cuisiat',0,'04',0),(84638,140,1,'01370','Meillonnas',0,'04',0),(84639,140,1,'01370','Pressiat',0,'04',0),(84640,140,1,'01370','St etienne du bois',0,'04',0),(84641,140,1,'01370','Treffort cuisiat',0,'04',0),(84642,140,1,'01380','Bage la ville',0,'04',0),(84643,140,1,'01380','Bage le chatel',0,'04',0),(84644,140,1,'01380','Dommartin',0,'04',0),(84645,140,1,'01380','St andre de bage',0,'04',0),(84646,140,1,'01380','St cyr sur menthon',0,'04',0),(84647,140,1,'01380','St genis sur menthon',0,'04',0),(84648,140,1,'01390','Civrieux',0,'04',0),(84649,140,1,'01390','Le vieux marseille',0,'04',0),(84650,140,1,'01390','Mionnay',0,'04',0),(84651,140,1,'01390','Monthieux',0,'04',0),(84652,140,1,'01390','Rance',0,'04',0),(84653,140,1,'01390','St andre de corcy',0,'04',0),(84654,140,1,'01390','St jean de thurigneux',0,'04',0),(84655,140,1,'01390','St marcel',0,'04',0),(84656,140,1,'01390','Tramoyes',0,'04',0),(84657,140,1,'01400','Chanoz chatenay',0,'04',0),(84658,140,1,'01400','Chatillon sur chalaronne',0,'04',0),(84659,140,1,'01400','Condeissiat',0,'04',0),(84660,140,1,'01400','L abergement clemenciat',0,'04',0),(84661,140,1,'01400','Neuville les dames',0,'04',0),(84662,140,1,'01400','Romans',0,'04',0),(84663,140,1,'01400','Sandrans',0,'04',0),(84664,140,1,'01400','St georges sur renon',0,'04',0),(84665,140,1,'01400','Sulignat',0,'04',0),(84666,140,1,'01400','Valeins',0,'04',0),(84667,140,1,'01410','Champfromier',0,'04',0),(84668,140,1,'01410','Chezery forens',0,'04',0),(84669,140,1,'01410','Lelex',0,'04',0),(84670,140,1,'01410','Mijoux',0,'04',0),(84671,140,1,'01420','Chanay',0,'04',0),(84672,140,1,'01420','Corbonod',0,'04',0),(84673,140,1,'01420','Lhopital',0,'04',0),(84674,140,1,'01420','Seyssel',0,'04',0),(84675,140,1,'01420','Surjoux',0,'04',0),(84676,140,1,'01430','Ceignes',0,'04',0),(84677,140,1,'01430','Chevillard',0,'04',0),(84678,140,1,'01430','Condamine',0,'04',0),(84679,140,1,'01430','Izenave',0,'04',0),(84680,140,1,'01430','Lantenay',0,'04',0),(84681,140,1,'01430','Maillat',0,'04',0),(84682,140,1,'01430','Outriaz',0,'04',0),(84683,140,1,'01430','Peyriat',0,'04',0),(84684,140,1,'01430','St martin du frene',0,'04',0),(84685,140,1,'01430','Vieu d izenave',0,'04',0),(84686,140,1,'01440','Viriat',0,'04',0),(84687,140,1,'01450','Bolozon',0,'04',0),(84688,140,1,'01450','Cerdon',0,'04',0),(84689,140,1,'01450','Challes',0,'04',0),(84690,140,1,'01450','Labalme',0,'04',0),(84691,140,1,'01450','Leyssard',0,'04',0),(84692,140,1,'01450','Merignat',0,'04',0),(84693,140,1,'01450','Poncin',0,'04',0),(84694,140,1,'01450','Serrieres sur ain',0,'04',0),(84695,140,1,'01450','St alban',0,'04',0),(84696,140,1,'01460','Brion',0,'04',0),(84697,140,1,'01460','Geovreissiat',0,'04',0),(84698,140,1,'01460','La cluse',0,'04',0),(84699,140,1,'01460','Montreal la cluse',0,'04',0),(84700,140,1,'01460','Nantua',0,'04',0),(84701,140,1,'01460','Nurieux volognat',0,'04',0),(84702,140,1,'01460','Port',0,'04',0),(84703,140,1,'01460','Volognat',0,'04',0),(84704,140,1,'01470','Benonces',0,'04',0),(84705,140,1,'01470','Briord',0,'04',0),(84706,140,1,'01470','Montagnieu',0,'04',0),(84707,140,1,'01470','Seillonnaz',0,'04',0),(84708,140,1,'01470','Serrieres de briord',0,'04',0),(84709,140,1,'01480','Ars sur formans',0,'04',0),(84710,140,1,'01480','Beauregard',0,'04',0),(84711,140,1,'01480','Chaleins',0,'04',0),(84712,140,1,'01480','Fareins',0,'04',0),(84713,140,1,'01480','Frans',0,'04',0),(84714,140,1,'01480','Jassans riottier',0,'04',0),(84715,140,1,'01480','Messimy sur saone',0,'04',0),(84716,140,1,'01480','Savigneux',0,'04',0),(84717,140,1,'01480','Villeneuve',0,'04',0),(84718,140,1,'01500','Amberieu en bugey',0,'04',0),(84719,140,1,'01500','Ambronay',0,'04',0),(84720,140,1,'01500','Bettant',0,'04',0),(84721,140,1,'01500','Chateau gaillard',0,'04',0),(84722,140,1,'01500','Douvres',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (84723,140,1,'01500','St maurice de remens',0,'04',0),(84724,140,1,'01510','Armix',0,'04',0),(84725,140,1,'01510','Artemare',0,'04',0),(84726,140,1,'01510','Chavornay',0,'04',0),(84727,140,1,'01510','Cheignieu la balme',0,'04',0),(84728,140,1,'01510','La burbanche',0,'04',0),(84729,140,1,'01510','Ordonnaz',0,'04',0),(84730,140,1,'01510','Pugieu',0,'04',0),(84731,140,1,'01510','Rossillon',0,'04',0),(84732,140,1,'01510','St martin de bavel',0,'04',0),(84733,140,1,'01510','Talissieu',0,'04',0),(84734,140,1,'01510','Virieu le grand',0,'04',0),(84735,140,1,'01540','Perrex',0,'04',0),(84736,140,1,'01540','St julien sur veyle',0,'04',0),(84737,140,1,'01540','Vonnas',0,'04',0),(84738,140,1,'01550','Collonges',0,'04',0),(84739,140,1,'01550','Farges',0,'04',0),(84740,140,1,'01550','Pougny',0,'04',0),(84741,140,1,'01560','Courtes',0,'04',0),(84742,140,1,'01560','Curciat dongalon',0,'04',0),(84743,140,1,'01560','Lescheroux',0,'04',0),(84744,140,1,'01560','Mantenay montlin',0,'04',0),(84745,140,1,'01560','Servignat',0,'04',0),(84746,140,1,'01560','St jean sur reyssouze',0,'04',0),(84747,140,1,'01560','St julien sur reyssouze',0,'04',0),(84748,140,1,'01560','St nizier le bouchoux',0,'04',0),(84749,140,1,'01560','St trivier de courtes',0,'04',0),(84750,140,1,'01560','Vernoux',0,'04',0),(84751,140,1,'01560','Vescours',0,'04',0),(84752,140,1,'01570','Asnieres sur saone',0,'04',0),(84753,140,1,'01570','Feillens',0,'04',0),(84754,140,1,'01570','Manziat',0,'04',0),(84755,140,1,'01570','Vesines',0,'04',0),(84756,140,1,'01580','Granges',0,'04',0),(84757,140,1,'01580','Izernore',0,'04',0),(84758,140,1,'01580','Matafelon granges',0,'04',0),(84759,140,1,'01580','Napt',0,'04',0),(84760,140,1,'01580','Samognat',0,'04',0),(84761,140,1,'01580','Sonthonnax la montagne',0,'04',0),(84762,140,1,'01590','Chancia',0,'04',0),(84763,140,1,'01590','Dortan',0,'04',0),(84764,140,1,'01590','Lavancia epercy',0,'04',0),(84765,140,1,'01600','Massieux',0,'04',0),(84766,140,1,'01600','Miserieux',0,'04',0),(84767,140,1,'01600','Parcieux',0,'04',0),(84768,140,1,'01600','Reyrieux',0,'04',0),(84769,140,1,'01600','St bernard',0,'04',0),(84770,140,1,'01600','St didier de formans',0,'04',0),(84771,140,1,'01600','Ste euphemie',0,'04',0),(84772,140,1,'01600','Toussieux',0,'04',0),(84773,140,1,'01600','Trevoux',0,'04',0),(84774,140,1,'01620','St laurent sur saone',0,'04',0),(84775,140,1,'01630','Cern site de prevessin',0,'04',0),(84776,140,1,'01630','Challex',0,'04',0),(84777,140,1,'01630','Peron',0,'04',0),(84778,140,1,'01630','Sergy',0,'04',0),(84779,140,1,'01630','St genis pouilly',0,'04',0),(84780,140,1,'01630','St jean de gonville',0,'04',0),(84781,140,1,'01640','Boyeux st jerome',0,'04',0),(84782,140,1,'01640','Jujurieux',0,'04',0),(84783,140,1,'01640','L abergement de varey',0,'04',0),(84784,140,1,'01640','St jean le vieux',0,'04',0),(84785,140,1,'01660','Chaveyriat',0,'04',0),(84786,140,1,'01660','Mezeriat',0,'04',0),(84787,140,1,'01660','Vandeins',0,'04',0),(84788,140,1,'01680','Groslee',0,'04',0),(84789,140,1,'01680','Innimond',0,'04',0),(84790,140,1,'01680','Lhuis',0,'04',0),(84791,140,1,'01680','Lompnas',0,'04',0),(84792,140,1,'01680','Marchamp',0,'04',0),(84793,140,1,'01700','Beynost',0,'04',0),(84794,140,1,'01700','Le mas rillier',0,'04',0),(84795,140,1,'01700','Les echets',0,'04',0),(84796,140,1,'01700','Miribel',0,'04',0),(84797,140,1,'01700','Neyron',0,'04',0),(84798,140,1,'01700','St maurice de beynost',0,'04',0),(84799,140,1,'01710','Thoiry',0,'04',0),(84800,140,1,'01750','Replonges',0,'04',0),(84801,140,1,'01780','Ambutrix',0,'04',0),(84802,140,1,'01780','St denis en bugey',0,'04',0),(84803,140,1,'01790','Sault brenaz',0,'04',0),(84804,140,1,'01790','Villebois',0,'04',0),(84805,140,1,'01800','Bourg st christophe',0,'04',0),(84806,140,1,'01800','Charnoz',0,'04',0),(84807,140,1,'01800','Faramans',0,'04',0),(84808,140,1,'01800','Joyeux',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (84809,140,1,'01800','Le montellier',0,'04',0),(84810,140,1,'01800','Loyes',0,'04',0),(84811,140,1,'01800','Marfoz',0,'04',0),(84812,140,1,'01800','Meximieux',0,'04',0),(84813,140,1,'01800','Mollon',0,'04',0),(84814,140,1,'01800','Perouges',0,'04',0),(84815,140,1,'01800','Rignieux le franc',0,'04',0),(84816,140,1,'01800','St eloi',0,'04',0),(84817,140,1,'01800','St jean de niost',0,'04',0),(84818,140,1,'01800','St maurice de gourdans',0,'04',0),(84819,140,1,'01800','Villieu loyes mollon',0,'04',0),(84820,140,1,'01810','Bellignat',0,'04',0),(84821,140,1,'01810','Groissiat',0,'04',0),(84822,140,1,'01851','Marboz',0,'04',0),(84823,140,1,'01960','Peronnas',0,'04',0),(84824,140,1,'01970','Argis',0,'04',0),(84825,140,1,'01970','Chaley',0,'04',0),(84826,140,1,'01970','Tenay',0,'04',0),(84827,140,1,'01990','Baneins',0,'04',0),(84828,140,1,'01990','Chaneins',0,'04',0),(84829,140,1,'01990','Relevant',0,'04',0),(84830,140,1,'01990','St trivier sur moignans',0,'04',0),(84831,140,1,'07000','Ajoux',0,'04',0),(84832,140,1,'07000','Coux',0,'04',0),(84833,140,1,'07000','Creysseilles',0,'04',0),(84834,140,1,'07000','Flaviac',0,'04',0),(84835,140,1,'07000','Freyssenet',0,'04',0),(84836,140,1,'07000','Gourdon',0,'04',0),(84837,140,1,'07000','Lyas',0,'04',0),(84838,140,1,'07000','Pourcheres',0,'04',0),(84839,140,1,'07000','Pranles',0,'04',0),(84840,140,1,'07000','Privas',0,'04',0),(84841,140,1,'07000','St julien en st alban',0,'04',0),(84842,140,1,'07000','St priest',0,'04',0),(84843,140,1,'07000','Veyras',0,'04',0),(84844,140,1,'07100','Annonay',0,'04',0),(84845,140,1,'07100','Boulieu les annonay',0,'04',0),(84846,140,1,'07100','Roiffieux',0,'04',0),(84847,140,1,'07100','St marcel les annonay',0,'04',0),(84848,140,1,'07110','Beaumont',0,'04',0),(84849,140,1,'07110','Chassiers',0,'04',0),(84850,140,1,'07110','Chazeaux',0,'04',0),(84851,140,1,'07110','Joannas',0,'04',0),(84852,140,1,'07110','Laboule',0,'04',0),(84853,140,1,'07110','Largentiere',0,'04',0),(84854,140,1,'07110','Laurac en vivarais',0,'04',0),(84855,140,1,'07110','Loubaresse',0,'04',0),(84856,140,1,'07110','Montreal',0,'04',0),(84857,140,1,'07110','Prunet',0,'04',0),(84858,140,1,'07110','Rocher',0,'04',0),(84859,140,1,'07110','Rocles',0,'04',0),(84860,140,1,'07110','Sanilhac',0,'04',0),(84861,140,1,'07110','Tauriers',0,'04',0),(84862,140,1,'07110','Uzer',0,'04',0),(84863,140,1,'07110','Valgorge',0,'04',0),(84864,140,1,'07110','Vinezac',0,'04',0),(84865,140,1,'07120','Auriolles',0,'04',0),(84866,140,1,'07120','Balazuc',0,'04',0),(84867,140,1,'07120','Chauzon',0,'04',0),(84868,140,1,'07120','Grospierres',0,'04',0),(84869,140,1,'07120','Labeaume',0,'04',0),(84870,140,1,'07120','Pradons',0,'04',0),(84871,140,1,'07120','Ruoms',0,'04',0),(84872,140,1,'07120','Sampzon',0,'04',0),(84873,140,1,'07120','St alban auriolles',0,'04',0),(84874,140,1,'07130','Chateaubourg',0,'04',0),(84875,140,1,'07130','Cornas',0,'04',0),(84876,140,1,'07130','Soyons',0,'04',0),(84877,140,1,'07130','St peray',0,'04',0),(84878,140,1,'07130','St romain de lerps',0,'04',0),(84879,140,1,'07130','Toulaud',0,'04',0),(84880,140,1,'07140','Brahic',0,'04',0),(84881,140,1,'07140','Chambonas',0,'04',0),(84882,140,1,'07140','Chassagnes',0,'04',0),(84883,140,1,'07140','Gravieres',0,'04',0),(84884,140,1,'07140','Lafigere',0,'04',0),(84885,140,1,'07140','Les assions',0,'04',0),(84886,140,1,'07140','Les salelles',0,'04',0),(84887,140,1,'07140','Les vans',0,'04',0),(84888,140,1,'07140','Malarce sur la thines',0,'04',0),(84889,140,1,'07140','Malbosc',0,'04',0),(84890,140,1,'07140','Montselgues',0,'04',0),(84891,140,1,'07140','Naves',0,'04',0),(84892,140,1,'07140','St jean de pourcharesse',0,'04',0),(84893,140,1,'07140','St pierre st jean',0,'04',0),(84894,140,1,'07140','Ste marguerite lafigere',0,'04',0),(84895,140,1,'07140','Thines',0,'04',0),(84896,140,1,'07150','Bessas',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (84897,140,1,'07150','Labastide de virac',0,'04',0),(84898,140,1,'07150','Lagorce',0,'04',0),(84899,140,1,'07150','Orgnac l aven',0,'04',0),(84900,140,1,'07150','Salavas',0,'04',0),(84901,140,1,'07150','Vagnas',0,'04',0),(84902,140,1,'07150','Vallon pont d arc',0,'04',0),(84903,140,1,'07160','Accons',0,'04',0),(84904,140,1,'07160','Dornas',0,'04',0),(84905,140,1,'07160','Jaunac',0,'04',0),(84906,140,1,'07160','Le chambon',0,'04',0),(84907,140,1,'07160','Le cheylard',0,'04',0),(84908,140,1,'07160','Mariac',0,'04',0),(84909,140,1,'07160','Nonieres',0,'04',0),(84910,140,1,'07160','St andeol de fourchades',0,'04',0),(84911,140,1,'07160','St barthelemy le meil',0,'04',0),(84912,140,1,'07160','St christol',0,'04',0),(84913,140,1,'07160','St cierge sous le cheylard',0,'04',0),(84914,140,1,'07160','St jean roure',0,'04',0),(84915,140,1,'07160','St julien labrousse',0,'04',0),(84916,140,1,'07160','St michel d aurance',0,'04',0),(84917,140,1,'07170','Darbres',0,'04',0),(84918,140,1,'07170','Lavilledieu',0,'04',0),(84919,140,1,'07170','Lussas',0,'04',0),(84920,140,1,'07170','Mirabel',0,'04',0),(84921,140,1,'07170','St andeol de berg',0,'04',0),(84922,140,1,'07170','St germain',0,'04',0),(84923,140,1,'07170','St laurent sous coiron',0,'04',0),(84924,140,1,'07170','St maurice d ibie',0,'04',0),(84925,140,1,'07170','Villeneuve de berg',0,'04',0),(84926,140,1,'07190','Albon',0,'04',0),(84927,140,1,'07190','Beauvene',0,'04',0),(84928,140,1,'07190','Gluiras',0,'04',0),(84929,140,1,'07190','Issamoulenc',0,'04',0),(84930,140,1,'07190','Marcols les eaux',0,'04',0),(84931,140,1,'07190','St etienne de serre',0,'04',0),(84932,140,1,'07190','St genest lachamp',0,'04',0),(84933,140,1,'07190','St julien du gua',0,'04',0),(84934,140,1,'07190','St maurice en chalencon',0,'04',0),(84935,140,1,'07190','St pierreville',0,'04',0),(84936,140,1,'07190','St sauveur de montagut',0,'04',0),(84937,140,1,'07200','Ailhon',0,'04',0),(84938,140,1,'07200','Aubenas',0,'04',0),(84939,140,1,'07200','Fons',0,'04',0),(84940,140,1,'07200','Labegude',0,'04',0),(84941,140,1,'07200','Lachapelle sous aubenas',0,'04',0),(84942,140,1,'07200','Lanas',0,'04',0),(84943,140,1,'07200','Lentilleres',0,'04',0),(84944,140,1,'07200','Mercuer',0,'04',0),(84945,140,1,'07200','Pont d ucel',0,'04',0),(84946,140,1,'07200','Rochecolombe',0,'04',0),(84947,140,1,'07200','St didier sous aubenas',0,'04',0),(84948,140,1,'07200','St etienne de boulogne',0,'04',0),(84949,140,1,'07200','St etienne de fontbellon',0,'04',0),(84950,140,1,'07200','St julien du serre',0,'04',0),(84951,140,1,'07200','St maurice d ardeche',0,'04',0),(84952,140,1,'07200','St michel de boulogne',0,'04',0),(84953,140,1,'07200','St privat',0,'04',0),(84954,140,1,'07200','St sernin',0,'04',0),(84955,140,1,'07200','Vesseaux',0,'04',0),(84956,140,1,'07200','Vogue',0,'04',0),(84957,140,1,'07210','Alissas',0,'04',0),(84958,140,1,'07210','Baix',0,'04',0),(84959,140,1,'07210','Chomerac',0,'04',0),(84960,140,1,'07210','Rochessauve',0,'04',0),(84961,140,1,'07210','St bauzile',0,'04',0),(84962,140,1,'07210','St lager bressac',0,'04',0),(84963,140,1,'07210','St symphorien sous chomera',0,'04',0),(84964,140,1,'07210','St vincent de barres',0,'04',0),(84965,140,1,'07220','Larnas',0,'04',0),(84966,140,1,'07220','St montant',0,'04',0),(84967,140,1,'07220','St thome',0,'04',0),(84968,140,1,'07220','Viviers',0,'04',0),(84969,140,1,'07230','Chandolas',0,'04',0),(84970,140,1,'07230','Faugeres',0,'04',0),(84971,140,1,'07230','Lablachere',0,'04',0),(84972,140,1,'07230','Payzac',0,'04',0),(84973,140,1,'07230','Planzolles',0,'04',0),(84974,140,1,'07230','St andre lachamp',0,'04',0),(84975,140,1,'07230','St genest de beauzon',0,'04',0),(84976,140,1,'07240','Chalençon',0,'04',0),(84977,140,1,'07240','Chateauneuf de vernoux',0,'04',0),(84978,140,1,'07240','Silhac',0,'04',0),(84979,140,1,'07240','St apollinaire de rias',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (84980,140,1,'07240','St jean chambre',0,'04',0),(84981,140,1,'07240','St julien le roux',0,'04',0),(84982,140,1,'07240','Vernoux en vivarais',0,'04',0),(84983,140,1,'07250','Le pouzin',0,'04',0),(84984,140,1,'07250','Rompon',0,'04',0),(84985,140,1,'07260','Dompnac',0,'04',0),(84986,140,1,'07260','Joyeuse',0,'04',0),(84987,140,1,'07260','Ribes',0,'04',0),(84988,140,1,'07260','Rosieres',0,'04',0),(84989,140,1,'07260','Sablieres',0,'04',0),(84990,140,1,'07260','St melany',0,'04',0),(84991,140,1,'07260','Vernon',0,'04',0),(84992,140,1,'07270','Boucieu le roi',0,'04',0),(84993,140,1,'07270','Colombier le jeune',0,'04',0),(84994,140,1,'07270','Empurany',0,'04',0),(84995,140,1,'07270','Gilhoc sur ormeze',0,'04',0),(84996,140,1,'07270','Lamastre',0,'04',0),(84997,140,1,'07270','Le crestet',0,'04',0),(84998,140,1,'07270','Nozieres',0,'04',0),(84999,140,1,'07270','St barthelemy le pin',0,'04',0),(85000,140,1,'07270','St basile',0,'04',0),(85001,140,1,'07270','St prix',0,'04',0),(85002,140,1,'07290','Ardoix',0,'04',0),(85003,140,1,'07290','Preaux',0,'04',0),(85004,140,1,'07290','Quintenas',0,'04',0),(85005,140,1,'07290','Satillieu',0,'04',0),(85006,140,1,'07290','St jeure d ay',0,'04',0),(85007,140,1,'07290','St romain d ay',0,'04',0),(85008,140,1,'07290','St symphorien de mahun',0,'04',0),(85009,140,1,'07300','Cheminas',0,'04',0),(85010,140,1,'07300','Etables',0,'04',0),(85011,140,1,'07300','Glun',0,'04',0),(85012,140,1,'07300','Mauves',0,'04',0),(85013,140,1,'07300','Plats',0,'04',0),(85014,140,1,'07300','St barthelemy le plain',0,'04',0),(85015,140,1,'07300','St jean de muzols',0,'04',0),(85016,140,1,'07300','Tournon sur rhone',0,'04',0),(85017,140,1,'07310','Arcens',0,'04',0),(85018,140,1,'07310','Boree',0,'04',0),(85019,140,1,'07310','Chaneac',0,'04',0),(85020,140,1,'07310','Intres',0,'04',0),(85021,140,1,'07310','La rochette',0,'04',0),(85022,140,1,'07310','Lachapelle sous chaneac',0,'04',0),(85023,140,1,'07310','St clement',0,'04',0),(85024,140,1,'07310','St julien boutieres',0,'04',0),(85025,140,1,'07310','St martial',0,'04',0),(85026,140,1,'07310','St martin de valamas',0,'04',0),(85027,140,1,'07320','Devesset',0,'04',0),(85028,140,1,'07320','Le pouzat',0,'04',0),(85029,140,1,'07320','Mars',0,'04',0),(85030,140,1,'07320','Rochepaule',0,'04',0),(85031,140,1,'07320','St agreve',0,'04',0),(85032,140,1,'07320','St jeure d andaure',0,'04',0),(85033,140,1,'07330','Astet',0,'04',0),(85034,140,1,'07330','Barnas',0,'04',0),(85035,140,1,'07330','Mayres',0,'04',0),(85036,140,1,'07330','Thueyts',0,'04',0),(85037,140,1,'07340','Andance',0,'04',0),(85038,140,1,'07340','Bogy',0,'04',0),(85039,140,1,'07340','Brossainc',0,'04',0),(85040,140,1,'07340','Champagne',0,'04',0),(85041,140,1,'07340','Charnas',0,'04',0),(85042,140,1,'07340','Felines',0,'04',0),(85043,140,1,'07340','Limony',0,'04',0),(85044,140,1,'07340','Peaugres',0,'04',0),(85045,140,1,'07340','Peyraud',0,'04',0),(85046,140,1,'07340','Serrieres',0,'04',0),(85047,140,1,'07340','St desirat',0,'04',0),(85048,140,1,'07340','St etienne de valoux',0,'04',0),(85049,140,1,'07340','St jacques d atticieux',0,'04',0),(85050,140,1,'07340','Talencieux',0,'04',0),(85051,140,1,'07340','Thorrenc',0,'04',0),(85052,140,1,'07340','Vinzieux',0,'04',0),(85053,140,1,'07350','Cruas',0,'04',0),(85054,140,1,'07360','Dunieres sur eyrieux',0,'04',0),(85055,140,1,'07360','Les ollieres sur eyrieux',0,'04',0),(85056,140,1,'07360','St fortunat sur eyrieux',0,'04',0),(85057,140,1,'07360','St michel de chabrillanoux',0,'04',0),(85058,140,1,'07360','St vincent de durfort',0,'04',0),(85059,140,1,'07370','Arras sur rhone',0,'04',0),(85060,140,1,'07370','Eclassan',0,'04',0),(85061,140,1,'07370','Ozon',0,'04',0),(85062,140,1,'07370','Sarras',0,'04',0),(85063,140,1,'07380','Chirols',0,'04',0),(85064,140,1,'07380','Fabras',0,'04',0),(85065,140,1,'07380','Jaujac',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (85066,140,1,'07380','La souche',0,'04',0),(85067,140,1,'07380','Lalevade d ardeche',0,'04',0),(85068,140,1,'07380','Meyras',0,'04',0),(85069,140,1,'07380','Pont de labeaume',0,'04',0),(85070,140,1,'07380','Prades',0,'04',0),(85071,140,1,'07380','St cirgues de prades',0,'04',0),(85072,140,1,'07400','Alba la romaine',0,'04',0),(85073,140,1,'07400','Aubignas',0,'04',0),(85074,140,1,'07400','Le teil',0,'04',0),(85075,140,1,'07400','Meysse',0,'04',0),(85076,140,1,'07400','Rochemaure',0,'04',0),(85077,140,1,'07400','Sceautres',0,'04',0),(85078,140,1,'07400','St martin l inferieur',0,'04',0),(85079,140,1,'07400','St martin sur lavezon',0,'04',0),(85080,140,1,'07400','St pierre la roche',0,'04',0),(85081,140,1,'07400','Valvigneres',0,'04',0),(85082,140,1,'07410','Arlebosc',0,'04',0),(85083,140,1,'07410','Bozas',0,'04',0),(85084,140,1,'07410','Colombier le vieux',0,'04',0),(85085,140,1,'07410','Pailhares',0,'04',0),(85086,140,1,'07410','St felicien',0,'04',0),(85087,140,1,'07410','St victor',0,'04',0),(85088,140,1,'07410','Vaudevant',0,'04',0),(85089,140,1,'07430','Colombier le cardinal',0,'04',0),(85090,140,1,'07430','Davezieux',0,'04',0),(85091,140,1,'07430','Savas',0,'04',0),(85092,140,1,'07430','St clair',0,'04',0),(85093,140,1,'07430','St cyr',0,'04',0),(85094,140,1,'07430','Vernosc les annonay',0,'04',0),(85095,140,1,'07440','Alboussiere',0,'04',0),(85096,140,1,'07440','Boffres',0,'04',0),(85097,140,1,'07440','Champis',0,'04',0),(85098,140,1,'07440','St sylvestre',0,'04',0),(85099,140,1,'07450','Burzet',0,'04',0),(85100,140,1,'07450','Pereyres',0,'04',0),(85101,140,1,'07450','Sagnes et goudoulet',0,'04',0),(85102,140,1,'07450','St pierre de colombier',0,'04',0),(85103,140,1,'07460','Banne',0,'04',0),(85104,140,1,'07460','Beaulieu',0,'04',0),(85105,140,1,'07460','Berrias et casteljau',0,'04',0),(85106,140,1,'07460','Casteljau',0,'04',0),(85107,140,1,'07460','St andre de cruzieres',0,'04',0),(85108,140,1,'07460','St paul le jeune',0,'04',0),(85109,140,1,'07460','St sauveur de cruzieres',0,'04',0),(85110,140,1,'07470','Coucouron',0,'04',0),(85111,140,1,'07470','Issarles',0,'04',0),(85112,140,1,'07470','Lachapelle graillouse',0,'04',0),(85113,140,1,'07470','Le lac d issarles',0,'04',0),(85114,140,1,'07500','Granges les valence',0,'04',0),(85115,140,1,'07500','Guilherand',0,'04',0),(85116,140,1,'07510','Cros de georand',0,'04',0),(85117,140,1,'07510','Mazan l abbaye',0,'04',0),(85118,140,1,'07510','St cirgues en montagne',0,'04',0),(85119,140,1,'07510','Ste eulalie',0,'04',0),(85120,140,1,'07510','Usclades et rieutord',0,'04',0),(85121,140,1,'07520','Lafarre',0,'04',0),(85122,140,1,'07520','Lalouvesc',0,'04',0),(85123,140,1,'07520','St pierre sur doux',0,'04',0),(85124,140,1,'07530','Aizac',0,'04',0),(85125,140,1,'07530','Antraigues sur volane',0,'04',0),(85126,140,1,'07530','Genestelle',0,'04',0),(85127,140,1,'07530','Lachamp raphael',0,'04',0),(85128,140,1,'07530','Laviolle',0,'04',0),(85129,140,1,'07530','Mezilhac',0,'04',0),(85130,140,1,'07530','St joseph des bancs',0,'04',0),(85131,140,1,'07560','Le roux',0,'04',0),(85132,140,1,'07560','Montpezat sous bauzon',0,'04',0),(85133,140,1,'07570','Desaignes',0,'04',0),(85134,140,1,'07570','Labatie d andaure',0,'04',0),(85135,140,1,'07580','Berzeme',0,'04',0),(85136,140,1,'07580','St gineis en coiron',0,'04',0),(85137,140,1,'07580','St jean le centenier',0,'04',0),(85138,140,1,'07580','St pons',0,'04',0),(85139,140,1,'07590','Borne',0,'04',0),(85140,140,1,'07590','Cellier du luc',0,'04',0),(85141,140,1,'07590','Laval d aurelle',0,'04',0),(85142,140,1,'07590','Le plagnal',0,'04',0),(85143,140,1,'07590','St alban en montagne',0,'04',0),(85144,140,1,'07590','St etienne de lugdares',0,'04',0),(85145,140,1,'07590','St laurent les bains',0,'04',0),(85146,140,1,'07600','Asperjoc',0,'04',0),(85147,140,1,'07600','Juvinas',0,'04',0),(85148,140,1,'07600','Labastide de juvinas',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (85149,140,1,'07600','St andeol de vals',0,'04',0),(85150,140,1,'07600','Vals les bains',0,'04',0),(85151,140,1,'07610','Lemps',0,'04',0),(85152,140,1,'07610','Secheras',0,'04',0),(85153,140,1,'07610','Vion',0,'04',0),(85154,140,1,'07630','Le beage',0,'04',0),(85155,140,1,'07660','Issanlas',0,'04',0),(85156,140,1,'07660','Lanarce',0,'04',0),(85157,140,1,'07660','Lavillatte',0,'04',0),(85158,140,1,'07660','Lesperon',0,'04',0),(85159,140,1,'07690','Monestier',0,'04',0),(85160,140,1,'07690','St andre en vivarais',0,'04',0),(85161,140,1,'07690','St julien vocance',0,'04',0),(85162,140,1,'07690','Vanosc',0,'04',0),(85163,140,1,'07690','Villevocance',0,'04',0),(85164,140,1,'07690','Vocance',0,'04',0),(85165,140,1,'07700','Bidon',0,'04',0),(85166,140,1,'07700','Bourg st andeol',0,'04',0),(85167,140,1,'07700','Gras',0,'04',0),(85168,140,1,'07700','St just d ardeche',0,'04',0),(85169,140,1,'07700','St marcel d ardeche',0,'04',0),(85170,140,1,'07700','St martin d ardeche',0,'04',0),(85171,140,1,'07700','St remeze',0,'04',0),(85172,140,1,'07790','St alban d ay',0,'04',0),(85173,140,1,'07800','Beauchastel',0,'04',0),(85174,140,1,'07800','Charmes sur rhone',0,'04',0),(85175,140,1,'07800','Gilhac et bruzac',0,'04',0),(85176,140,1,'07800','La voulte sur rhone',0,'04',0),(85177,140,1,'07800','St cierge la serre',0,'04',0),(85178,140,1,'07800','St georges les bains',0,'04',0),(85179,140,1,'07800','St laurent du pape',0,'04',0),(85180,140,1,'26000','Valence',0,'04',0),(85181,140,1,'26100','Romans sur isere',0,'04',0),(85182,140,1,'26110','Arpavon',0,'04',0),(85183,140,1,'26110','Aubres',0,'04',0),(85184,140,1,'26110','Bellecombe tarendol',0,'04',0),(85185,140,1,'26110','Besignan',0,'04',0),(85186,140,1,'26110','Chateauneuf de bordette',0,'04',0),(85187,140,1,'26110','Chaudebonne',0,'04',0),(85188,140,1,'26110','Condorcet',0,'04',0),(85189,140,1,'26110','Curnier',0,'04',0),(85190,140,1,'26110','Eyroles',0,'04',0),(85191,140,1,'26110','Le poet sigillat',0,'04',0),(85192,140,1,'26110','Les pilles',0,'04',0),(85193,140,1,'26110','Mirabel aux baronnies',0,'04',0),(85194,140,1,'26110','Montaulieu',0,'04',0),(85195,140,1,'26110','Nyons',0,'04',0),(85196,140,1,'26110','Piegon',0,'04',0),(85197,140,1,'26110','Rochebrune',0,'04',0),(85198,140,1,'26110','St ferreol trente pas',0,'04',0),(85199,140,1,'26110','St maurice sur eygues',0,'04',0),(85200,140,1,'26110','St sauveur gouvernet',0,'04',0),(85201,140,1,'26110','Ste jalle',0,'04',0),(85202,140,1,'26110','Valouse',0,'04',0),(85203,140,1,'26110','Venterol',0,'04',0),(85204,140,1,'26110','Vinsobres',0,'04',0),(85205,140,1,'26120','Barcelonne',0,'04',0),(85206,140,1,'26120','Chabeuil',0,'04',0),(85207,140,1,'26120','Chateaudouble',0,'04',0),(85208,140,1,'26120','Combovin',0,'04',0),(85209,140,1,'26120','Fauconnieres',0,'04',0),(85210,140,1,'26120','La baume cornillane',0,'04',0),(85211,140,1,'26120','Malissard',0,'04',0),(85212,140,1,'26120','Montelier',0,'04',0),(85213,140,1,'26120','Montmeyran',0,'04',0),(85214,140,1,'26120','Montvendre',0,'04',0),(85215,140,1,'26120','Ourches',0,'04',0),(85216,140,1,'26120','Parlanges',0,'04',0),(85217,140,1,'26120','Peyrus',0,'04',0),(85218,140,1,'26120','Upie',0,'04',0),(85219,140,1,'26130','Clansayes',0,'04',0),(85220,140,1,'26130','Montsegur sur lauzon',0,'04',0),(85221,140,1,'26130','Solerieux',0,'04',0),(85222,140,1,'26130','St paul trois chateaux',0,'04',0),(85223,140,1,'26130','St restitut',0,'04',0),(85224,140,1,'26140','Albon',0,'04',0),(85225,140,1,'26140','Andancette',0,'04',0),(85226,140,1,'26140','Anneyron',0,'04',0),(85227,140,1,'26140','Creux de la thine',0,'04',0),(85228,140,1,'26140','St rambert d albon',0,'04',0),(85229,140,1,'26150','Aix en diois',0,'04',0),(85230,140,1,'26150','Barsac',0,'04',0),(85231,140,1,'26150','Chamaloc',0,'04',0),(85232,140,1,'26150','Die',0,'04',0),(85233,140,1,'26150','Laval d aix',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (85234,140,1,'26150','Marignac en diois',0,'04',0),(85235,140,1,'26150','Molieres glandaz',0,'04',0),(85236,140,1,'26150','Montmaur en diois',0,'04',0),(85237,140,1,'26150','Ponet et st auban',0,'04',0),(85238,140,1,'26150','Pontaix',0,'04',0),(85239,140,1,'26150','Romeyer',0,'04',0),(85240,140,1,'26150','St andeol',0,'04',0),(85241,140,1,'26150','St julien en quint',0,'04',0),(85242,140,1,'26150','Ste croix',0,'04',0),(85243,140,1,'26150','Vacheres en quint',0,'04',0),(85244,140,1,'26160','Bonlieu sur roubion',0,'04',0),(85245,140,1,'26160','Eyzahut',0,'04',0),(85246,140,1,'26160','Felines sur rimandoule',0,'04',0),(85247,140,1,'26160','La batie rolland',0,'04',0),(85248,140,1,'26160','La begude de mazenc',0,'04',0),(85249,140,1,'26160','La touche',0,'04',0),(85250,140,1,'26160','Le poet laval',0,'04',0),(85251,140,1,'26160','Manas',0,'04',0),(85252,140,1,'26160','Pont de barret',0,'04',0),(85253,140,1,'26160','Portes en valdaine',0,'04',0),(85254,140,1,'26160','Puygiron',0,'04',0),(85255,140,1,'26160','Rochebaudin',0,'04',0),(85256,140,1,'26160','Rochefort en valdaine',0,'04',0),(85257,140,1,'26160','Salettes',0,'04',0),(85258,140,1,'26160','Souspierre',0,'04',0),(85259,140,1,'26160','St gervais sur roubion',0,'04',0),(85260,140,1,'26170','Beauvoisin',0,'04',0),(85261,140,1,'26170','Benivay ollon',0,'04',0),(85262,140,1,'26170','Buis les baronnies',0,'04',0),(85263,140,1,'26170','Eygaliers',0,'04',0),(85264,140,1,'26170','La penne sur l ouveze',0,'04',0),(85265,140,1,'26170','La roche sur le buis',0,'04',0),(85266,140,1,'26170','La rochette du buis',0,'04',0),(85267,140,1,'26170','Le poet en percip',0,'04',0),(85268,140,1,'26170','Merindol les oliviers',0,'04',0),(85269,140,1,'26170','Mollans sur ouveze',0,'04',0),(85270,140,1,'26170','Montauban sur l ouveze',0,'04',0),(85271,140,1,'26170','Montguers',0,'04',0),(85272,140,1,'26170','Pierrelongue',0,'04',0),(85273,140,1,'26170','Plaisians',0,'04',0),(85274,140,1,'26170','Propiac',0,'04',0),(85275,140,1,'26170','Rioms',0,'04',0),(85276,140,1,'26170','St auban sur l ouveze',0,'04',0),(85277,140,1,'26170','Ste euphemie sur ouveze',0,'04',0),(85278,140,1,'26170','Vercoiran',0,'04',0),(85279,140,1,'26190','Bouvante',0,'04',0),(85280,140,1,'26190','Echevis',0,'04',0),(85281,140,1,'26190','La motte fanjas',0,'04',0),(85282,140,1,'26190','La vacherie',0,'04',0),(85283,140,1,'26190','Le chaffal',0,'04',0),(85284,140,1,'26190','Leoncel',0,'04',0),(85285,140,1,'26190','Oriol en royans',0,'04',0),(85286,140,1,'26190','Rochechinard',0,'04',0),(85287,140,1,'26190','St jean en royans',0,'04',0),(85288,140,1,'26190','St laurent en royans',0,'04',0),(85289,140,1,'26190','St martin le colonel',0,'04',0),(85290,140,1,'26190','St nazaire en royans',0,'04',0),(85291,140,1,'26190','St thomas en royans',0,'04',0),(85292,140,1,'26190','Ste eulalie en royans',0,'04',0),(85293,140,1,'26200','Ancone',0,'04',0),(85294,140,1,'26200','Montelimar',0,'04',0),(85295,140,1,'26210','Epinouze',0,'04',0),(85296,140,1,'26210','Lapeyrouse mornay',0,'04',0),(85297,140,1,'26210','Lens lestang',0,'04',0),(85298,140,1,'26210','Manthes',0,'04',0),(85299,140,1,'26210','Moras en valloire',0,'04',0),(85300,140,1,'26210','St sorlin en valloire',0,'04',0),(85301,140,1,'26220','Comps',0,'04',0),(85302,140,1,'26220','Dieulefit',0,'04',0),(85303,140,1,'26220','Montjoux',0,'04',0),(85304,140,1,'26220','Orcinas',0,'04',0),(85305,140,1,'26220','Teyssieres',0,'04',0),(85306,140,1,'26220','Vesc',0,'04',0),(85307,140,1,'26230','Chamaret',0,'04',0),(85308,140,1,'26230','Chantemerle les grignan',0,'04',0),(85309,140,1,'26230','Colonzelle',0,'04',0),(85310,140,1,'26230','Grignan',0,'04',0),(85311,140,1,'26230','Montjoyer',0,'04',0),(85312,140,1,'26230','Reauville',0,'04',0),(85313,140,1,'26230','Roussas',0,'04',0),(85314,140,1,'26230','Valaurie',0,'04',0),(85315,140,1,'26240','Beausemblant',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (85316,140,1,'26240','Claveyson',0,'04',0),(85317,140,1,'26240','Fay le clos',0,'04',0),(85318,140,1,'26240','La motte de galaure',0,'04',0),(85319,140,1,'26240','Laveyron',0,'04',0),(85320,140,1,'26240','Mureils',0,'04',0),(85321,140,1,'26240','Ponsas',0,'04',0),(85322,140,1,'26240','St barthelemy de vals',0,'04',0),(85323,140,1,'26240','St uze',0,'04',0),(85324,140,1,'26240','St vallier',0,'04',0),(85325,140,1,'26250','Les petits robins',0,'04',0),(85326,140,1,'26250','Livron sur drome',0,'04',0),(85327,140,1,'26260','Arthemonay',0,'04',0),(85328,140,1,'26260','Bathernay',0,'04',0),(85329,140,1,'26260','Bren',0,'04',0),(85330,140,1,'26260','Charmes sur l herbasse',0,'04',0),(85331,140,1,'26260','Chavannes',0,'04',0),(85332,140,1,'26260','Clerieux',0,'04',0),(85333,140,1,'26260','Marges',0,'04',0),(85334,140,1,'26260','Marsaz',0,'04',0),(85335,140,1,'26260','St bardoux',0,'04',0),(85336,140,1,'26260','St donat sur l herbasse',0,'04',0),(85337,140,1,'26270','Cliousclat',0,'04',0),(85338,140,1,'26270','Les reys de saulce',0,'04',0),(85339,140,1,'26270','Loriol sur drome',0,'04',0),(85340,140,1,'26270','Mirmande',0,'04',0),(85341,140,1,'26270','Saulce sur rhone',0,'04',0),(85342,140,1,'26290','Donzere',0,'04',0),(85343,140,1,'26290','Les granges gontardes',0,'04',0),(85344,140,1,'26300','Alixan',0,'04',0),(85345,140,1,'26300','Barbieres',0,'04',0),(85346,140,1,'26300','Beauregard baret',0,'04',0),(85347,140,1,'26300','Besayes',0,'04',0),(85348,140,1,'26300','Bourg de peage',0,'04',0),(85349,140,1,'26300','Charpey',0,'04',0),(85350,140,1,'26300','Chateauneuf sur isere',0,'04',0),(85351,140,1,'26300','Chatuzange le goubet',0,'04',0),(85352,140,1,'26300','Jaillans',0,'04',0),(85353,140,1,'26300','Marches',0,'04',0),(85354,140,1,'26300','Pizancon',0,'04',0),(85355,140,1,'26300','Rochefort samson',0,'04',0),(85356,140,1,'26300','St didier de charpey',0,'04',0),(85357,140,1,'26300','St vincent la commanderie',0,'04',0),(85358,140,1,'26310','Barnave',0,'04',0),(85359,140,1,'26310','Beaumont en diois',0,'04',0),(85360,140,1,'26310','Beaurieres',0,'04',0),(85361,140,1,'26310','Charens',0,'04',0),(85362,140,1,'26310','Jansac',0,'04',0),(85363,140,1,'26310','Joncheres',0,'04',0),(85364,140,1,'26310','La batie cremezin',0,'04',0),(85365,140,1,'26310','La batie des fonds',0,'04',0),(85366,140,1,'26310','Le pilhon',0,'04',0),(85367,140,1,'26310','Les pres',0,'04',0),(85368,140,1,'26310','Lesches en diois',0,'04',0),(85369,140,1,'26310','Luc en diois',0,'04',0),(85370,140,1,'26310','Miscon',0,'04',0),(85371,140,1,'26310','Montlaur en diois',0,'04',0),(85372,140,1,'26310','Poyols',0,'04',0),(85373,140,1,'26310','Recoubeau jansac',0,'04',0),(85374,140,1,'26310','St dizier en diois',0,'04',0),(85375,140,1,'26310','Val maravel',0,'04',0),(85376,140,1,'26310','Valdrome',0,'04',0),(85377,140,1,'26320','St marcel les valence',0,'04',0),(85378,140,1,'26330','Chateauneuf de galaure',0,'04',0),(85379,140,1,'26330','Ratieres',0,'04',0),(85380,140,1,'26330','St avit',0,'04',0),(85381,140,1,'26330','St martin d aout',0,'04',0),(85382,140,1,'26340','Aubenasson',0,'04',0),(85383,140,1,'26340','Aucelon',0,'04',0),(85384,140,1,'26340','Aurel',0,'04',0),(85385,140,1,'26340','Brette',0,'04',0),(85386,140,1,'26340','Chastel arnaud',0,'04',0),(85387,140,1,'26340','Espenel',0,'04',0),(85388,140,1,'26340','La chaudiere',0,'04',0),(85389,140,1,'26340','Pennes le sec',0,'04',0),(85390,140,1,'26340','Pradelle',0,'04',0),(85391,140,1,'26340','Rimon et savel',0,'04',0),(85392,140,1,'26340','Rochefourchat',0,'04',0),(85393,140,1,'26340','Saillans',0,'04',0),(85394,140,1,'26340','St benoit en diois',0,'04',0),(85395,140,1,'26340','St nazaire le desert',0,'04',0),(85396,140,1,'26340','St sauveur en diois',0,'04',0),(85397,140,1,'26340','Vercheny',0,'04',0),(85398,140,1,'26340','Veronne',0,'04',0),(85399,140,1,'26350','Crepol',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (85400,140,1,'26350','Le chalon',0,'04',0),(85401,140,1,'26350','Miribel',0,'04',0),(85402,140,1,'26350','Montchenu',0,'04',0),(85403,140,1,'26350','Montrigaud',0,'04',0),(85404,140,1,'26350','St bonnet de valclerieux',0,'04',0),(85405,140,1,'26350','St christophe et le laris',0,'04',0),(85406,140,1,'26350','St laurent d onay',0,'04',0),(85407,140,1,'26380','Peyrins',0,'04',0),(85408,140,1,'26390','Hauterives',0,'04',0),(85409,140,1,'26390','Tersanne',0,'04',0),(85410,140,1,'26400','Allex',0,'04',0),(85411,140,1,'26400','Aouste sur sye',0,'04',0),(85412,140,1,'26400','Auriples',0,'04',0),(85413,140,1,'26400','Autichamp',0,'04',0),(85414,140,1,'26400','Beaufort sur gervanne',0,'04',0),(85415,140,1,'26400','Chabrillan',0,'04',0),(85416,140,1,'26400','Cobonne',0,'04',0),(85417,140,1,'26400','Crest',0,'04',0),(85418,140,1,'26400','Divajeu',0,'04',0),(85419,140,1,'26400','Eurre',0,'04',0),(85420,140,1,'26400','Eygluy escoulin',0,'04',0),(85421,140,1,'26400','Francillon sur roubion',0,'04',0),(85422,140,1,'26400','Gigors et lozeron',0,'04',0),(85423,140,1,'26400','Grane',0,'04',0),(85424,140,1,'26400','La repara',0,'04',0),(85425,140,1,'26400','La roche sur grane',0,'04',0),(85426,140,1,'26400','La rochette sur crest',0,'04',0),(85427,140,1,'26400','Mirabel et blacons',0,'04',0),(85428,140,1,'26400','Montclar sur gervanne',0,'04',0),(85429,140,1,'26400','Ombleze',0,'04',0),(85430,140,1,'26400','Piegros la clastre',0,'04',0),(85431,140,1,'26400','Plan de baix',0,'04',0),(85432,140,1,'26400','Saou',0,'04',0),(85433,140,1,'26400','Soyans',0,'04',0),(85434,140,1,'26400','Suze',0,'04',0),(85435,140,1,'26400','Vaunaveys la rochette',0,'04',0),(85436,140,1,'26410','Bonneval en diois',0,'04',0),(85437,140,1,'26410','Boulc',0,'04',0),(85438,140,1,'26410','Chatillon en diois',0,'04',0),(85439,140,1,'26410','Creyers',0,'04',0),(85440,140,1,'26410','Glandage',0,'04',0),(85441,140,1,'26410','Menglon',0,'04',0),(85442,140,1,'26410','Ravel et ferriers',0,'04',0),(85443,140,1,'26410','St roman',0,'04',0),(85444,140,1,'26410','Treschenu creyers',0,'04',0),(85445,140,1,'26420','Col de rousset',0,'04',0),(85446,140,1,'26420','La chapelle en vercors',0,'04',0),(85447,140,1,'26420','Les barraques en vercors',0,'04',0),(85448,140,1,'26420','Rousset en vercors',0,'04',0),(85449,140,1,'26420','St agnan en vercors',0,'04',0),(85450,140,1,'26420','St julien en vercors',0,'04',0),(85451,140,1,'26420','St martin en vercors',0,'04',0),(85452,140,1,'26420','Vassieux en vercors',0,'04',0),(85453,140,1,'26450','Charols',0,'04',0),(85454,140,1,'26450','Cleon d andran',0,'04',0),(85455,140,1,'26450','Puy st martin',0,'04',0),(85456,140,1,'26450','Roynac',0,'04',0),(85457,140,1,'26460','Bezaudun sur bine',0,'04',0),(85458,140,1,'26460','Bourdeaux',0,'04',0),(85459,140,1,'26460','Bouvieres',0,'04',0),(85460,140,1,'26460','Crupies',0,'04',0),(85461,140,1,'26460','Le poet celard',0,'04',0),(85462,140,1,'26460','Les tonils',0,'04',0),(85463,140,1,'26460','Mornans',0,'04',0),(85464,140,1,'26460','Truinas',0,'04',0),(85465,140,1,'26470','Arnayon',0,'04',0),(85466,140,1,'26470','Bellegarde en diois',0,'04',0),(85467,140,1,'26470','Chalancon',0,'04',0),(85468,140,1,'26470','Establet',0,'04',0),(85469,140,1,'26470','Gumiane',0,'04',0),(85470,140,1,'26470','La charce',0,'04',0),(85471,140,1,'26470','La motte chalancon',0,'04',0),(85472,140,1,'26470','Pommerol',0,'04',0),(85473,140,1,'26470','Rottier',0,'04',0),(85474,140,1,'26470','Volvent',0,'04',0),(85475,140,1,'26500','Bourg les valence',0,'04',0),(85476,140,1,'26510','Chauvac',0,'04',0),(85477,140,1,'26510','Cornillac',0,'04',0),(85478,140,1,'26510','Cornillon sur l oule',0,'04',0),(85479,140,1,'26510','Laux montaux',0,'04',0),(85480,140,1,'26510','Lemps',0,'04',0),(85481,140,1,'26510','Montferrand la fare',0,'04',0),(85482,140,1,'26510','Montreal les sources',0,'04',0),(85483,140,1,'26510','Pelonne',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (85484,140,1,'26510','Remuzat',0,'04',0),(85485,140,1,'26510','Roussieux',0,'04',0),(85486,140,1,'26510','Sahune',0,'04',0),(85487,140,1,'26510','St may',0,'04',0),(85488,140,1,'26510','Verclause',0,'04',0),(85489,140,1,'26510','Villeperdrix',0,'04',0),(85490,140,1,'26530','Le grand serre',0,'04',0),(85491,140,1,'26540','Mours st eusebe',0,'04',0),(85492,140,1,'26560','Ballons',0,'04',0),(85493,140,1,'26560','Eourres',0,'04',0),(85494,140,1,'26560','Eygalayes',0,'04',0),(85495,140,1,'26560','Izon la bruisse',0,'04',0),(85496,140,1,'26560','Laborel',0,'04',0),(85497,140,1,'26560','Lachau',0,'04',0),(85498,140,1,'26560','Mevouillon',0,'04',0),(85499,140,1,'26560','Montfroc',0,'04',0),(85500,140,1,'26560','Sederon',0,'04',0),(85501,140,1,'26560','Vers sur meouge',0,'04',0),(85502,140,1,'26560','Villefranche le chateau',0,'04',0),(85503,140,1,'26570','Aulan',0,'04',0),(85504,140,1,'26570','Barret de lioure',0,'04',0),(85505,140,1,'26570','Ferrassieres',0,'04',0),(85506,140,1,'26570','Montbrun les bains',0,'04',0),(85507,140,1,'26570','Reilhanette',0,'04',0),(85508,140,1,'26600','Beaumont monteux',0,'04',0),(85509,140,1,'26600','Chanos curson',0,'04',0),(85510,140,1,'26600','Chantemerle les bles',0,'04',0),(85511,140,1,'26600','Crozes hermitage',0,'04',0),(85512,140,1,'26600','Erome',0,'04',0),(85513,140,1,'26600','Gervans',0,'04',0),(85514,140,1,'26600','Granges les beaumont',0,'04',0),(85515,140,1,'26600','La roche de glun',0,'04',0),(85516,140,1,'26600','Larnage',0,'04',0),(85517,140,1,'26600','Mercurol',0,'04',0),(85518,140,1,'26600','Pont de l isere',0,'04',0),(85519,140,1,'26600','Serves sur rhone',0,'04',0),(85520,140,1,'26600','Tain l hermitage',0,'04',0),(85521,140,1,'26600','Veaunes',0,'04',0),(85522,140,1,'26620','Lus la croix haute',0,'04',0),(85523,140,1,'26700','La garde adhemar',0,'04',0),(85524,140,1,'26700','Pierrelatte',0,'04',0),(85525,140,1,'26730','Eymeux',0,'04',0),(85526,140,1,'26730','Hostun',0,'04',0),(85527,140,1,'26730','L ecanciere',0,'04',0),(85528,140,1,'26730','La baume d hostun',0,'04',0),(85529,140,1,'26740','Condillac',0,'04',0),(85530,140,1,'26740','Derbieres',0,'04',0),(85531,140,1,'26740','L homme d´armes',0,'04',0),(85532,140,1,'26740','La coucourde',0,'04',0),(85533,140,1,'26740','La laupie',0,'04',0),(85534,140,1,'26740','Les tourrettes',0,'04',0),(85535,140,1,'26740','Marsanne',0,'04',0),(85536,140,1,'26740','Montboucher sur jabron',0,'04',0),(85537,140,1,'26740','Sauzet',0,'04',0),(85538,140,1,'26740','Savasse',0,'04',0),(85539,140,1,'26740','St marcel les sauzet',0,'04',0),(85540,140,1,'26750','Chatillon st jean',0,'04',0),(85541,140,1,'26750','Genissieux',0,'04',0),(85542,140,1,'26750','Geyssans',0,'04',0),(85543,140,1,'26750','Montmiral',0,'04',0),(85544,140,1,'26750','Parnans',0,'04',0),(85545,140,1,'26750','Romans sur isere',0,'04',0),(85546,140,1,'26750','St michel sur savasse',0,'04',0),(85547,140,1,'26750','St paul les romans',0,'04',0),(85548,140,1,'26750','Triors',0,'04',0),(85549,140,1,'26760','Beaumont les valence',0,'04',0),(85550,140,1,'26760','Monteleger',0,'04',0),(85551,140,1,'26770','Aleyrac',0,'04',0),(85552,140,1,'26770','Beconne',0,'04',0),(85553,140,1,'26770','Le pegue',0,'04',0),(85554,140,1,'26770','Montbrison',0,'04',0),(85555,140,1,'26770','Roche st secret beconne',0,'04',0),(85556,140,1,'26770','Rousset les vignes',0,'04',0),(85557,140,1,'26770','Salles sous bois',0,'04',0),(85558,140,1,'26770','St pantaleon les vignes',0,'04',0),(85559,140,1,'26770','Taulignan',0,'04',0),(85560,140,1,'26780','Allan',0,'04',0),(85561,140,1,'26780','Chateauneuf du rhone',0,'04',0),(85562,140,1,'26780','Espeluche',0,'04',0),(85563,140,1,'26780','Malataverne',0,'04',0),(85564,140,1,'26790','Bouchet',0,'04',0),(85565,140,1,'26790','La baume de transit',0,'04',0),(85566,140,1,'26790','Rochegude',0,'04',0),(85567,140,1,'26790','Suze la rousse',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (85568,140,1,'26790','Tulette',0,'04',0),(85569,140,1,'26800','Ambonil',0,'04',0),(85570,140,1,'26800','Beauvallon',0,'04',0),(85571,140,1,'26800','Etoile sur rhone',0,'04',0),(85572,140,1,'26800','La paillasse',0,'04',0),(85573,140,1,'26800','Montoison',0,'04',0),(85574,140,1,'26800','Portes les valence',0,'04',0),(85575,140,1,'38000','Grenoble',0,'04',0),(85576,140,1,'38070','Fallavier',0,'04',0),(85577,140,1,'38070','St quentin fallavier',0,'04',0),(85578,140,1,'38080','Four',0,'04',0),(85579,140,1,'38080','L isle d´abeau',0,'04',0),(85580,140,1,'38080','St marcel bel accueil',0,'04',0),(85581,140,1,'38090','Bois de roche',0,'04',0),(85582,140,1,'38090','Bonnefamille',0,'04',0),(85583,140,1,'38090','Les moines',0,'04',0),(85584,140,1,'38090','Roche',0,'04',0),(85585,140,1,'38090','Vaulx milieu',0,'04',0),(85586,140,1,'38090','Villefontaine',0,'04',0),(85587,140,1,'38100','Grenoble',0,'04',0),(85588,140,1,'38110','Cessieu',0,'04',0),(85589,140,1,'38110','Dolomieu',0,'04',0),(85590,140,1,'38110','Faverges de la tour',0,'04',0),(85591,140,1,'38110','La batie montgascon',0,'04',0),(85592,140,1,'38110','La chapelle de la tour',0,'04',0),(85593,140,1,'38110','La tour du pin',0,'04',0),(85594,140,1,'38110','Montagnieu',0,'04',0),(85595,140,1,'38110','Rochetoirin',0,'04',0),(85596,140,1,'38110','St clair de la tour',0,'04',0),(85597,140,1,'38110','St didier de la tour',0,'04',0),(85598,140,1,'38110','St jean de soudain',0,'04',0),(85599,140,1,'38110','St victor de cessieu',0,'04',0),(85600,140,1,'38110','Ste blandine',0,'04',0),(85601,140,1,'38112','Meaudre',0,'04',0),(85602,140,1,'38113','Veurey voroize',0,'04',0),(85603,140,1,'38114','Allemond',0,'04',0),(85604,140,1,'38114','Oz en oisans',0,'04',0),(85605,140,1,'38114','Vaujany',0,'04',0),(85606,140,1,'38114','Villard reculas',0,'04',0),(85607,140,1,'38118','Hieres sur amby',0,'04',0),(85608,140,1,'38118','St baudille de la tour',0,'04',0),(85609,140,1,'38119','Pierre chatel',0,'04',0),(85610,140,1,'38119','St theoffrey',0,'04',0),(85611,140,1,'38119','Villard st christophe',0,'04',0),(85612,140,1,'38120','Fontanil cornillon',0,'04',0),(85613,140,1,'38120','Mont st martin',0,'04',0),(85614,140,1,'38120','Proveysieux',0,'04',0),(85615,140,1,'38120','St egreve',0,'04',0),(85616,140,1,'38121','Chonas l amballan',0,'04',0),(85617,140,1,'38121','Reventin vaugris',0,'04',0),(85618,140,1,'38122','Chalons',0,'04',0),(85619,140,1,'38122','Cour et buis',0,'04',0),(85620,140,1,'38122','Monsteroux milieu',0,'04',0),(85621,140,1,'38122','Montseveroux',0,'04',0),(85622,140,1,'38122','St julien de l herms',0,'04',0),(85623,140,1,'38130','Echirolles',0,'04',0),(85624,140,1,'38134','St joseph de riviere',0,'04',0),(85625,140,1,'38134','St julien de raz',0,'04',0),(85626,140,1,'38138','Les cotes d arey',0,'04',0),(85627,140,1,'38140','Apprieu',0,'04',0),(85628,140,1,'38140','Beaucroissant',0,'04',0),(85629,140,1,'38140','Charnecles',0,'04',0),(85630,140,1,'38140','Izeaux',0,'04',0),(85631,140,1,'38140','La murette',0,'04',0),(85632,140,1,'38140','Le rivier',0,'04',0),(85633,140,1,'38140','Reaumont',0,'04',0),(85634,140,1,'38140','Renage',0,'04',0),(85635,140,1,'38140','Rives',0,'04',0),(85636,140,1,'38140','St blaise du buis',0,'04',0),(85637,140,1,'38140','St paul d izeaux',0,'04',0),(85638,140,1,'38141','Vasselin',0,'04',0),(85639,140,1,'38141','Vignieu',0,'04',0),(85640,140,1,'38142','Auris en oisans',0,'04',0),(85641,140,1,'38142','Besse',0,'04',0),(85642,140,1,'38142','Clavans en haut oisans',0,'04',0),(85643,140,1,'38142','Le freney d oisans',0,'04',0),(85644,140,1,'38142','Mizoen',0,'04',0),(85645,140,1,'38144','Notre dame de vaux',0,'04',0),(85646,140,1,'38150','Agnin',0,'04',0),(85647,140,1,'38150','Anjou',0,'04',0),(85648,140,1,'38150','Assieu',0,'04',0),(85649,140,1,'38150','Bouge chambalud',0,'04',0),(85650,140,1,'38150','Chanas',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (85651,140,1,'38150','La chapelle de surieu',0,'04',0),(85652,140,1,'38150','Roussillon',0,'04',0),(85653,140,1,'38150','Salaise sur sanne',0,'04',0),(85654,140,1,'38150','Sonnay',0,'04',0),(85655,140,1,'38150','St romain de surieu',0,'04',0),(85656,140,1,'38150','Vernioz',0,'04',0),(85657,140,1,'38150','Ville sous anjou',0,'04',0),(85658,140,1,'38160','Beauvoir en royans',0,'04',0),(85659,140,1,'38160','Bessins',0,'04',0),(85660,140,1,'38160','Chatte',0,'04',0),(85661,140,1,'38160','Chevrieres',0,'04',0),(85662,140,1,'38160','Dionay',0,'04',0),(85663,140,1,'38160','Izeron',0,'04',0),(85664,140,1,'38160','Montagne',0,'04',0),(85665,140,1,'38160','Murinais',0,'04',0),(85666,140,1,'38160','St antoine',0,'04',0),(85667,140,1,'38160','St appolinard',0,'04',0),(85668,140,1,'38160','St marcellin',0,'04',0),(85669,140,1,'38160','St pierre de cherennes',0,'04',0),(85670,140,1,'38160','St romans',0,'04',0),(85671,140,1,'38160','St sauveur',0,'04',0),(85672,140,1,'38160','St verand',0,'04',0),(85673,140,1,'38170','Seyssinet pariset',0,'04',0),(85674,140,1,'38180','Seyssins',0,'04',0),(85675,140,1,'38190','Bernin',0,'04',0),(85676,140,1,'38190','Brignoud',0,'04',0),(85677,140,1,'38190','Crolles',0,'04',0),(85678,140,1,'38190','Froges',0,'04',0),(85679,140,1,'38190','La combe de lancey',0,'04',0),(85680,140,1,'38190','Lancey',0,'04',0),(85681,140,1,'38190','Laval',0,'04',0),(85682,140,1,'38190','Le champ pres froges',0,'04',0),(85683,140,1,'38190','Les adrets',0,'04',0),(85684,140,1,'38190','Prapoutel',0,'04',0),(85685,140,1,'38190','St mury monteymond',0,'04',0),(85686,140,1,'38190','Ste agnes',0,'04',0),(85687,140,1,'38190','Villard bonnot',0,'04',0),(85688,140,1,'38200','Chuzelles',0,'04',0),(85689,140,1,'38200','Jardin',0,'04',0),(85690,140,1,'38200','Luzinay',0,'04',0),(85691,140,1,'38200','Serpaize',0,'04',0),(85692,140,1,'38200','Seyssuel',0,'04',0),(85693,140,1,'38200','St sorlin de vienne',0,'04',0),(85694,140,1,'38200','Vienne',0,'04',0),(85695,140,1,'38200','Villette de vienne',0,'04',0),(85696,140,1,'38210','Cras',0,'04',0),(85697,140,1,'38210','Fures',0,'04',0),(85698,140,1,'38210','La riviere',0,'04',0),(85699,140,1,'38210','Montaud',0,'04',0),(85700,140,1,'38210','Morette',0,'04',0),(85701,140,1,'38210','Polienas',0,'04',0),(85702,140,1,'38210','St quentin sur isere',0,'04',0),(85703,140,1,'38210','Tullins',0,'04',0),(85704,140,1,'38210','Vourey',0,'04',0),(85705,140,1,'38220','Cholonge',0,'04',0),(85706,140,1,'38220','Gavet',0,'04',0),(85707,140,1,'38220','Laffrey',0,'04',0),(85708,140,1,'38220','Livet',0,'04',0),(85709,140,1,'38220','Livet et gavet',0,'04',0),(85710,140,1,'38220','Montchaboud',0,'04',0),(85711,140,1,'38220','Notre dame de mesage',0,'04',0),(85712,140,1,'38220','Riouperoux',0,'04',0),(85713,140,1,'38220','Sechilienne',0,'04',0),(85714,140,1,'38220','St barthelemy de sechilien',0,'04',0),(85715,140,1,'38220','St jean de vaulx',0,'04',0),(85716,140,1,'38220','St pierre de mesage',0,'04',0),(85717,140,1,'38220','Vizille',0,'04',0),(85718,140,1,'38230','Charvieu chavagneux',0,'04',0),(85719,140,1,'38230','Chavagneux',0,'04',0),(85720,140,1,'38230','Chavanoz',0,'04',0),(85721,140,1,'38230','Jameyzieu',0,'04',0),(85722,140,1,'38230','Pont de cheruy',0,'04',0),(85723,140,1,'38230','Tignieu jameyzieu',0,'04',0),(85724,140,1,'38240','Meylan',0,'04',0),(85725,140,1,'38250','Correncon en vercors',0,'04',0),(85726,140,1,'38250','Lans en vercors',0,'04',0),(85727,140,1,'38250','St nizier du moucherotte',0,'04',0),(85728,140,1,'38250','Villard de lans',0,'04',0),(85729,140,1,'38260','Arzay',0,'04',0),(85730,140,1,'38260','Balbins',0,'04',0),(85731,140,1,'38260','Bossieu',0,'04',0),(85732,140,1,'38260','Champier',0,'04',0),(85733,140,1,'38260','Commelle',0,'04',0),(85734,140,1,'38260','Faramans',0,'04',0),(85735,140,1,'38260','Gillonnay',0,'04',0),(85736,140,1,'38260','La cote st andre',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (85737,140,1,'38260','La frette',0,'04',0),(85738,140,1,'38260','Le mottier',0,'04',0),(85739,140,1,'38260','Marcilloles',0,'04',0),(85740,140,1,'38260','Nantoin',0,'04',0),(85741,140,1,'38260','Ornacieux',0,'04',0),(85742,140,1,'38260','Pajay',0,'04',0),(85743,140,1,'38260','Penol',0,'04',0),(85744,140,1,'38260','Pommier de beaurepaire',0,'04',0),(85745,140,1,'38260','Sardieu',0,'04',0),(85746,140,1,'38260','Semons',0,'04',0),(85747,140,1,'38260','St hilaire de la cote',0,'04',0),(85748,140,1,'38260','Thodure',0,'04',0),(85749,140,1,'38270','Beaufort',0,'04',0),(85750,140,1,'38270','Beaurepaire',0,'04',0),(85751,140,1,'38270','Bellegarde poussieu',0,'04',0),(85752,140,1,'38270','Jarcieu',0,'04',0),(85753,140,1,'38270','Lentiol',0,'04',0),(85754,140,1,'38270','Marcollin',0,'04',0),(85755,140,1,'38270','Moissieu sur dolon',0,'04',0),(85756,140,1,'38270','Pact',0,'04',0),(85757,140,1,'38270','Pisieu',0,'04',0),(85758,140,1,'38270','Primarette',0,'04',0),(85759,140,1,'38270','Revel tourdan',0,'04',0),(85760,140,1,'38270','St barthelemy de beaurepai',0,'04',0),(85761,140,1,'38280','Anthon',0,'04',0),(85762,140,1,'38280','Asnieres',0,'04',0),(85763,140,1,'38280','Janneyrias',0,'04',0),(85764,140,1,'38280','Mons',0,'04',0),(85765,140,1,'38280','Villette d anthon',0,'04',0),(85766,140,1,'38290','Bas de bonce',0,'04',0),(85767,140,1,'38290','Bonce',0,'04',0),(85768,140,1,'38290','Frontonas',0,'04',0),(85769,140,1,'38290','Gonas',0,'04',0),(85770,140,1,'38290','Haut de bonce',0,'04',0),(85771,140,1,'38290','La verpilliere',0,'04',0),(85772,140,1,'38290','Le chaffard',0,'04',0),(85773,140,1,'38290','Satolas et bonce',0,'04',0),(85774,140,1,'38300','Badinieres',0,'04',0),(85775,140,1,'38300','Bourgoin jallieu',0,'04',0),(85776,140,1,'38300','Chateauvilain',0,'04',0),(85777,140,1,'38300','Chezeneuve',0,'04',0),(85778,140,1,'38300','Crachier',0,'04',0),(85779,140,1,'38300','Culin',0,'04',0),(85780,140,1,'38300','Domarin',0,'04',0),(85781,140,1,'38300','Eclose',0,'04',0),(85782,140,1,'38300','Jallieu',0,'04',0),(85783,140,1,'38300','Les eparres',0,'04',0),(85784,140,1,'38300','Maubec',0,'04',0),(85785,140,1,'38300','Meyrie',0,'04',0),(85786,140,1,'38300','Montceau',0,'04',0),(85787,140,1,'38300','Nivolas vermelle',0,'04',0),(85788,140,1,'38300','Ruy',0,'04',0),(85789,140,1,'38300','Serezin de la tour',0,'04',0),(85790,140,1,'38300','St agnin sur bion',0,'04',0),(85791,140,1,'38300','St alban de roche',0,'04',0),(85792,140,1,'38300','St savin',0,'04',0),(85793,140,1,'38300','Succieu',0,'04',0),(85794,140,1,'38300','Tramole',0,'04',0),(85795,140,1,'38320','Bresson',0,'04',0),(85796,140,1,'38320','Brie et angonnes',0,'04',0),(85797,140,1,'38320','Eybens',0,'04',0),(85798,140,1,'38320','Herbeys',0,'04',0),(85799,140,1,'38320','Poisat',0,'04',0),(85800,140,1,'38330','Biviers',0,'04',0),(85801,140,1,'38330','Montbonnot st martin',0,'04',0),(85802,140,1,'38330','St ismier',0,'04',0),(85803,140,1,'38330','St nazaire les eymes',0,'04',0),(85804,140,1,'38340','Pommiers la placette',0,'04',0),(85805,140,1,'38340','Voreppe',0,'04',0),(85806,140,1,'38350','Cognet',0,'04',0),(85807,140,1,'38350','La morte',0,'04',0),(85808,140,1,'38350','La mure',0,'04',0),(85809,140,1,'38350','La salle en beaumont',0,'04',0),(85810,140,1,'38350','La valette',0,'04',0),(85811,140,1,'38350','Lavaldens',0,'04',0),(85812,140,1,'38350','Marcieu',0,'04',0),(85813,140,1,'38350','Mayres savel',0,'04',0),(85814,140,1,'38350','Nantes en ratier',0,'04',0),(85815,140,1,'38350','Oris en rattier',0,'04',0),(85816,140,1,'38350','Ponsonnas',0,'04',0),(85817,140,1,'38350','Prunieres',0,'04',0),(85818,140,1,'38350','Sievoz',0,'04',0),(85819,140,1,'38350','Sousville',0,'04',0),(85820,140,1,'38350','St arey',0,'04',0),(85821,140,1,'38350','St honore',0,'04',0),(85822,140,1,'38350','St laurent en beaumont',0,'04',0),(85823,140,1,'38350','St michel en beaumont',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (85824,140,1,'38350','St pierre de mearoz',0,'04',0),(85825,140,1,'38350','Susville',0,'04',0),(85826,140,1,'38360','Engins',0,'04',0),(85827,140,1,'38360','Noyarey',0,'04',0),(85828,140,1,'38360','Sassenage',0,'04',0),(85829,140,1,'38370','Les roches de condrieu',0,'04',0),(85830,140,1,'38370','St alban du rhone',0,'04',0),(85831,140,1,'38370','St clair du rhone',0,'04',0),(85832,140,1,'38370','St prim',0,'04',0),(85833,140,1,'38380','Entre deux guiers',0,'04',0),(85834,140,1,'38380','Miribel les echelles',0,'04',0),(85835,140,1,'38380','St christophe sur guiers',0,'04',0),(85836,140,1,'38380','St laurent du pont',0,'04',0),(85837,140,1,'38380','St pierre de chartreuse',0,'04',0),(85838,140,1,'38390','Bouvesse quirieu',0,'04',0),(85839,140,1,'38390','Charette',0,'04',0),(85840,140,1,'38390','La balme les grottes',0,'04',0),(85841,140,1,'38390','Montalieu vercieu',0,'04',0),(85842,140,1,'38390','Parmilieu',0,'04',0),(85843,140,1,'38390','Porcieu amblagnieu',0,'04',0),(85844,140,1,'38390','Vertrieu',0,'04',0),(85845,140,1,'38400','St martin d heres',0,'04',0),(85846,140,1,'38410','Chamrousse',0,'04',0),(85847,140,1,'38410','St martin d uriage',0,'04',0),(85848,140,1,'38410','Uriage les bains',0,'04',0),(85849,140,1,'38410','Vaulnaveys le bas',0,'04',0),(85850,140,1,'38410','Vaulnaveys le haut',0,'04',0),(85851,140,1,'38420','Domene',0,'04',0),(85852,140,1,'38420','Le versoud',0,'04',0),(85853,140,1,'38420','Murianette',0,'04',0),(85854,140,1,'38420','Revel',0,'04',0),(85855,140,1,'38420','St jean le vieux',0,'04',0),(85856,140,1,'38430','Moirans',0,'04',0),(85857,140,1,'38430','St jean de moirans',0,'04',0),(85858,140,1,'38440','Artas',0,'04',0),(85859,140,1,'38440','Beauvoir de marc',0,'04',0),(85860,140,1,'38440','Chatonnay',0,'04',0),(85861,140,1,'38440','Lieudieu',0,'04',0),(85862,140,1,'38440','Meyrieu les etangs',0,'04',0),(85863,140,1,'38440','Meyssies',0,'04',0),(85864,140,1,'38440','Moidieu detourbe',0,'04',0),(85865,140,1,'38440','Royas',0,'04',0),(85866,140,1,'38440','Savas mepin',0,'04',0),(85867,140,1,'38440','St jean de bournay',0,'04',0),(85868,140,1,'38440','Ste anne sur gervonde',0,'04',0),(85869,140,1,'38440','Villeneuve de marc',0,'04',0),(85870,140,1,'38450','Le gua',0,'04',0),(85871,140,1,'38450','Miribel lanchatre',0,'04',0),(85872,140,1,'38450','Notre dame de commiers',0,'04',0),(85873,140,1,'38450','St georges de commiers',0,'04',0),(85874,140,1,'38450','Vif',0,'04',0),(85875,140,1,'38460','Annoisin chatelans',0,'04',0),(85876,140,1,'38460','Chamagnieu',0,'04',0),(85877,140,1,'38460','Chozeau',0,'04',0),(85878,140,1,'38460','Cremieu',0,'04',0),(85879,140,1,'38460','Dizimieu',0,'04',0),(85880,140,1,'38460','Leyrieu',0,'04',0),(85881,140,1,'38460','Mianges',0,'04',0),(85882,140,1,'38460','Moras',0,'04',0),(85883,140,1,'38460','Optevoz',0,'04',0),(85884,140,1,'38460','Panossas',0,'04',0),(85885,140,1,'38460','Siccieu st julien et caris',0,'04',0),(85886,140,1,'38460','Soleymieu',0,'04',0),(85887,140,1,'38460','St hilaire de brens',0,'04',0),(85888,140,1,'38460','St romain de jalionas',0,'04',0),(85889,140,1,'38460','Trept',0,'04',0),(85890,140,1,'38460','Venerieu',0,'04',0),(85891,140,1,'38460','Vernas',0,'04',0),(85892,140,1,'38460','Veyssilieu',0,'04',0),(85893,140,1,'38460','Villemoirieu',0,'04',0),(85894,140,1,'38470','Beaulieu',0,'04',0),(85895,140,1,'38470','Chantesse',0,'04',0),(85896,140,1,'38470','Chasselay',0,'04',0),(85897,140,1,'38470','Cognin les gorges',0,'04',0),(85898,140,1,'38470','L albenc',0,'04',0),(85899,140,1,'38470','Malleval',0,'04',0),(85900,140,1,'38470','Nerpol et serres',0,'04',0),(85901,140,1,'38470','Notre dame de l osier',0,'04',0),(85902,140,1,'38470','Quincieu',0,'04',0),(85903,140,1,'38470','Rovon',0,'04',0),(85904,140,1,'38470','St gervais',0,'04',0),(85905,140,1,'38470','Teche',0,'04',0),(85906,140,1,'38470','Varacieux',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (85907,140,1,'38470','Vatilieu',0,'04',0),(85908,140,1,'38470','Vinay',0,'04',0),(85909,140,1,'38480','Le pont de beauvoisin',0,'04',0),(85910,140,1,'38480','Pressins',0,'04',0),(85911,140,1,'38480','Romagnieu',0,'04',0),(85912,140,1,'38480','St albin de vaulserre',0,'04',0),(85913,140,1,'38480','St jean d avelanne',0,'04',0),(85914,140,1,'38480','St martin de vaulserre',0,'04',0),(85915,140,1,'38490','Aoste',0,'04',0),(85916,140,1,'38490','Charancieu',0,'04',0),(85917,140,1,'38490','Chimilin',0,'04',0),(85918,140,1,'38490','Fitilieu',0,'04',0),(85919,140,1,'38490','Granieu',0,'04',0),(85920,140,1,'38490','La batie divisin',0,'04',0),(85921,140,1,'38490','Le passage',0,'04',0),(85922,140,1,'38490','Les abrets',0,'04',0),(85923,140,1,'38490','St andre le gaz',0,'04',0),(85924,140,1,'38490','St ondras',0,'04',0),(85925,140,1,'38500','Coublevie',0,'04',0),(85926,140,1,'38500','La buisse',0,'04',0),(85927,140,1,'38500','St cassien',0,'04',0),(85928,140,1,'38500','St nicolas de macherin',0,'04',0),(85929,140,1,'38500','Voiron',0,'04',0),(85930,140,1,'38510','Arandon',0,'04',0),(85931,140,1,'38510','Brangues',0,'04',0),(85932,140,1,'38510','Courtenay',0,'04',0),(85933,140,1,'38510','Creys mepieu',0,'04',0),(85934,140,1,'38510','Curtin',0,'04',0),(85935,140,1,'38510','Le bouchage',0,'04',0),(85936,140,1,'38510','Mepieu',0,'04',0),(85937,140,1,'38510','Morestel',0,'04',0),(85938,140,1,'38510','Passins',0,'04',0),(85939,140,1,'38510','Pusignieu',0,'04',0),(85940,140,1,'38510','Sermerieu',0,'04',0),(85941,140,1,'38510','St sorlin de morestel',0,'04',0),(85942,140,1,'38510','St victor de morestel',0,'04',0),(85943,140,1,'38510','Vezeronce curtin',0,'04',0),(85944,140,1,'38520','La garde',0,'04',0),(85945,140,1,'38520','Le bourg d oisans',0,'04',0),(85946,140,1,'38520','Ornon',0,'04',0),(85947,140,1,'38520','Oulles',0,'04',0),(85948,140,1,'38520','St christophe en oisans',0,'04',0),(85949,140,1,'38520','Venosc',0,'04',0),(85950,140,1,'38520','Villard notre dame',0,'04',0),(85951,140,1,'38520','Villard reymond',0,'04',0),(85952,140,1,'38530','Barraux',0,'04',0),(85953,140,1,'38530','Chapareillan',0,'04',0),(85954,140,1,'38530','La buissiere',0,'04',0),(85955,140,1,'38530','La flachere',0,'04',0),(85956,140,1,'38530','Pontcharra',0,'04',0),(85957,140,1,'38530','St maximin',0,'04',0),(85958,140,1,'38540','Grenay',0,'04',0),(85959,140,1,'38540','Heyrieux',0,'04',0),(85960,140,1,'38540','St just chaleyssin',0,'04',0),(85961,140,1,'38540','Valencin',0,'04',0),(85962,140,1,'38550','Auberives sur vareze',0,'04',0),(85963,140,1,'38550','Cheyssieu',0,'04',0),(85964,140,1,'38550','Clonas sur vareze',0,'04',0),(85965,140,1,'38550','Le peage de roussillon',0,'04',0),(85966,140,1,'38550','Sablons',0,'04',0),(85967,140,1,'38550','St maurice l exil',0,'04',0),(85968,140,1,'38560','Champ sur drac',0,'04',0),(85969,140,1,'38560','Jarrie',0,'04',0),(85970,140,1,'38570','Goncelin',0,'04',0),(85971,140,1,'38570','Hurtieres',0,'04',0),(85972,140,1,'38570','La pierre',0,'04',0),(85973,140,1,'38570','Le cheylas',0,'04',0),(85974,140,1,'38570','Moretel de mailles',0,'04',0),(85975,140,1,'38570','Tencin',0,'04',0),(85976,140,1,'38570','Theys',0,'04',0),(85977,140,1,'38580','Allevard',0,'04',0),(85978,140,1,'38580','La chapelle du bard',0,'04',0),(85979,140,1,'38580','La ferriere',0,'04',0),(85980,140,1,'38580','Le moutaret',0,'04',0),(85981,140,1,'38580','Le pleynet',0,'04',0),(85982,140,1,'38580','Pinsot',0,'04',0),(85983,140,1,'38590','Brezins',0,'04',0),(85984,140,1,'38590','Brion',0,'04',0),(85985,140,1,'38590','La forteresse',0,'04',0),(85986,140,1,'38590','Plan',0,'04',0),(85987,140,1,'38590','Sillans',0,'04',0),(85988,140,1,'38590','St etienne de st geoirs',0,'04',0),(85989,140,1,'38590','St geoirs',0,'04',0),(85990,140,1,'38590','St michel de st geoirs',0,'04',0),(85991,140,1,'38600','Fontaine',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (85992,140,1,'38610','Gieres',0,'04',0),(85993,140,1,'38610','Venon',0,'04',0),(85994,140,1,'38620','Massieu',0,'04',0),(85995,140,1,'38620','Merlas',0,'04',0),(85996,140,1,'38620','Montferrat',0,'04',0),(85997,140,1,'38620','St bueil',0,'04',0),(85998,140,1,'38620','St geoire en valdaine',0,'04',0),(85999,140,1,'38620','St sulpice des rivoires',0,'04',0),(86000,140,1,'38620','Velanne',0,'04',0),(86001,140,1,'38620','Voissant',0,'04',0),(86002,140,1,'38630','Corbelin',0,'04',0),(86003,140,1,'38630','Les avenieres',0,'04',0),(86004,140,1,'38630','Thuellin',0,'04',0),(86005,140,1,'38630','Veyrins thuellin',0,'04',0),(86006,140,1,'38640','Claix',0,'04',0),(86007,140,1,'38650','Avignonet',0,'04',0),(86008,140,1,'38650','Chateau bernard',0,'04',0),(86009,140,1,'38650','Gresse en vercors',0,'04',0),(86010,140,1,'38650','Monestier de clermont',0,'04',0),(86011,140,1,'38650','Roissard',0,'04',0),(86012,140,1,'38650','Sinard',0,'04',0),(86013,140,1,'38650','St andeol',0,'04',0),(86014,140,1,'38650','St guillaume',0,'04',0),(86015,140,1,'38650','St martin de la cluze',0,'04',0),(86016,140,1,'38650','St michel les portes',0,'04',0),(86017,140,1,'38650','St paul les monestier',0,'04',0),(86018,140,1,'38650','Treffort',0,'04',0),(86019,140,1,'38660','La terrasse',0,'04',0),(86020,140,1,'38660','Le touvet',0,'04',0),(86021,140,1,'38660','Lumbin',0,'04',0),(86022,140,1,'38660','St vincent de mercuze',0,'04',0),(86023,140,1,'38660','Ste marie d alloix',0,'04',0),(86024,140,1,'38660','Ste marie du mont',0,'04',0),(86025,140,1,'38670','Chasse sur rhone',0,'04',0),(86026,140,1,'38680','Auberives en royans',0,'04',0),(86027,140,1,'38680','Chatelus',0,'04',0),(86028,140,1,'38680','Choranche',0,'04',0),(86029,140,1,'38680','Pont en royans',0,'04',0),(86030,140,1,'38680','Presles',0,'04',0),(86031,140,1,'38680','Rencurel',0,'04',0),(86032,140,1,'38680','St andre en royans',0,'04',0),(86033,140,1,'38680','St just de claix',0,'04',0),(86034,140,1,'38690','Belmont',0,'04',0),(86035,140,1,'38690','Bevenais',0,'04',0),(86036,140,1,'38690','Biol',0,'04',0),(86037,140,1,'38690','Bizonnes',0,'04',0),(86038,140,1,'38690','Burcin',0,'04',0),(86039,140,1,'38690','Chabons',0,'04',0),(86040,140,1,'38690','Colombe',0,'04',0),(86041,140,1,'38690','Eydoche',0,'04',0),(86042,140,1,'38690','Flacheres',0,'04',0),(86043,140,1,'38690','Le grand lemps',0,'04',0),(86044,140,1,'38690','Longechenal',0,'04',0),(86045,140,1,'38690','Montrevel',0,'04',0),(86046,140,1,'38690','Oyeu',0,'04',0),(86047,140,1,'38690','St didier de bizonnes',0,'04',0),(86048,140,1,'38690','Torchefelon',0,'04',0),(86049,140,1,'38700','Corenc',0,'04',0),(86050,140,1,'38700','La tronche',0,'04',0),(86051,140,1,'38700','Le sappey en chartreuse',0,'04',0),(86052,140,1,'38700','Sarcenas',0,'04',0),(86053,140,1,'38710','Cordeac',0,'04',0),(86054,140,1,'38710','Cornillon en trieves',0,'04',0),(86055,140,1,'38710','Lavars',0,'04',0),(86056,140,1,'38710','Mens',0,'04',0),(86057,140,1,'38710','Prebois',0,'04',0),(86058,140,1,'38710','St baudille et pipet',0,'04',0),(86059,140,1,'38710','St genis',0,'04',0),(86060,140,1,'38710','St jean d herans',0,'04',0),(86061,140,1,'38710','St sebastien',0,'04',0),(86062,140,1,'38710','Treminis',0,'04',0),(86063,140,1,'38720','St bernard du touvet',0,'04',0),(86064,140,1,'38720','St hilaire',0,'04',0),(86065,140,1,'38720','St pancrasse',0,'04',0),(86066,140,1,'38730','Blandin',0,'04',0),(86067,140,1,'38730','Chassignieu',0,'04',0),(86068,140,1,'38730','Chelieu',0,'04',0),(86069,140,1,'38730','Doissin',0,'04',0),(86070,140,1,'38730','Le pin',0,'04',0),(86071,140,1,'38730','Panissage',0,'04',0),(86072,140,1,'38730','Valencogne',0,'04',0),(86073,140,1,'38730','Virieu',0,'04',0),(86074,140,1,'38740','Chantelouve',0,'04',0),(86075,140,1,'38740','Entraigues',0,'04',0),(86076,140,1,'38740','Le perier',0,'04',0),(86077,140,1,'38740','Valbonnais',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (86078,140,1,'38740','Valjouffrey',0,'04',0),(86079,140,1,'38750','Huez',0,'04',0),(86080,140,1,'38750','L alpe d´huez',0,'04',0),(86081,140,1,'38760','St paul de varces',0,'04',0),(86082,140,1,'38760','Varces allieres et risset',0,'04',0),(86083,140,1,'38770','La motte d aveillans',0,'04',0),(86084,140,1,'38770','La motte st martin',0,'04',0),(86085,140,1,'38770','Monteynard',0,'04',0),(86086,140,1,'38780','Estrablin',0,'04',0),(86087,140,1,'38780','Eyzin pinet',0,'04',0),(86088,140,1,'38780','Le peage',0,'04',0),(86089,140,1,'38780','Oytier st oblas',0,'04',0),(86090,140,1,'38780','Pont evêque',0,'04',0),(86091,140,1,'38780','Septeme',0,'04',0),(86092,140,1,'38780','Sous cote',0,'04',0),(86093,140,1,'38790','Charantonnay',0,'04',0),(86094,140,1,'38790','Combe rousse',0,'04',0),(86095,140,1,'38790','Diemoz',0,'04',0),(86096,140,1,'38790','St georges d esperanche',0,'04',0),(86097,140,1,'38800','Champagnier',0,'04',0),(86098,140,1,'38800','Le pont de claix',0,'04',0),(86099,140,1,'38830','St pierre d allevard',0,'04',0),(86100,140,1,'38840','La sone',0,'04',0),(86101,140,1,'38840','St bonnet de chavagne',0,'04',0),(86102,140,1,'38840','St hilaire du rosier',0,'04',0),(86103,140,1,'38840','St lattier',0,'04',0),(86104,140,1,'38850','Bilieu',0,'04',0),(86105,140,1,'38850','Charavines',0,'04',0),(86106,140,1,'38850','Chirens',0,'04',0),(86107,140,1,'38850','Paladru',0,'04',0),(86108,140,1,'38860','L alpe de mont de lans',0,'04',0),(86109,140,1,'38860','L alpe de venosc',0,'04',0),(86110,140,1,'38860','Les deux alpes',0,'04',0),(86111,140,1,'38860','Mont de lans',0,'04',0),(86112,140,1,'38870','Bressieux',0,'04',0),(86113,140,1,'38870','St pierre de bressieux',0,'04',0),(86114,140,1,'38870','St simeon de bressieux',0,'04',0),(86115,140,1,'38880','Autrans',0,'04',0),(86116,140,1,'38890','Montcarra',0,'04',0),(86117,140,1,'38890','Salagnon',0,'04',0),(86118,140,1,'38890','St chef',0,'04',0),(86119,140,1,'38900','Grenoble cheques',0,'04',0),(86120,140,1,'38930','Chichilianne',0,'04',0),(86121,140,1,'38930','Clelles',0,'04',0),(86122,140,1,'38930','Lalley',0,'04',0),(86123,140,1,'38930','Le monestier du percy',0,'04',0),(86124,140,1,'38930','Le percy',0,'04',0),(86125,140,1,'38930','St martin de clelles',0,'04',0),(86126,140,1,'38930','St maurice en trieves',0,'04',0),(86127,140,1,'38940','Montfalcon',0,'04',0),(86128,140,1,'38940','Roybon',0,'04',0),(86129,140,1,'38940','St clair sur galaure',0,'04',0),(86130,140,1,'38950','Quaix en chartreuse',0,'04',0),(86131,140,1,'38950','St martin le vinoux',0,'04',0),(86132,140,1,'38960','St aupre',0,'04',0),(86133,140,1,'38960','St etienne de crossey',0,'04',0),(86134,140,1,'38970','Ambel',0,'04',0),(86135,140,1,'38970','Beaufin',0,'04',0),(86136,140,1,'38970','Corps',0,'04',0),(86137,140,1,'38970','La salette fallavaux',0,'04',0),(86138,140,1,'38970','Les cotes de corps',0,'04',0),(86139,140,1,'38970','Monestier d ambel',0,'04',0),(86140,140,1,'38970','Pellafol',0,'04',0),(86141,140,1,'38970','Quet en beaumont',0,'04',0),(86142,140,1,'38970','Ste luce',0,'04',0),(86143,140,1,'38980','Chatenay',0,'04',0),(86144,140,1,'38980','Marnans',0,'04',0),(86145,140,1,'38980','Viriville',0,'04',0),(86146,140,1,'38998','Grenoble varces armees',0,'04',0),(86147,140,1,'42000','St etienne',0,'04',0),(86148,140,1,'42100','Rochetaillee',0,'04',0),(86149,140,1,'42100','St etienne',0,'04',0),(86150,140,1,'42100','Terrenoire',0,'04',0),(86151,140,1,'42110','Chambeon',0,'04',0),(86152,140,1,'42110','Civens',0,'04',0),(86153,140,1,'42110','Cleppe',0,'04',0),(86154,140,1,'42110','Epercieux st paul',0,'04',0),(86155,140,1,'42110','Feurs',0,'04',0),(86156,140,1,'42110','Jas',0,'04',0),(86157,140,1,'42110','Mizerieux',0,'04',0),(86158,140,1,'42110','Poncins',0,'04',0),(86159,140,1,'42110','Pouilly les feurs',0,'04',0),(86160,140,1,'42110','Salt en donzy',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (86161,140,1,'42110','Salvizinet',0,'04',0),(86162,140,1,'42110','St barthelemy lestra',0,'04',0),(86163,140,1,'42110','St martin lestra',0,'04',0),(86164,140,1,'42110','Ste foy st sulpice',0,'04',0),(86165,140,1,'42110','Valeille',0,'04',0),(86166,140,1,'42111','La cote en couzan',0,'04',0),(86167,140,1,'42111','La valla',0,'04',0),(86168,140,1,'42111','St didier sur rochefort',0,'04',0),(86169,140,1,'42111','St thurin',0,'04',0),(86170,140,1,'42114','Chirassimont',0,'04',0),(86171,140,1,'42114','Machezal',0,'04',0),(86172,140,1,'42114','St cyr de valorges',0,'04',0),(86173,140,1,'42120','Commelle vernay',0,'04',0),(86174,140,1,'42120','Le coteau',0,'04',0),(86175,140,1,'42120','Notre dame de boisset',0,'04',0),(86176,140,1,'42120','Parigny',0,'04',0),(86177,140,1,'42120','Perreux',0,'04',0),(86178,140,1,'42120','St vincent de boisset',0,'04',0),(86179,140,1,'42122','St marcel de felines',0,'04',0),(86180,140,1,'42123','Cordelle',0,'04',0),(86181,140,1,'42130','Ailleux',0,'04',0),(86182,140,1,'42130','Arthun',0,'04',0),(86183,140,1,'42130','Boen',0,'04',0),(86184,140,1,'42130','Cezay',0,'04',0),(86185,140,1,'42130','Debats riviere d orpra',0,'04',0),(86186,140,1,'42130','L hopital sous rochefort',0,'04',0),(86187,140,1,'42130','Leigneux',0,'04',0),(86188,140,1,'42130','Marcilly le chatel',0,'04',0),(86189,140,1,'42130','Marcoux',0,'04',0),(86190,140,1,'42130','Montverdun',0,'04',0),(86191,140,1,'42130','St etienne le molard',0,'04',0),(86192,140,1,'42130','St laurent rochefort',0,'04',0),(86193,140,1,'42130','St sixte',0,'04',0),(86194,140,1,'42130','Ste agathe la bouteresse',0,'04',0),(86195,140,1,'42130','Trelins',0,'04',0),(86196,140,1,'42131','La valla en gier',0,'04',0),(86197,140,1,'42132','St cyr de favieres',0,'04',0),(86198,140,1,'42136','St just en bas',0,'04',0),(86199,140,1,'42140','Chatelus',0,'04',0),(86200,140,1,'42140','Chazelles sur lyon',0,'04',0),(86201,140,1,'42140','Chevrieres',0,'04',0),(86202,140,1,'42140','Fontanes',0,'04',0),(86203,140,1,'42140','Grammond',0,'04',0),(86204,140,1,'42140','La gimond',0,'04',0),(86205,140,1,'42140','Marcenod',0,'04',0),(86206,140,1,'42140','Maringes',0,'04',0),(86207,140,1,'42140','St denis sur coise',0,'04',0),(86208,140,1,'42140','Viricelles',0,'04',0),(86209,140,1,'42140','Virigneux',0,'04',0),(86210,140,1,'42150','La ricamarie',0,'04',0),(86211,140,1,'42152','L horme',0,'04',0),(86212,140,1,'42153','Riorges',0,'04',0),(86213,140,1,'42155','Lentigny',0,'04',0),(86214,140,1,'42155','Ouches',0,'04',0),(86215,140,1,'42155','Pouilly les nonains',0,'04',0),(86216,140,1,'42155','St jean st maurice sur loi',0,'04',0),(86217,140,1,'42155','St leger sur roanne',0,'04',0),(86218,140,1,'42155','St maurice sur loire',0,'04',0),(86219,140,1,'42155','Villemontais',0,'04',0),(86220,140,1,'42160','Andrezieux boutheon',0,'04',0),(86221,140,1,'42160','Bonson',0,'04',0),(86222,140,1,'42160','St cyprien',0,'04',0),(86223,140,1,'42170','Chambles',0,'04',0),(86224,140,1,'42170','St just st rambert',0,'04',0),(86225,140,1,'42170','St just sur loire',0,'04',0),(86226,140,1,'42190','Chandon',0,'04',0),(86227,140,1,'42190','Charlieu',0,'04',0),(86228,140,1,'42190','St hilaire sous charlieu',0,'04',0),(86229,140,1,'42190','St nizier sous charlieu',0,'04',0),(86230,140,1,'42190','St pierre la noaille',0,'04',0),(86231,140,1,'42210','Bellegarde en forez',0,'04',0),(86232,140,1,'42210','Boisset les montrond',0,'04',0),(86233,140,1,'42210','Craintilleux',0,'04',0),(86234,140,1,'42210','L hopital le grand',0,'04',0),(86235,140,1,'42210','Marclopt',0,'04',0),(86236,140,1,'42210','Montrond les bains',0,'04',0),(86237,140,1,'42210','St andre le puy',0,'04',0),(86238,140,1,'42210','St cyr les vignes',0,'04',0),(86239,140,1,'42210','St laurent la conche',0,'04',0),(86240,140,1,'42210','Unias',0,'04',0),(86241,140,1,'42220','Bourg argental',0,'04',0),(86242,140,1,'42220','Burdignes',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (86243,140,1,'42220','Colombier',0,'04',0),(86244,140,1,'42220','Graix',0,'04',0),(86245,140,1,'42220','La versanne',0,'04',0),(86246,140,1,'42220','St julien molin molette',0,'04',0),(86247,140,1,'42220','St sauveur en rue',0,'04',0),(86248,140,1,'42220','Thelis la combe',0,'04',0),(86249,140,1,'42230','Roche la moliere',0,'04',0),(86250,140,1,'42230','St victor sur loire',0,'04',0),(86251,140,1,'42240','Caloire',0,'04',0),(86252,140,1,'42240','St maurice en gourgois',0,'04',0),(86253,140,1,'42240','St paul en cornillon',0,'04',0),(86254,140,1,'42240','Unieux',0,'04',0),(86255,140,1,'42260','Amions',0,'04',0),(86256,140,1,'42260','Bully',0,'04',0),(86257,140,1,'42260','Bussy albieux',0,'04',0),(86258,140,1,'42260','Cremeaux',0,'04',0),(86259,140,1,'42260','Dance',0,'04',0),(86260,140,1,'42260','Grezolles',0,'04',0),(86261,140,1,'42260','Lure',0,'04',0),(86262,140,1,'42260','Nollieux',0,'04',0),(86263,140,1,'42260','Pommiers',0,'04',0),(86264,140,1,'42260','Souternon',0,'04',0),(86265,140,1,'42260','St germain laval',0,'04',0),(86266,140,1,'42260','St julien d oddes',0,'04',0),(86267,140,1,'42260','St martin la sauvete',0,'04',0),(86268,140,1,'42260','St polgues',0,'04',0),(86269,140,1,'42270','St priest en jarez',0,'04',0),(86270,140,1,'42290','Sorbiers',0,'04',0),(86271,140,1,'42300','L arsenal',0,'04',0),(86272,140,1,'42300','Les tuileries',0,'04',0),(86273,140,1,'42300','Mably',0,'04',0),(86274,140,1,'42300','Roanne',0,'04',0),(86275,140,1,'42300','Villerest',0,'04',0),(86276,140,1,'42310','Changy',0,'04',0),(86277,140,1,'42310','La pacaudiere',0,'04',0),(86278,140,1,'42310','Le crozet',0,'04',0),(86279,140,1,'42310','Sail les bains',0,'04',0),(86280,140,1,'42310','St bonnet des quarts',0,'04',0),(86281,140,1,'42310','Urbise',0,'04',0),(86282,140,1,'42310','Vivans',0,'04',0),(86283,140,1,'42320','Cellieu',0,'04',0),(86284,140,1,'42320','Farnay',0,'04',0),(86285,140,1,'42320','La grand croix',0,'04',0),(86286,140,1,'42320','St christo en jarez',0,'04',0),(86287,140,1,'42320','Valfleury',0,'04',0),(86288,140,1,'42330','Aveizieux',0,'04',0),(86289,140,1,'42330','Chamboeuf',0,'04',0),(86290,140,1,'42330','Cuzieu',0,'04',0),(86291,140,1,'42330','St bonnet les oules',0,'04',0),(86292,140,1,'42330','St galmier',0,'04',0),(86293,140,1,'42330','St medard en forez',0,'04',0),(86294,140,1,'42340','Rivas',0,'04',0),(86295,140,1,'42340','Veauche',0,'04',0),(86296,140,1,'42340','Veauchette',0,'04',0),(86297,140,1,'42350','La talaudiere',0,'04',0),(86298,140,1,'42360','Cottance',0,'04',0),(86299,140,1,'42360','Essertines en donzy',0,'04',0),(86300,140,1,'42360','Montchal',0,'04',0),(86301,140,1,'42360','Panissieres',0,'04',0),(86302,140,1,'42370','Arcon',0,'04',0),(86303,140,1,'42370','Les noes',0,'04',0),(86304,140,1,'42370','Renaison',0,'04',0),(86305,140,1,'42370','St alban les eaux',0,'04',0),(86306,140,1,'42370','St andre d apchon',0,'04',0),(86307,140,1,'42370','St haon le chatel',0,'04',0),(86308,140,1,'42370','St haon le vieux',0,'04',0),(86309,140,1,'42370','St rirand',0,'04',0),(86310,140,1,'42380','Aboen',0,'04',0),(86311,140,1,'42380','Estivareilles',0,'04',0),(86312,140,1,'42380','La chapelle en lafaye',0,'04',0),(86313,140,1,'42380','La tourette',0,'04',0),(86314,140,1,'42380','Luriecq',0,'04',0),(86315,140,1,'42380','Merle',0,'04',0),(86316,140,1,'42380','Montarcher',0,'04',0),(86317,140,1,'42380','Perigneux',0,'04',0),(86318,140,1,'42380','Rozier cotes d aurec',0,'04',0),(86319,140,1,'42380','St bonnet le chateau',0,'04',0),(86320,140,1,'42380','St hilaire cusson la valmi',0,'04',0),(86321,140,1,'42380','St nizier de fornas',0,'04',0),(86322,140,1,'42390','Villars',0,'04',0),(86323,140,1,'42400','St chamond',0,'04',0),(86324,140,1,'42410','Chavanay',0,'04',0),(86325,140,1,'42410','Chuyer',0,'04',0),(86326,140,1,'42410','La chapelle villars',0,'04',0),(86327,140,1,'42410','Pavezin',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (86328,140,1,'42410','Pelussin',0,'04',0),(86329,140,1,'42410','St michel sur rhone',0,'04',0),(86330,140,1,'42410','Verin',0,'04',0),(86331,140,1,'42420','Lorette',0,'04',0),(86332,140,1,'42430','Champoly',0,'04',0),(86333,140,1,'42430','Chausseterre',0,'04',0),(86334,140,1,'42430','Cherier',0,'04',0),(86335,140,1,'42430','Jure',0,'04',0),(86336,140,1,'42430','St just en chevalet',0,'04',0),(86337,140,1,'42430','St marcel d urfe',0,'04',0),(86338,140,1,'42430','St romain d urfe',0,'04',0),(86339,140,1,'42440','Cervieres',0,'04',0),(86340,140,1,'42440','La chamba',0,'04',0),(86341,140,1,'42440','La chambonie',0,'04',0),(86342,140,1,'42440','Les salles',0,'04',0),(86343,140,1,'42440','Noiretable',0,'04',0),(86344,140,1,'42440','St jean la vetre',0,'04',0),(86345,140,1,'42440','St julien la vetre',0,'04',0),(86346,140,1,'42440','St priest la vetre',0,'04',0),(86347,140,1,'42450','Sury le comtal',0,'04',0),(86348,140,1,'42460','Arcinges',0,'04',0),(86349,140,1,'42460','Boyer',0,'04',0),(86350,140,1,'42460','Coutouvre',0,'04',0),(86351,140,1,'42460','Cuinzier',0,'04',0),(86352,140,1,'42460','Jarnosse',0,'04',0),(86353,140,1,'42460','La gresle',0,'04',0),(86354,140,1,'42460','Le cergne',0,'04',0),(86355,140,1,'42460','Sevelinges',0,'04',0),(86356,140,1,'42460','Villers',0,'04',0),(86357,140,1,'42470','Fourneaux',0,'04',0),(86358,140,1,'42470','Lay',0,'04',0),(86359,140,1,'42470','Neaux',0,'04',0),(86360,140,1,'42470','St symphorien de lay',0,'04',0),(86361,140,1,'42480','La fouillouse',0,'04',0),(86362,140,1,'42490','Fraisses',0,'04',0),(86363,140,1,'42500','Le chambon feugerolles',0,'04',0),(86364,140,1,'42510','Balbigny',0,'04',0),(86365,140,1,'42510','Bussieres',0,'04',0),(86366,140,1,'42510','Neronde',0,'04',0),(86367,140,1,'42510','Nervieux',0,'04',0),(86368,140,1,'42510','St georges de baroille',0,'04',0),(86369,140,1,'42510','Ste agathe en donzy',0,'04',0),(86370,140,1,'42520','Bessey',0,'04',0),(86371,140,1,'42520','Lupe',0,'04',0),(86372,140,1,'42520','Maclas',0,'04',0),(86373,140,1,'42520','Malleval',0,'04',0),(86374,140,1,'42520','Roisey',0,'04',0),(86375,140,1,'42520','St appolinard',0,'04',0),(86376,140,1,'42520','St pierre de boeuf',0,'04',0),(86377,140,1,'42520','Veranne',0,'04',0),(86378,140,1,'42530','St genest lerpt',0,'04',0),(86379,140,1,'42540','Croizet sur gand',0,'04',0),(86380,140,1,'42540','St just la pendue',0,'04',0),(86381,140,1,'42540','Ste colombe sur gand',0,'04',0),(86382,140,1,'42550','Apinac',0,'04',0),(86383,140,1,'42550','Usson en forez',0,'04',0),(86384,140,1,'42560','Boisset st priest',0,'04',0),(86385,140,1,'42560','Chazelles sur lavieu',0,'04',0),(86386,140,1,'42560','Chenereilles',0,'04',0),(86387,140,1,'42560','Gumieres',0,'04',0),(86388,140,1,'42560','Lavieu',0,'04',0),(86389,140,1,'42560','Margerie chantagret',0,'04',0),(86390,140,1,'42560','Marols',0,'04',0),(86391,140,1,'42560','Soleymieux',0,'04',0),(86392,140,1,'42560','St jean soleymieux',0,'04',0),(86393,140,1,'42570','St heand',0,'04',0),(86394,140,1,'42580','L etrat',0,'04',0),(86395,140,1,'42580','La tour en jarez',0,'04',0),(86396,140,1,'42590','Neulise',0,'04',0),(86397,140,1,'42590','Pinay',0,'04',0),(86398,140,1,'42590','St jodard',0,'04',0),(86399,140,1,'42590','St paul de vezelin',0,'04',0),(86400,140,1,'42590','St priest la roche',0,'04',0),(86401,140,1,'42590','Vendranges',0,'04',0),(86402,140,1,'42600','Bard',0,'04',0),(86403,140,1,'42600','Chalain d uzore',0,'04',0),(86404,140,1,'42600','Chalain le comtal',0,'04',0),(86405,140,1,'42600','Champdieu',0,'04',0),(86406,140,1,'42600','Ecotay l olme',0,'04',0),(86407,140,1,'42600','Essertines en chatelneuf',0,'04',0),(86408,140,1,'42600','Grezieux le fromental',0,'04',0),(86409,140,1,'42600','Lerigneux',0,'04',0),(86410,140,1,'42600','Lezigneux',0,'04',0),(86411,140,1,'42600','Magneux haute rive',0,'04',0),(86412,140,1,'42600','Moingt',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (86413,140,1,'42600','Montbrison',0,'04',0),(86414,140,1,'42600','Mornand',0,'04',0),(86415,140,1,'42600','Pralong',0,'04',0),(86416,140,1,'42600','Precieux',0,'04',0),(86417,140,1,'42600','Roche',0,'04',0),(86418,140,1,'42600','Savigneux',0,'04',0),(86419,140,1,'42600','St georges haute ville',0,'04',0),(86420,140,1,'42600','St paul d uzore',0,'04',0),(86421,140,1,'42600','St thomas la garde',0,'04',0),(86422,140,1,'42600','Verrieres en forez',0,'04',0),(86423,140,1,'42610','St romain le puy',0,'04',0),(86424,140,1,'42620','St martin d estreaux',0,'04',0),(86425,140,1,'42620','St pierre laval',0,'04',0),(86426,140,1,'42630','Pradines',0,'04',0),(86427,140,1,'42630','Regny',0,'04',0),(86428,140,1,'42630','St victor sur rhins',0,'04',0),(86429,140,1,'42640','Noailly',0,'04',0),(86430,140,1,'42640','St forgeux lespinasse',0,'04',0),(86431,140,1,'42640','St germain lespinasse',0,'04',0),(86432,140,1,'42640','St romain la motte',0,'04',0),(86433,140,1,'42650','St jean bonnefonds',0,'04',0),(86434,140,1,'42660','Jonzieux',0,'04',0),(86435,140,1,'42660','Le bessat',0,'04',0),(86436,140,1,'42660','Marlhes',0,'04',0),(86437,140,1,'42660','Planfoy',0,'04',0),(86438,140,1,'42660','St genest malifaux',0,'04',0),(86439,140,1,'42660','St regis du coin',0,'04',0),(86440,140,1,'42660','St romain les atheux',0,'04',0),(86441,140,1,'42660','Tarentaise',0,'04',0),(86442,140,1,'42670','Belleroche',0,'04',0),(86443,140,1,'42670','Belmont de la loire',0,'04',0),(86444,140,1,'42670','Ecoche',0,'04',0),(86445,140,1,'42670','St germain la montagne',0,'04',0),(86446,140,1,'42680','St marcellin en forez',0,'04',0),(86447,140,1,'42700','Firminy',0,'04',0),(86448,140,1,'42720','Briennon',0,'04',0),(86449,140,1,'42720','La benisson dieu',0,'04',0),(86450,140,1,'42720','Nandax',0,'04',0),(86451,140,1,'42720','Pouilly sous charlieu',0,'04',0),(86452,140,1,'42720','Vougy',0,'04',0),(86453,140,1,'42740','Doizieux',0,'04',0),(86454,140,1,'42740','La terrasse sur dorlay',0,'04',0),(86455,140,1,'42740','St paul en jarez',0,'04',0),(86456,140,1,'42750','Maizilly',0,'04',0),(86457,140,1,'42750','Mars',0,'04',0),(86458,140,1,'42750','St denis de cabanne',0,'04',0),(86459,140,1,'42780','Violay',0,'04',0),(86460,140,1,'42800','Chagnon',0,'04',0),(86461,140,1,'42800','Chateauneuf',0,'04',0),(86462,140,1,'42800','Dargoire',0,'04',0),(86463,140,1,'42800','Genilac',0,'04',0),(86464,140,1,'42800','La cula',0,'04',0),(86465,140,1,'42800','Rive de gier',0,'04',0),(86466,140,1,'42800','St joseph',0,'04',0),(86467,140,1,'42800','St martin la plaine',0,'04',0),(86468,140,1,'42800','St romain en jarez',0,'04',0),(86469,140,1,'42800','Ste croix en jarez',0,'04',0),(86470,140,1,'42800','Tartaras',0,'04',0),(86471,140,1,'42810','Rozier en donzy',0,'04',0),(86472,140,1,'42820','Ambierle',0,'04',0),(86473,140,1,'42830','La tuiliere',0,'04',0),(86474,140,1,'42830','St priest la prugne',0,'04',0),(86475,140,1,'42840','Combre',0,'04',0),(86476,140,1,'42840','Montagny',0,'04',0),(86477,140,1,'42890','Palogneux',0,'04',0),(86478,140,1,'42890','Sail sous couzan',0,'04',0),(86479,140,1,'42920','Chalmazel',0,'04',0),(86480,140,1,'42920','Jeansagniere',0,'04',0),(86481,140,1,'42940','Chatelneuf',0,'04',0),(86482,140,1,'42940','St bonnet le courreau',0,'04',0),(86483,140,1,'42990','Sauvain',0,'04',0),(86484,140,1,'42990','St georges en couzan',0,'04',0),(86485,140,1,'69100','Villeurbanne',0,'04',0),(86486,140,1,'69110','Ste foy les lyon',0,'04',0),(86487,140,1,'69115','Chiroubles',0,'04',0),(86488,140,1,'69120','Vaulx en velin',0,'04',0),(86489,140,1,'69124','Colombier saugnieu',0,'04',0),(86490,140,1,'69124','Saugnieu',0,'04',0),(86491,140,1,'69125','Lyon satolas aeroport',0,'04',0),(86492,140,1,'69125','Satolas aeroport',0,'04',0),(86493,140,1,'69126','Brindas',0,'04',0),(86494,140,1,'69130','Ecully',0,'04',0),(86495,140,1,'69140','Crepieux la pape',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (86496,140,1,'69140','Rillieux la pape',0,'04',0),(86497,140,1,'69150','Decines charpieu',0,'04',0),(86498,140,1,'69150','Le molard',0,'04',0),(86499,140,1,'69160','Tassin la demi lune',0,'04',0),(86500,140,1,'69170','Affoux',0,'04',0),(86501,140,1,'69170','Dieme',0,'04',0),(86502,140,1,'69170','Joux',0,'04',0),(86503,140,1,'69170','Les sauvages',0,'04',0),(86504,140,1,'69170','St appolinaire',0,'04',0),(86505,140,1,'69170','St clement sur valsonne',0,'04',0),(86506,140,1,'69170','St marcel l eclaire',0,'04',0),(86507,140,1,'69170','Tarare',0,'04',0),(86508,140,1,'69170','Valsonne',0,'04',0),(86509,140,1,'69190','St fons',0,'04',0),(86510,140,1,'69200','Venissieux',0,'04',0),(86511,140,1,'69210','Bully',0,'04',0),(86512,140,1,'69210','Chevinay',0,'04',0),(86513,140,1,'69210','Eveux',0,'04',0),(86514,140,1,'69210','Fleurieux sur l arbresle',0,'04',0),(86515,140,1,'69210','L arbresle',0,'04',0),(86516,140,1,'69210','Lentilly',0,'04',0),(86517,140,1,'69210','Nuelles',0,'04',0),(86518,140,1,'69210','Sain bel',0,'04',0),(86519,140,1,'69210','Savigny',0,'04',0),(86520,140,1,'69210','Sourcieux les mines',0,'04',0),(86521,140,1,'69210','St germain sur l arbresle',0,'04',0),(86522,140,1,'69210','St pierre la palud',0,'04',0),(86523,140,1,'69220','Belleville',0,'04',0),(86524,140,1,'69220','Cercie',0,'04',0),(86525,140,1,'69220','Charentay',0,'04',0),(86526,140,1,'69220','Corcelles en beaujolais',0,'04',0),(86527,140,1,'69220','Drace',0,'04',0),(86528,140,1,'69220','Lancie',0,'04',0),(86529,140,1,'69220','St jean d ardieres',0,'04',0),(86530,140,1,'69220','St lager',0,'04',0),(86531,140,1,'69220','Taponas',0,'04',0),(86532,140,1,'69230','St genis laval',0,'04',0),(86533,140,1,'69240','Bourg de thizy',0,'04',0),(86534,140,1,'69240','La chapelle de mardore',0,'04',0),(86535,140,1,'69240','Mardore',0,'04',0),(86536,140,1,'69240','Marnand',0,'04',0),(86537,140,1,'69240','Pont trambouze',0,'04',0),(86538,140,1,'69240','St vincent de reins',0,'04',0),(86539,140,1,'69240','Thizy',0,'04',0),(86540,140,1,'69250','Albigny sur saone',0,'04',0),(86541,140,1,'69250','Curis au mont d or',0,'04',0),(86542,140,1,'69250','Fleurieu sur saone',0,'04',0),(86543,140,1,'69250','Montanay',0,'04',0),(86544,140,1,'69250','Neuville sur saone',0,'04',0),(86545,140,1,'69250','Poleymieux au mont d or',0,'04',0),(86546,140,1,'69260','Charbonnieres les bains',0,'04',0),(86547,140,1,'69270','Cailloux sur fontaines',0,'04',0),(86548,140,1,'69270','Couzon au mont d or',0,'04',0),(86549,140,1,'69270','Fontaines st martin',0,'04',0),(86550,140,1,'69270','Fontaines sur saone',0,'04',0),(86551,140,1,'69270','Rochetaillee sur saone',0,'04',0),(86552,140,1,'69270','St romain au mont d or',0,'04',0),(86553,140,1,'69280','Marcy l etoile',0,'04',0),(86554,140,1,'69280','Ste consorce',0,'04',0),(86555,140,1,'69290','Craponne',0,'04',0),(86556,140,1,'69290','Grezieu la varenne',0,'04',0),(86557,140,1,'69290','Pollionnay',0,'04',0),(86558,140,1,'69290','St genis les ollieres',0,'04',0),(86559,140,1,'69300','Caluire et cuire',0,'04',0),(86560,140,1,'69310','Pierre benite',0,'04',0),(86561,140,1,'69320','Feyzin',0,'04',0),(86562,140,1,'69330','Jonage',0,'04',0),(86563,140,1,'69330','Jons',0,'04',0),(86564,140,1,'69330','Meyzieu',0,'04',0),(86565,140,1,'69330','Pusignan',0,'04',0),(86566,140,1,'69340','Francheville',0,'04',0),(86567,140,1,'69350','La mulatiere',0,'04',0),(86568,140,1,'69360','Communay',0,'04',0),(86569,140,1,'69360','Serezin du rhone',0,'04',0),(86570,140,1,'69360','Simandres',0,'04',0),(86571,140,1,'69360','Solaize',0,'04',0),(86572,140,1,'69360','St symphorien d ozon',0,'04',0),(86573,140,1,'69360','Ternay',0,'04',0),(86574,140,1,'69370','St didier au mont d or',0,'04',0),(86575,140,1,'69380','Alix',0,'04',0),(86576,140,1,'69380','Belmont',0,'04',0),(86577,140,1,'69380','Charnay',0,'04',0),(86578,140,1,'69380','Chasselay',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (86579,140,1,'69380','Chatillon',0,'04',0),(86580,140,1,'69380','Chazay d azergues',0,'04',0),(86581,140,1,'69380','Chessy',0,'04',0),(86582,140,1,'69380','Civrieux d azergues',0,'04',0),(86583,140,1,'69380','Dommartin',0,'04',0),(86584,140,1,'69380','Les cheres',0,'04',0),(86585,140,1,'69380','Lissieu',0,'04',0),(86586,140,1,'69380','Lozanne',0,'04',0),(86587,140,1,'69380','Marcilly d azergues',0,'04',0),(86588,140,1,'69380','St jean des vignes',0,'04',0),(86589,140,1,'69390','Charly',0,'04',0),(86590,140,1,'69390','Millery',0,'04',0),(86591,140,1,'69390','Sept chemins',0,'04',0),(86592,140,1,'69390','Vernaison',0,'04',0),(86593,140,1,'69390','Vourles',0,'04',0),(86594,140,1,'69400','Arnas',0,'04',0),(86595,140,1,'69400','Gleize',0,'04',0),(86596,140,1,'69400','La combe',0,'04',0),(86597,140,1,'69400','Liergues',0,'04',0),(86598,140,1,'69400','Limas',0,'04',0),(86599,140,1,'69400','Pouilly le monial',0,'04',0),(86600,140,1,'69400','Villefranche sur saone',0,'04',0),(86601,140,1,'69410','Champagne au mont d or',0,'04',0),(86602,140,1,'69420','Ampuis',0,'04',0),(86603,140,1,'69420','Condrieu',0,'04',0),(86604,140,1,'69420','Les haies',0,'04',0),(86605,140,1,'69420','Longes',0,'04',0),(86606,140,1,'69420','Treves',0,'04',0),(86607,140,1,'69420','Tupin et semons',0,'04',0),(86608,140,1,'69430','Avenas',0,'04',0),(86609,140,1,'69430','Beaujeu',0,'04',0),(86610,140,1,'69430','Chenelette',0,'04',0),(86611,140,1,'69430','Durette',0,'04',0),(86612,140,1,'69430','Lantignie',0,'04',0),(86613,140,1,'69430','Le molard',0,'04',0),(86614,140,1,'69430','Les ardillats',0,'04',0),(86615,140,1,'69430','Marchampt',0,'04',0),(86616,140,1,'69430','Quincie en beaujolais',0,'04',0),(86617,140,1,'69430','Regnie durette',0,'04',0),(86618,140,1,'69430','St didier sur beaujeu',0,'04',0),(86619,140,1,'69430','Vernay',0,'04',0),(86620,140,1,'69440','Barrot',0,'04',0),(86621,140,1,'69440','Bellevue',0,'04',0),(86622,140,1,'69440','Chaussan',0,'04',0),(86623,140,1,'69440','Dargoire',0,'04',0),(86624,140,1,'69440','Fillonniere',0,'04',0),(86625,140,1,'69440','La flachere',0,'04',0),(86626,140,1,'69440','Le batard',0,'04',0),(86627,140,1,'69440','Le richoud',0,'04',0),(86628,140,1,'69440','Le rosseon',0,'04',0),(86629,140,1,'69440','Mornant',0,'04',0),(86630,140,1,'69440','Ravel',0,'04',0),(86631,140,1,'69440','Riverie',0,'04',0),(86632,140,1,'69440','Roussilliere',0,'04',0),(86633,140,1,'69440','St andre la cote',0,'04',0),(86634,140,1,'69440','St didier sous riverie',0,'04',0),(86635,140,1,'69440','St laurent d agny',0,'04',0),(86636,140,1,'69440','St maurice sur dargoire',0,'04',0),(86637,140,1,'69440','St sorlin',0,'04',0),(86638,140,1,'69440','St vincent',0,'04',0),(86639,140,1,'69440','Ste catherine',0,'04',0),(86640,140,1,'69440','Taluyers',0,'04',0),(86641,140,1,'69450','St cyr au mont d or',0,'04',0),(86642,140,1,'69460','Arbuissonnas',0,'04',0),(86643,140,1,'69460','Blace',0,'04',0),(86644,140,1,'69460','Le perreon',0,'04',0),(86645,140,1,'69460','Odenas',0,'04',0),(86646,140,1,'69460','Salles arbuissonnas beaujo',0,'04',0),(86647,140,1,'69460','St etienne des oullieres',0,'04',0),(86648,140,1,'69460','St etienne la varenne',0,'04',0),(86649,140,1,'69460','Vaux en beaujolais',0,'04',0),(86650,140,1,'69470','Cours la ville',0,'04',0),(86651,140,1,'69470','La ville',0,'04',0),(86652,140,1,'69470','Ranchal',0,'04',0),(86653,140,1,'69470','Thel',0,'04',0),(86654,140,1,'69480','Amberieux d azergues',0,'04',0),(86655,140,1,'69480','Anse',0,'04',0),(86656,140,1,'69480','Lachassagne',0,'04',0),(86657,140,1,'69480','Lucenay',0,'04',0),(86658,140,1,'69480','Marcy',0,'04',0),(86659,140,1,'69480','Morance',0,'04',0),(86660,140,1,'69480','Pommiers',0,'04',0),(86661,140,1,'69480','St pierre',0,'04',0),(86662,140,1,'69490','Ancy',0,'04',0),(86663,140,1,'69490','Dareize',0,'04',0),(86664,140,1,'69490','Les olmes',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (86665,140,1,'69490','Pontcharra sur turdine',0,'04',0),(86666,140,1,'69490','Sarcey',0,'04',0),(86667,140,1,'69490','St forgeux',0,'04',0),(86668,140,1,'69490','St loup',0,'04',0),(86669,140,1,'69490','St romain de popey',0,'04',0),(86670,140,1,'69500','Bron',0,'04',0),(86671,140,1,'69510','Messimy',0,'04',0),(86672,140,1,'69510','Rontalon',0,'04',0),(86673,140,1,'69510','Soucieu en jarrest',0,'04',0),(86674,140,1,'69510','Thurins',0,'04',0),(86675,140,1,'69510','Yzeron',0,'04',0),(86676,140,1,'69520','Grigny',0,'04',0),(86677,140,1,'69530','Brignais',0,'04',0),(86678,140,1,'69530','Le boulard',0,'04',0),(86679,140,1,'69530','Orlienas',0,'04',0),(86680,140,1,'69530','Sept chemins',0,'04',0),(86681,140,1,'69540','Irigny',0,'04',0),(86682,140,1,'69550','Amplepuis',0,'04',0),(86683,140,1,'69550','Cublize',0,'04',0),(86684,140,1,'69550','Meaux la montagne',0,'04',0),(86685,140,1,'69550','Rochefort',0,'04',0),(86686,140,1,'69550','Ronno',0,'04',0),(86687,140,1,'69550','St jean la bussiere',0,'04',0),(86688,140,1,'69560','Pomerieux',0,'04',0),(86689,140,1,'69560','St cyr sur le rhone',0,'04',0),(86690,140,1,'69560','St romain en gal',0,'04',0),(86691,140,1,'69560','Ste colombe',0,'04',0),(86692,140,1,'69570','Dardilly',0,'04',0),(86693,140,1,'69580','Sathonay camp',0,'04',0),(86694,140,1,'69580','Sathonay village',0,'04',0),(86695,140,1,'69590','Coise',0,'04',0),(86696,140,1,'69590','La chapelle sur coise',0,'04',0),(86697,140,1,'69590','La mure',0,'04',0),(86698,140,1,'69590','Larajasse',0,'04',0),(86699,140,1,'69590','Pomeys',0,'04',0),(86700,140,1,'69590','St symphorien sur coise',0,'04',0),(86701,140,1,'69600','Oullins',0,'04',0),(86702,140,1,'69610','Aveize',0,'04',0),(86703,140,1,'69610','Grezieu le marche',0,'04',0),(86704,140,1,'69610','Haute rivoire',0,'04',0),(86705,140,1,'69610','Les halles',0,'04',0),(86706,140,1,'69610','Meys',0,'04',0),(86707,140,1,'69610','Montromant',0,'04',0),(86708,140,1,'69610','Souzy',0,'04',0),(86709,140,1,'69610','St genis l argentiere',0,'04',0),(86710,140,1,'69610','Ste foy l argentiere',0,'04',0),(86711,140,1,'69620','Bagnols',0,'04',0),(86712,140,1,'69620','Chamelet',0,'04',0),(86713,140,1,'69620','Frontenas',0,'04',0),(86714,140,1,'69620','La roche',0,'04',0),(86715,140,1,'69620','Le bois d oingt',0,'04',0),(86716,140,1,'69620','Le breuil',0,'04',0),(86717,140,1,'69620','Legny',0,'04',0),(86718,140,1,'69620','Letra',0,'04',0),(86719,140,1,'69620','Moire',0,'04',0),(86720,140,1,'69620','Oingt',0,'04',0),(86721,140,1,'69620','St laurent d oingt',0,'04',0),(86722,140,1,'69620','St verand',0,'04',0),(86723,140,1,'69620','Ste paule',0,'04',0),(86724,140,1,'69620','Ternand',0,'04',0),(86725,140,1,'69620','Theize',0,'04',0),(86726,140,1,'69630','Chaponost',0,'04',0),(86727,140,1,'69640','Cogny',0,'04',0),(86728,140,1,'69640','Denice',0,'04',0),(86729,140,1,'69640','Jarnioux',0,'04',0),(86730,140,1,'69640','La fouillouse',0,'04',0),(86731,140,1,'69640','La roche',0,'04',0),(86732,140,1,'69640','Lacenas',0,'04',0),(86733,140,1,'69640','Montmelas st sorlin',0,'04',0),(86734,140,1,'69640','Rivolet',0,'04',0),(86735,140,1,'69640','St julien',0,'04',0),(86736,140,1,'69640','Ville sur jarnioux',0,'04',0),(86737,140,1,'69650','Quincieux',0,'04',0),(86738,140,1,'69650','St germain au mont d or',0,'04',0),(86739,140,1,'69650','Veissieux',0,'04',0),(86740,140,1,'69660','Collonges au mont d or',0,'04',0),(86741,140,1,'69670','St laurent de vaux',0,'04',0),(86742,140,1,'69670','Vaugneray',0,'04',0),(86743,140,1,'69680','Chassieu',0,'04',0),(86744,140,1,'69690','Bessenay',0,'04',0),(86745,140,1,'69690','Bibost',0,'04',0),(86746,140,1,'69690','Brullioles',0,'04',0),(86747,140,1,'69690','Brussieu',0,'04',0),(86748,140,1,'69690','Courzieu',0,'04',0),(86749,140,1,'69690','La brevenne',0,'04',0),(86750,140,1,'69690','La calonniere',0,'04',0),(86751,140,1,'69690','La giraudiere',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (86752,140,1,'69690','Les roches',0,'04',0),(86753,140,1,'69690','Lurcieux',0,'04',0),(86754,140,1,'69690','Pomerieux',0,'04',0),(86755,140,1,'69690','St julien sur bibost',0,'04',0),(86756,140,1,'69700','Chassagny',0,'04',0),(86757,140,1,'69700','Echalas',0,'04',0),(86758,140,1,'69700','Givors',0,'04',0),(86759,140,1,'69700','La rodiere',0,'04',0),(86760,140,1,'69700','Loire sur rhone',0,'04',0),(86761,140,1,'69700','Montagny',0,'04',0),(86762,140,1,'69700','Sourzy',0,'04',0),(86763,140,1,'69700','St andeol le chateau',0,'04',0),(86764,140,1,'69700','St jean de touslas',0,'04',0),(86765,140,1,'69700','St martin de cornas',0,'04',0),(86766,140,1,'69700','St romain en gier',0,'04',0),(86767,140,1,'69720','St bonnet de mure',0,'04',0),(86768,140,1,'69720','St laurent de mure',0,'04',0),(86769,140,1,'69730','Genay',0,'04',0),(86770,140,1,'69740','Genas',0,'04',0),(86771,140,1,'69760','Limonest',0,'04',0),(86772,140,1,'69770','Chambost longessaigne',0,'04',0),(86773,140,1,'69770','Longessaigne',0,'04',0),(86774,140,1,'69770','Montrottier',0,'04',0),(86775,140,1,'69770','Villecheneve',0,'04',0),(86776,140,1,'69780','Mions',0,'04',0),(86777,140,1,'69780','St pierre de chandieu',0,'04',0),(86778,140,1,'69780','Toussieu',0,'04',0),(86779,140,1,'69790','Aigueperse',0,'04',0),(86780,140,1,'69790','Azolette',0,'04',0),(86781,140,1,'69790','Propieres',0,'04',0),(86782,140,1,'69790','St bonnet des bruyeres',0,'04',0),(86783,140,1,'69790','St clement de vers',0,'04',0),(86784,140,1,'69790','St igny de vers',0,'04',0),(86785,140,1,'69800','St priest',0,'04',0),(86786,140,1,'69820','Fleurie',0,'04',0),(86787,140,1,'69820','Vauxrenard',0,'04',0),(86788,140,1,'69830','St georges de reneins',0,'04',0),(86789,140,1,'69840','Cenves',0,'04',0),(86790,140,1,'69840','Chenas',0,'04',0),(86791,140,1,'69840','Emeringes',0,'04',0),(86792,140,1,'69840','Julienas',0,'04',0),(86793,140,1,'69840','Jullie',0,'04',0),(86794,140,1,'69850','Duerne',0,'04',0),(86795,140,1,'69850','Rochefort',0,'04',0),(86796,140,1,'69850','St martin en haut',0,'04',0),(86797,140,1,'69860','Monsols',0,'04',0),(86798,140,1,'69860','Ouroux',0,'04',0),(86799,140,1,'69860','St christophe',0,'04',0),(86800,140,1,'69860','St jacques des arrets',0,'04',0),(86801,140,1,'69860','St mamert',0,'04',0),(86802,140,1,'69860','Trades',0,'04',0),(86803,140,1,'69870','Chambost allieres',0,'04',0),(86804,140,1,'69870','Claveisolles',0,'04',0),(86805,140,1,'69870','Grandris',0,'04',0),(86806,140,1,'69870','Lamure sur azergues',0,'04',0),(86807,140,1,'69870','Les echarmeaux',0,'04',0),(86808,140,1,'69870','Poule les echarmeaux',0,'04',0),(86809,140,1,'69870','St bonnet le troncy',0,'04',0),(86810,140,1,'69870','St cyr le chatoux',0,'04',0),(86811,140,1,'69870','St just d avray',0,'04',0),(86812,140,1,'69870','St nizier d azergues',0,'04',0),(86813,140,1,'69890','La tour de salvagny',0,'04',0),(86814,140,1,'69900','Lyon cheques',0,'04',0),(86815,140,1,'69910','Villie morgon',0,'04',0),(86816,140,1,'69930','St clement les places',0,'04',0),(86817,140,1,'69930','St laurent de chamousset',0,'04',0),(86818,140,1,'69960','Corbas',0,'04',0),(86819,140,1,'69970','Chaponnay',0,'04',0),(86820,140,1,'69970','Marennes',0,'04',0),(86821,140,1,'69998','Lyon armees',0,'04',0),(86822,140,1,'73000','Barberaz',0,'04',0),(86823,140,1,'73000','Bassens',0,'04',0),(86824,140,1,'73000','Chambery',0,'04',0),(86825,140,1,'73000','Jacob bellecombette',0,'04',0),(86826,140,1,'73000','Montagnole',0,'04',0),(86827,140,1,'73000','Sonnaz',0,'04',0),(86828,140,1,'73100','Aix les bains',0,'04',0),(86829,140,1,'73100','Brison st innocent',0,'04',0),(86830,140,1,'73100','Gresy sur aix',0,'04',0),(86831,140,1,'73100','Montcel',0,'04',0),(86832,140,1,'73100','Mouxy',0,'04',0),(86833,140,1,'73100','Pugny chatenod',0,'04',0),(86834,140,1,'73100','St offenge dessous',0,'04',0),(86835,140,1,'73100','St offenge dessus',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (86836,140,1,'73100','Tresserve',0,'04',0),(86837,140,1,'73100','Trevignin',0,'04',0),(86838,140,1,'73110','Arvillard',0,'04',0),(86839,140,1,'73110','Bourget en huile',0,'04',0),(86840,140,1,'73110','Detrier',0,'04',0),(86841,140,1,'73110','Etable',0,'04',0),(86842,140,1,'73110','La chapelle blanche',0,'04',0),(86843,140,1,'73110','La croix de la rochette',0,'04',0),(86844,140,1,'73110','La rochette',0,'04',0),(86845,140,1,'73110','La table',0,'04',0),(86846,140,1,'73110','La trinite',0,'04',0),(86847,140,1,'73110','Le pontet',0,'04',0),(86848,140,1,'73110','Le verneil',0,'04',0),(86849,140,1,'73110','Presle',0,'04',0),(86850,140,1,'73110','Rotherens',0,'04',0),(86851,140,1,'73110','Villard sallet',0,'04',0),(86852,140,1,'73110','Villaroux',0,'04',0),(86853,140,1,'73120','Courchevel',0,'04',0),(86854,140,1,'73120','Le praz',0,'04',0),(86855,140,1,'73120','St bon tarentaise',0,'04',0),(86856,140,1,'73130','La chambre',0,'04',0),(86857,140,1,'73130','Montaimont',0,'04',0),(86858,140,1,'73130','Montgellafrey',0,'04',0),(86859,140,1,'73130','Notre dame du cruet',0,'04',0),(86860,140,1,'73130','St alban des villards',0,'04',0),(86861,140,1,'73130','St avre',0,'04',0),(86862,140,1,'73130','St colomban des villards',0,'04',0),(86863,140,1,'73130','St etienne de cuines',0,'04',0),(86864,140,1,'73130','St francois longchamp',0,'04',0),(86865,140,1,'73130','St martin sur la chambre',0,'04',0),(86866,140,1,'73130','Ste marie de cuines',0,'04',0),(86867,140,1,'73140','Beaune',0,'04',0),(86868,140,1,'73140','Orelle',0,'04',0),(86869,140,1,'73140','St martin d arc',0,'04',0),(86870,140,1,'73140','St martin de la porte',0,'04',0),(86871,140,1,'73140','St michel de maurienne',0,'04',0),(86872,140,1,'73140','Thyl',0,'04',0),(86873,140,1,'73150','Val d isere',0,'04',0),(86874,140,1,'73160','Cognin',0,'04',0),(86875,140,1,'73160','Corbel',0,'04',0),(86876,140,1,'73160','St cassin',0,'04',0),(86877,140,1,'73160','St jean de couz',0,'04',0),(86878,140,1,'73160','St sulpice',0,'04',0),(86879,140,1,'73160','St thibaud de couz',0,'04',0),(86880,140,1,'73160','Vimines',0,'04',0),(86881,140,1,'73170','Billieme',0,'04',0),(86882,140,1,'73170','Jongieux',0,'04',0),(86883,140,1,'73170','La balme',0,'04',0),(86884,140,1,'73170','La chapelle st martin',0,'04',0),(86885,140,1,'73170','Loisieux',0,'04',0),(86886,140,1,'73170','Lucey',0,'04',0),(86887,140,1,'73170','Meyrieux trouet',0,'04',0),(86888,140,1,'73170','St jean de chevelu',0,'04',0),(86889,140,1,'73170','St paul',0,'04',0),(86890,140,1,'73170','St pierre d alvey',0,'04',0),(86891,140,1,'73170','Traize',0,'04',0),(86892,140,1,'73170','Verthemex',0,'04',0),(86893,140,1,'73170','Yenne',0,'04',0),(86894,140,1,'73190','Apremont',0,'04',0),(86895,140,1,'73190','Challes les eaux',0,'04',0),(86896,140,1,'73190','Curienne',0,'04',0),(86897,140,1,'73190','La thuile',0,'04',0),(86898,140,1,'73190','Puygros',0,'04',0),(86899,140,1,'73190','St baldoph',0,'04',0),(86900,140,1,'73190','St jeoire prieure',0,'04',0),(86901,140,1,'73200','Albertville',0,'04',0),(86902,140,1,'73200','Allondaz',0,'04',0),(86903,140,1,'73200','Cesarches',0,'04',0),(86904,140,1,'73200','Gilly sur isere',0,'04',0),(86905,140,1,'73200','Grignon',0,'04',0),(86906,140,1,'73200','Mercury',0,'04',0),(86907,140,1,'73200','Monthion',0,'04',0),(86908,140,1,'73200','Pallud',0,'04',0),(86909,140,1,'73200','Plancherine',0,'04',0),(86910,140,1,'73200','Thenesol',0,'04',0),(86911,140,1,'73200','Venthon',0,'04',0),(86912,140,1,'73210','Aime',0,'04',0),(86913,140,1,'73210','Bellentre',0,'04',0),(86914,140,1,'73210','Granier',0,'04',0),(86915,140,1,'73210','La cote d aime',0,'04',0),(86916,140,1,'73210','La plagne',0,'04',0),(86917,140,1,'73210','Landry',0,'04',0),(86918,140,1,'73210','Longefoy',0,'04',0),(86919,140,1,'73210','Macot la plagne',0,'04',0),(86920,140,1,'73210','Montgirod',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (86921,140,1,'73210','Peisey nancroix',0,'04',0),(86922,140,1,'73210','Tessens',0,'04',0),(86923,140,1,'73210','Valezan',0,'04',0),(86924,140,1,'73210','Villette',0,'04',0),(86925,140,1,'73220','Aiguebelle',0,'04',0),(86926,140,1,'73220','Aiton',0,'04',0),(86927,140,1,'73220','Argentine',0,'04',0),(86928,140,1,'73220','Bonvillaret',0,'04',0),(86929,140,1,'73220','Epierre',0,'04',0),(86930,140,1,'73220','Montgilbert',0,'04',0),(86931,140,1,'73220','Montsapey',0,'04',0),(86932,140,1,'73220','Randens',0,'04',0),(86933,140,1,'73220','St alban des hurtieres',0,'04',0),(86934,140,1,'73220','St georges des hurtieres',0,'04',0),(86935,140,1,'73220','St leger',0,'04',0),(86936,140,1,'73220','St pierre de belleville',0,'04',0),(86937,140,1,'73230','Barby',0,'04',0),(86938,140,1,'73230','Col de plaimpalais',0,'04',0),(86939,140,1,'73230','La feclaz',0,'04',0),(86940,140,1,'73230','Les deserts',0,'04',0),(86941,140,1,'73230','St alban leysse',0,'04',0),(86942,140,1,'73230','St jean d arvey',0,'04',0),(86943,140,1,'73230','Thoiry',0,'04',0),(86944,140,1,'73230','Verel pragondran',0,'04',0),(86945,140,1,'73240','Avressieux',0,'04',0),(86946,140,1,'73240','Champagneux',0,'04',0),(86947,140,1,'73240','Gresin',0,'04',0),(86948,140,1,'73240','Rochefort',0,'04',0),(86949,140,1,'73240','St genix sur guiers',0,'04',0),(86950,140,1,'73240','St maurice de rotherens',0,'04',0),(86951,140,1,'73240','Ste marie d alvey',0,'04',0),(86952,140,1,'73250','Freterive',0,'04',0),(86953,140,1,'73250','St jean de la porte',0,'04',0),(86954,140,1,'73250','St pierre d albigny',0,'04',0),(86955,140,1,'73260','Aigueblanche',0,'04',0),(86956,140,1,'73260','Bonneval',0,'04',0),(86957,140,1,'73260','Celliers',0,'04',0),(86958,140,1,'73260','Doucy',0,'04',0),(86959,140,1,'73260','Feissons sur isere',0,'04',0),(86960,140,1,'73260','La lechere',0,'04',0),(86961,140,1,'73260','Le bois',0,'04',0),(86962,140,1,'73260','Les avanchers valmorel',0,'04',0),(86963,140,1,'73260','Naves',0,'04',0),(86964,140,1,'73260','Petit coeur',0,'04',0),(86965,140,1,'73260','Pussy',0,'04',0),(86966,140,1,'73260','St oyen',0,'04',0),(86967,140,1,'73260','Valmorel',0,'04',0),(86968,140,1,'73270','Areches',0,'04',0),(86969,140,1,'73270','Beaufort',0,'04',0),(86970,140,1,'73270','Villard sur doron',0,'04',0),(86971,140,1,'73290','La motte servolex',0,'04',0),(86972,140,1,'73300','Albiez le jeune',0,'04',0),(86973,140,1,'73300','Albiez montrond',0,'04',0),(86974,140,1,'73300','Fontcouverte la toussuire',0,'04',0),(86975,140,1,'73300','Hermillon',0,'04',0),(86976,140,1,'73300','Jarrier',0,'04',0),(86977,140,1,'73300','La toussuire',0,'04',0),(86978,140,1,'73300','Le chatel',0,'04',0),(86979,140,1,'73300','Le corbier',0,'04',0),(86980,140,1,'73300','Montpascal',0,'04',0),(86981,140,1,'73300','Montvernier',0,'04',0),(86982,140,1,'73300','Pontamafrey montpascal',0,'04',0),(86983,140,1,'73300','St jean de maurienne',0,'04',0),(86984,140,1,'73300','St pancrace',0,'04',0),(86985,140,1,'73300','Villarembert',0,'04',0),(86986,140,1,'73300','Villargondran',0,'04',0),(86987,140,1,'73310','Chanaz',0,'04',0),(86988,140,1,'73310','Chindrieux',0,'04',0),(86989,140,1,'73310','Conjux',0,'04',0),(86990,140,1,'73310','Motz',0,'04',0),(86991,140,1,'73310','Ontex',0,'04',0),(86992,140,1,'73310','Ruffieux',0,'04',0),(86993,140,1,'73310','Serrieres en chautagne',0,'04',0),(86994,140,1,'73310','St pierre de curtille',0,'04',0),(86995,140,1,'73310','Vions',0,'04',0),(86996,140,1,'73320','Lac de tignes',0,'04',0),(86997,140,1,'73320','Tignes',0,'04',0),(86998,140,1,'73320','Val claret',0,'04',0),(86999,140,1,'73330','Belmont tramonet',0,'04',0),(87000,140,1,'73330','Domessin',0,'04',0),(87001,140,1,'73330','Le pont de beauvoisin',0,'04',0),(87002,140,1,'73330','Verel de montbel',0,'04',0),(87003,140,1,'73340','Aillon le jeune',0,'04',0),(87004,140,1,'73340','Aillon le vieux',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (87005,140,1,'73340','Arith',0,'04',0),(87006,140,1,'73340','Bellecombe en bauges',0,'04',0),(87007,140,1,'73340','La motte en bauges',0,'04',0),(87008,140,1,'73340','Le noyer',0,'04',0),(87009,140,1,'73340','Lescheraines',0,'04',0),(87010,140,1,'73340','St francois de sales',0,'04',0),(87011,140,1,'73350','Bozel',0,'04',0),(87012,140,1,'73350','Champagny en vanoise',0,'04',0),(87013,140,1,'73350','Feissons sur salins',0,'04',0),(87014,140,1,'73350','Montagny',0,'04',0),(87015,140,1,'73350','Planay',0,'04',0),(87016,140,1,'73360','La bauche',0,'04',0),(87017,140,1,'73360','Les echelles',0,'04',0),(87018,140,1,'73360','St christophe',0,'04',0),(87019,140,1,'73360','St franc',0,'04',0),(87020,140,1,'73360','St pierre de genebroz',0,'04',0),(87021,140,1,'73370','Bourdeau',0,'04',0),(87022,140,1,'73370','La chapelle du mont du cha',0,'04',0),(87023,140,1,'73370','Le bourget du lac',0,'04',0),(87024,140,1,'73390','Betton bettonet',0,'04',0),(87025,140,1,'73390','Bourgneuf',0,'04',0),(87026,140,1,'73390','Chamousset',0,'04',0),(87027,140,1,'73390','Chamoux sur gelon',0,'04',0),(87028,140,1,'73390','Champ laurent',0,'04',0),(87029,140,1,'73390','Chateauneuf',0,'04',0),(87030,140,1,'73390','Hauteville',0,'04',0),(87031,140,1,'73390','Montendry',0,'04',0),(87032,140,1,'73390','Villard leger',0,'04',0),(87033,140,1,'73400','Cohennoz',0,'04',0),(87034,140,1,'73400','Marthod',0,'04',0),(87035,140,1,'73400','Ugine',0,'04',0),(87036,140,1,'73410','Albens',0,'04',0),(87037,140,1,'73410','Ansigny',0,'04',0),(87038,140,1,'73410','Cessens',0,'04',0),(87039,140,1,'73410','Epersy',0,'04',0),(87040,140,1,'73410','La biolle',0,'04',0),(87041,140,1,'73410','Mognard',0,'04',0),(87042,140,1,'73410','St germain la chambotte',0,'04',0),(87043,140,1,'73410','St girod',0,'04',0),(87044,140,1,'73410','St ours',0,'04',0),(87045,140,1,'73420','Drumettaz clarafond',0,'04',0),(87046,140,1,'73420','Mery',0,'04',0),(87047,140,1,'73420','Viviers du lac',0,'04',0),(87048,140,1,'73420','Voglans',0,'04',0),(87049,140,1,'73440','Les menuires',0,'04',0),(87050,140,1,'73440','St jean de belleville',0,'04',0),(87051,140,1,'73440','St martin de belleville',0,'04',0),(87052,140,1,'73440','Val thorens',0,'04',0),(87053,140,1,'73450','Valloire',0,'04',0),(87054,140,1,'73450','Valmeinier',0,'04',0),(87055,140,1,'73460','Bonvillard',0,'04',0),(87056,140,1,'73460','Clery',0,'04',0),(87057,140,1,'73460','Frontenex',0,'04',0),(87058,140,1,'73460','Gresy sur isere',0,'04',0),(87059,140,1,'73460','Montailleur',0,'04',0),(87060,140,1,'73460','Notre dame des millieres',0,'04',0),(87061,140,1,'73460','St vital',0,'04',0),(87062,140,1,'73460','Ste helene sur isere',0,'04',0),(87063,140,1,'73460','Tournon',0,'04',0),(87064,140,1,'73460','Verrens arvey',0,'04',0),(87065,140,1,'73470','Ayn',0,'04',0),(87066,140,1,'73470','Gerbaix',0,'04',0),(87067,140,1,'73470','Marcieux',0,'04',0),(87068,140,1,'73470','Nances',0,'04',0),(87069,140,1,'73470','Novalaise',0,'04',0),(87070,140,1,'73480','Bessans',0,'04',0),(87071,140,1,'73480','Bonneval sur arc',0,'04',0),(87072,140,1,'73480','Lanslebourg mont cenis',0,'04',0),(87073,140,1,'73480','Lanslevillard',0,'04',0),(87074,140,1,'73490','La ravoire',0,'04',0),(87075,140,1,'73500','Aussois',0,'04',0),(87076,140,1,'73500','Avrieux',0,'04',0),(87077,140,1,'73500','Bramans',0,'04',0),(87078,140,1,'73500','Fourneaux',0,'04',0),(87079,140,1,'73500','Freney',0,'04',0),(87080,140,1,'73500','La praz',0,'04',0),(87081,140,1,'73500','Modane',0,'04',0),(87082,140,1,'73500','Sollieres sardieres',0,'04',0),(87083,140,1,'73500','St andre',0,'04',0),(87084,140,1,'73500','Termignon',0,'04',0),(87085,140,1,'73500','Villarodin bourget',0,'04',0),(87086,140,1,'73520','La bridoire',0,'04',0),(87087,140,1,'73520','St beron',0,'04',0),(87088,140,1,'73530','Montrond',0,'04',0),(87089,140,1,'73530','St jean d arves',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (87090,140,1,'73530','St sorlin d arves',0,'04',0),(87091,140,1,'73540','Esserts blay',0,'04',0),(87092,140,1,'73540','La bathie',0,'04',0),(87093,140,1,'73550','Les allues',0,'04',0),(87094,140,1,'73550','Meribel les allues',0,'04',0),(87095,140,1,'73570','Brides les bains',0,'04',0),(87096,140,1,'73590','Crest voland',0,'04',0),(87097,140,1,'73590','Flumet',0,'04',0),(87098,140,1,'73590','La giettaz',0,'04',0),(87099,140,1,'73590','Notre dame de bellecombe',0,'04',0),(87100,140,1,'73590','St nicolas la chapelle',0,'04',0),(87101,140,1,'73600','Fontaine le puits',0,'04',0),(87102,140,1,'73600','Hautecour',0,'04',0),(87103,140,1,'73600','La perriere',0,'04',0),(87104,140,1,'73600','Moutiers',0,'04',0),(87105,140,1,'73600','Notre dame du pre',0,'04',0),(87106,140,1,'73600','Salins les thermes',0,'04',0),(87107,140,1,'73600','St marcel',0,'04',0),(87108,140,1,'73600','Villarlurin',0,'04',0),(87109,140,1,'73610','Aiguebelette le lac',0,'04',0),(87110,140,1,'73610','Attignat oncin',0,'04',0),(87111,140,1,'73610','Dullin',0,'04',0),(87112,140,1,'73610','Lepin le lac',0,'04',0),(87113,140,1,'73610','St alban de montbel',0,'04',0),(87114,140,1,'73620','Hauteluce',0,'04',0),(87115,140,1,'73620','Le col des saisies',0,'04',0),(87116,140,1,'73630','Doucy en bauges',0,'04',0),(87117,140,1,'73630','Ecole',0,'04',0),(87118,140,1,'73630','Jarsy',0,'04',0),(87119,140,1,'73630','La compote',0,'04',0),(87120,140,1,'73630','Le chatelard',0,'04',0),(87121,140,1,'73630','Ste reine',0,'04',0),(87122,140,1,'73640','Ste foy tarentaise',0,'04',0),(87123,140,1,'73640','Villaroger',0,'04',0),(87124,140,1,'73660','La chapelle',0,'04',0),(87125,140,1,'73660','Les chavannes en maurienne',0,'04',0),(87126,140,1,'73660','St remy de maurienne',0,'04',0),(87127,140,1,'73670','Col du granier',0,'04',0),(87128,140,1,'73670','Entremont le vieux',0,'04',0),(87129,140,1,'73670','St pierre d entremont',0,'04',0),(87130,140,1,'73700','Bourg st maurice',0,'04',0),(87131,140,1,'73700','Hauteville gondon',0,'04',0),(87132,140,1,'73700','La rosiere de montvalezan',0,'04',0),(87133,140,1,'73700','Les arcs',0,'04',0),(87134,140,1,'73700','Les chapelles',0,'04',0),(87135,140,1,'73700','Montvalezan',0,'04',0),(87136,140,1,'73700','Seez',0,'04',0),(87137,140,1,'73710','Pralognan la vanoise',0,'04',0),(87138,140,1,'73720','Queige',0,'04',0),(87139,140,1,'73730','Cevins',0,'04',0),(87140,140,1,'73730','Rognaix',0,'04',0),(87141,140,1,'73730','St paul sur isere',0,'04',0),(87142,140,1,'73790','Tours en savoie',0,'04',0),(87143,140,1,'73800','Arbin',0,'04',0),(87144,140,1,'73800','Chignin',0,'04',0),(87145,140,1,'73800','Coise st jean pied gauthie',0,'04',0),(87146,140,1,'73800','Cruet',0,'04',0),(87147,140,1,'73800','Francin',0,'04',0),(87148,140,1,'73800','La chavanne',0,'04',0),(87149,140,1,'73800','Laissaud',0,'04',0),(87150,140,1,'73800','Les marches',0,'04',0),(87151,140,1,'73800','Les mollettes',0,'04',0),(87152,140,1,'73800','Montmelian',0,'04',0),(87153,140,1,'73800','Myans',0,'04',0),(87154,140,1,'73800','Planaise',0,'04',0),(87155,140,1,'73800','St pierre de soucy',0,'04',0),(87156,140,1,'73800','Ste helene du lac',0,'04',0),(87157,140,1,'73800','Villard d hery',0,'04',0),(87158,140,1,'73870','Les karellis',0,'04',0),(87159,140,1,'73870','Montricher albanne',0,'04',0),(87160,140,1,'73870','St julien mont denis',0,'04',0),(87161,140,1,'74000','Annecy',0,'04',0),(87162,140,1,'74100','Ambilly',0,'04',0),(87163,140,1,'74100','Annemasse',0,'04',0),(87164,140,1,'74100','Etrembieres',0,'04',0),(87165,140,1,'74100','Juvigny',0,'04',0),(87166,140,1,'74100','Pas de l echelle',0,'04',0),(87167,140,1,'74100','Vetraz monthoux',0,'04',0),(87168,140,1,'74100','Ville la grand',0,'04',0),(87169,140,1,'74110','Avoriaz',0,'04',0),(87170,140,1,'74110','Essert romand',0,'04',0),(87171,140,1,'74110','La cote d arbroz',0,'04',0),(87172,140,1,'74110','Montriond',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (87173,140,1,'74110','Morzine',0,'04',0),(87174,140,1,'74120','Demi quartier',0,'04',0),(87175,140,1,'74120','Megeve',0,'04',0),(87176,140,1,'74120','Praz sur arly',0,'04',0),(87177,140,1,'74130','Ayse',0,'04',0),(87178,140,1,'74130','Bonneville',0,'04',0),(87179,140,1,'74130','Brizon',0,'04',0),(87180,140,1,'74130','Contamine sur arve',0,'04',0),(87181,140,1,'74130','Entremont',0,'04',0),(87182,140,1,'74130','Faucigny',0,'04',0),(87183,140,1,'74130','Findrol',0,'04',0),(87184,140,1,'74130','Le petit bornand les glier',0,'04',0),(87185,140,1,'74130','Mont saxonnex',0,'04',0),(87186,140,1,'74130','Vougy',0,'04',0),(87187,140,1,'74140','Ballaison',0,'04',0),(87188,140,1,'74140','Bonnatrait',0,'04',0),(87189,140,1,'74140','Chens sur leman',0,'04',0),(87190,140,1,'74140','Douvaine',0,'04',0),(87191,140,1,'74140','Excenevex',0,'04',0),(87192,140,1,'74140','Loisin',0,'04',0),(87193,140,1,'74140','Machilly',0,'04',0),(87194,140,1,'74140','Massongy',0,'04',0),(87195,140,1,'74140','Messery',0,'04',0),(87196,140,1,'74140','Nernier',0,'04',0),(87197,140,1,'74140','Sciez',0,'04',0),(87198,140,1,'74140','St cergues',0,'04',0),(87199,140,1,'74140','Veigy foncenex',0,'04',0),(87200,140,1,'74140','Yvoire',0,'04',0),(87201,140,1,'74150','Bloye',0,'04',0),(87202,140,1,'74150','Bonneguete',0,'04',0),(87203,140,1,'74150','Boussy',0,'04',0),(87204,140,1,'74150','Crempigny bonneguete',0,'04',0),(87205,140,1,'74150','Etercy',0,'04',0),(87206,140,1,'74150','Hauteville sur fier',0,'04',0),(87207,140,1,'74150','Lornay',0,'04',0),(87208,140,1,'74150','Marcellaz albanais',0,'04',0),(87209,140,1,'74150','Marigny st marcel',0,'04',0),(87210,140,1,'74150','Massingy',0,'04',0),(87211,140,1,'74150','Moye',0,'04',0),(87212,140,1,'74150','Rumilly',0,'04',0),(87213,140,1,'74150','Sales',0,'04',0),(87214,140,1,'74150','Sion',0,'04',0),(87215,140,1,'74150','St andre val de fier',0,'04',0),(87216,140,1,'74150','St eusebe',0,'04',0),(87217,140,1,'74150','Thusy',0,'04',0),(87218,140,1,'74150','Val de fier',0,'04',0),(87219,140,1,'74150','Vallieres',0,'04',0),(87220,140,1,'74150','Vaulx',0,'04',0),(87221,140,1,'74150','Versonnex',0,'04',0),(87222,140,1,'74160','Archamps',0,'04',0),(87223,140,1,'74160','Beaumont',0,'04',0),(87224,140,1,'74160','Bossey',0,'04',0),(87225,140,1,'74160','Collonges sous saleve',0,'04',0),(87226,140,1,'74160','Feigeres',0,'04',0),(87227,140,1,'74160','Le chable beaumont',0,'04',0),(87228,140,1,'74160','Neydens',0,'04',0),(87229,140,1,'74160','Presilly',0,'04',0),(87230,140,1,'74160','St julien en genevois',0,'04',0),(87231,140,1,'74160','Vers',0,'04',0),(87232,140,1,'74170','Les contamines montjoie',0,'04',0),(87233,140,1,'74170','St gervais les bains',0,'04',0),(87234,140,1,'74190','Chedde',0,'04',0),(87235,140,1,'74190','Le fayet',0,'04',0),(87236,140,1,'74190','Passy',0,'04',0),(87237,140,1,'74190','St gervais les bains',0,'04',0),(87238,140,1,'74190','St nicolas de veroce',0,'04',0),(87239,140,1,'74200','Allinges',0,'04',0),(87240,140,1,'74200','Anthy sur leman',0,'04',0),(87241,140,1,'74200','Armoy',0,'04',0),(87242,140,1,'74200','La forclaz',0,'04',0),(87243,140,1,'74200','La vernaz',0,'04',0),(87244,140,1,'74200','Lyaud',0,'04',0),(87245,140,1,'74200','Margencel',0,'04',0),(87246,140,1,'74200','Marin',0,'04',0),(87247,140,1,'74200','Reyvroz',0,'04',0),(87248,140,1,'74200','Thonon les bains',0,'04',0),(87249,140,1,'74200','Vongy',0,'04',0),(87250,140,1,'74210','Chevaline',0,'04',0),(87251,140,1,'74210','Cons ste colombe',0,'04',0),(87252,140,1,'74210','Doussard',0,'04',0),(87253,140,1,'74210','Faverges',0,'04',0),(87254,140,1,'74210','Giez',0,'04',0),(87255,140,1,'74210','Lathuile',0,'04',0),(87256,140,1,'74210','Marlens',0,'04',0),(87257,140,1,'74210','Montmin',0,'04',0),(87258,140,1,'74210','Seythenex',0,'04',0),(87259,140,1,'74210','St ferreol',0,'04',0),(87260,140,1,'74220','La clusaz',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (87261,140,1,'74230','Dingy st clair',0,'04',0),(87262,140,1,'74230','La balme de thuy',0,'04',0),(87263,140,1,'74230','Le bouchet mont charvin',0,'04',0),(87264,140,1,'74230','Les clefs',0,'04',0),(87265,140,1,'74230','Les villards sur thones',0,'04',0),(87266,140,1,'74230','Manigod',0,'04',0),(87267,140,1,'74230','Serraval',0,'04',0),(87268,140,1,'74230','Thones',0,'04',0),(87269,140,1,'74240','Gaillard',0,'04',0),(87270,140,1,'74250','Bogeve',0,'04',0),(87271,140,1,'74250','Fillinges',0,'04',0),(87272,140,1,'74250','La tour',0,'04',0),(87273,140,1,'74250','Marcellaz',0,'04',0),(87274,140,1,'74250','Peillonnex',0,'04',0),(87275,140,1,'74250','St jean de tholome',0,'04',0),(87276,140,1,'74250','Ville en sallaz',0,'04',0),(87277,140,1,'74250','Viuz en sallaz',0,'04',0),(87278,140,1,'74260','Les gets',0,'04',0),(87279,140,1,'74270','Arcine',0,'04',0),(87280,140,1,'74270','Chaumont',0,'04',0),(87281,140,1,'74270','Chavannaz',0,'04',0),(87282,140,1,'74270','Chene en semine',0,'04',0),(87283,140,1,'74270','Chessenaz',0,'04',0),(87284,140,1,'74270','Chilly',0,'04',0),(87285,140,1,'74270','Clarafond',0,'04',0),(87286,140,1,'74270','Clermont',0,'04',0),(87287,140,1,'74270','Contamine sarzin',0,'04',0),(87288,140,1,'74270','Desingy',0,'04',0),(87289,140,1,'74270','Droisy',0,'04',0),(87290,140,1,'74270','Frangy',0,'04',0),(87291,140,1,'74270','Marlioz',0,'04',0),(87292,140,1,'74270','Menthonnex sous clermont',0,'04',0),(87293,140,1,'74270','Minzier',0,'04',0),(87294,140,1,'74270','Musieges',0,'04',0),(87295,140,1,'74270','Sallenoves',0,'04',0),(87296,140,1,'74270','Vanzy',0,'04',0),(87297,140,1,'74290','Alex',0,'04',0),(87298,140,1,'74290','Bluffy',0,'04',0),(87299,140,1,'74290','Menthon st bernard',0,'04',0),(87300,140,1,'74290','Talloires',0,'04',0),(87301,140,1,'74290','Veyrier du lac',0,'04',0),(87302,140,1,'74300','Araches',0,'04',0),(87303,140,1,'74300','Chatillon sur cluses',0,'04',0),(87304,140,1,'74300','Cluses',0,'04',0),(87305,140,1,'74300','Flaine',0,'04',0),(87306,140,1,'74300','La frasse',0,'04',0),(87307,140,1,'74300','Les carroz d araches',0,'04',0),(87308,140,1,'74300','Magland',0,'04',0),(87309,140,1,'74300','Nancy sur cluses',0,'04',0),(87310,140,1,'74300','St sigismond',0,'04',0),(87311,140,1,'74300','Thyez',0,'04',0),(87312,140,1,'74310','Les houches',0,'04',0),(87313,140,1,'74310','Servoz',0,'04',0),(87314,140,1,'74320','Leschaux',0,'04',0),(87315,140,1,'74320','Sevrier',0,'04',0),(87316,140,1,'74330','Choisy',0,'04',0),(87317,140,1,'74330','Epagny',0,'04',0),(87318,140,1,'74330','La balme de sillingy',0,'04',0),(87319,140,1,'74330','Lovagny',0,'04',0),(87320,140,1,'74330','Mesigny',0,'04',0),(87321,140,1,'74330','Nonglard',0,'04',0),(87322,140,1,'74330','Poisy',0,'04',0),(87323,140,1,'74330','Sillingy',0,'04',0),(87324,140,1,'74340','Samoens',0,'04',0),(87325,140,1,'74350','Allonzier la caille',0,'04',0),(87326,140,1,'74350','Andilly',0,'04',0),(87327,140,1,'74350','Avregny',0,'04',0),(87328,140,1,'74350','Cercier',0,'04',0),(87329,140,1,'74350','Cernex',0,'04',0),(87330,140,1,'74350','Copponex',0,'04',0),(87331,140,1,'74350','Cruseilles',0,'04',0),(87332,140,1,'74350','Cuvat',0,'04',0),(87333,140,1,'74350','Jussy',0,'04',0),(87334,140,1,'74350','Le sappey',0,'04',0),(87335,140,1,'74350','Menthonnex en bornes',0,'04',0),(87336,140,1,'74350','St blaise',0,'04',0),(87337,140,1,'74350','Villy le bouveret',0,'04',0),(87338,140,1,'74350','Villy le pelloux',0,'04',0),(87339,140,1,'74350','Vovray en bornes',0,'04',0),(87340,140,1,'74360','Abondance',0,'04',0),(87341,140,1,'74360','Bonnevaux',0,'04',0),(87342,140,1,'74360','La chapelle d abondance',0,'04',0),(87343,140,1,'74360','Vacheresse',0,'04',0),(87344,140,1,'74370','Argonay',0,'04',0),(87345,140,1,'74370','Charvonnex',0,'04',0),(87346,140,1,'74370','Ferrieres',0,'04',0),(87347,140,1,'74370','Les ollieres',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (87348,140,1,'74370','Metz tessy',0,'04',0),(87349,140,1,'74370','Naves parmelan',0,'04',0),(87350,140,1,'74370','Pringy',0,'04',0),(87351,140,1,'74370','St martin bellevue',0,'04',0),(87352,140,1,'74370','Villaz',0,'04',0),(87353,140,1,'74380','Arthaz pont notre dame',0,'04',0),(87354,140,1,'74380','Bonne',0,'04',0),(87355,140,1,'74380','Cranves sales',0,'04',0),(87356,140,1,'74380','Loex',0,'04',0),(87357,140,1,'74380','Lucinges',0,'04',0),(87358,140,1,'74380','Nangy',0,'04',0),(87359,140,1,'74390','Chatel',0,'04',0),(87360,140,1,'74400','Argentiere',0,'04',0),(87361,140,1,'74400','Chamonix mont blanc',0,'04',0),(87362,140,1,'74400','Les bossons',0,'04',0),(87363,140,1,'74400','Les praz de chamonix',0,'04',0),(87364,140,1,'74410','Duingt',0,'04',0),(87365,140,1,'74410','Entrevernes',0,'04',0),(87366,140,1,'74410','La chapelle st maurice',0,'04',0),(87367,140,1,'74410','St eustache',0,'04',0),(87368,140,1,'74410','St jorioz',0,'04',0),(87369,140,1,'74420','Boege',0,'04',0),(87370,140,1,'74420','Burdignin',0,'04',0),(87371,140,1,'74420','Habere lullin',0,'04',0),(87372,140,1,'74420','Habere poche',0,'04',0),(87373,140,1,'74420','Saxel',0,'04',0),(87374,140,1,'74420','St andre de boege',0,'04',0),(87375,140,1,'74420','Villard',0,'04',0),(87376,140,1,'74430','La baume',0,'04',0),(87377,140,1,'74430','Le biot',0,'04',0),(87378,140,1,'74430','Seytroux',0,'04',0),(87379,140,1,'74430','St jean d aulps',0,'04',0),(87380,140,1,'74440','La riviere enverse',0,'04',0),(87381,140,1,'74440','Le praz de lys1',0,'04',0),(87382,140,1,'74440','Mieussy',0,'04',0),(87383,140,1,'74440','Morillon',0,'04',0),(87384,140,1,'74440','Sommand',0,'04',0),(87385,140,1,'74440','Taninges',0,'04',0),(87386,140,1,'74440','Verchaix',0,'04',0),(87387,140,1,'74450','Le grand bornand',0,'04',0),(87388,140,1,'74450','St jean de sixt',0,'04',0),(87389,140,1,'74460','Marnaz',0,'04',0),(87390,140,1,'74470','Bellevaux',0,'04',0),(87391,140,1,'74470','Lullin',0,'04',0),(87392,140,1,'74470','Vailly',0,'04',0),(87393,140,1,'74480','Guebriant',0,'04',0),(87394,140,1,'74480','Plateau d assy',0,'04',0),(87395,140,1,'74490','Megevette',0,'04',0),(87396,140,1,'74490','Onnion',0,'04',0),(87397,140,1,'74490','St jeoire',0,'04',0),(87398,140,1,'74500','Amphion les bains',0,'04',0),(87399,140,1,'74500','Bernex',0,'04',0),(87400,140,1,'74500','Champanges',0,'04',0),(87401,140,1,'74500','Chevenoz',0,'04',0),(87402,140,1,'74500','Evian les bains',0,'04',0),(87403,140,1,'74500','Feternes',0,'04',0),(87404,140,1,'74500','Larringes',0,'04',0),(87405,140,1,'74500','Lugrin',0,'04',0),(87406,140,1,'74500','Maxilly sur leman',0,'04',0),(87407,140,1,'74500','Meillerie',0,'04',0),(87408,140,1,'74500','Neuvecelle',0,'04',0),(87409,140,1,'74500','Novel',0,'04',0),(87410,140,1,'74500','Publier',0,'04',0),(87411,140,1,'74500','St gingolph',0,'04',0),(87412,140,1,'74500','St paul en chablais',0,'04',0),(87413,140,1,'74500','Thollon',0,'04',0),(87414,140,1,'74500','Vinzier',0,'04',0),(87415,140,1,'74520','Chenex',0,'04',0),(87416,140,1,'74520','Chevrier',0,'04',0),(87417,140,1,'74520','Dingy en vuache',0,'04',0),(87418,140,1,'74520','Jonzier epagny',0,'04',0),(87419,140,1,'74520','Savigny',0,'04',0),(87420,140,1,'74520','Valleiry',0,'04',0),(87421,140,1,'74520','Vulbens',0,'04',0),(87422,140,1,'74540','Alby sur cheran',0,'04',0),(87423,140,1,'74540','Alleves',0,'04',0),(87424,140,1,'74540','Chainaz les frasses',0,'04',0),(87425,140,1,'74540','Chapeiry',0,'04',0),(87426,140,1,'74540','Cusy',0,'04',0),(87427,140,1,'74540','Gruffy',0,'04',0),(87428,140,1,'74540','Hery sur alby',0,'04',0),(87429,140,1,'74540','Mures',0,'04',0),(87430,140,1,'74540','St felix',0,'04',0),(87431,140,1,'74540','St sylvestre',0,'04',0),(87432,140,1,'74540','Viuz la chiesaz',0,'04',0),(87433,140,1,'74550','Cervens',0,'04',0),(87434,140,1,'74550','Draillant',0,'04',0),(87435,140,1,'74550','Orcier',0,'04',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (87436,140,1,'74550','Perrignier',0,'04',0),(87437,140,1,'74560','Esserts saleve',0,'04',0),(87438,140,1,'74560','La muraz',0,'04',0),(87439,140,1,'74560','Monnetier mornex',0,'04',0),(87440,140,1,'74570','Aviernoz',0,'04',0),(87441,140,1,'74570','Evires',0,'04',0),(87442,140,1,'74570','Groisy',0,'04',0),(87443,140,1,'74570','Thorens glieres',0,'04',0),(87444,140,1,'74580','Viry',0,'04',0),(87445,140,1,'74600','Montagny les lanches',0,'04',0),(87446,140,1,'74600','Quintal',0,'04',0),(87447,140,1,'74600','Seynod',0,'04',0),(87448,140,1,'74600','Vieugy',0,'04',0),(87449,140,1,'74650','Chavanod',0,'04',0),(87450,140,1,'74660','Vallorcine',0,'04',0),(87451,140,1,'74700','Cordon',0,'04',0),(87452,140,1,'74700','Domancy',0,'04',0),(87453,140,1,'74700','Sallanches',0,'04',0),(87454,140,1,'74700','St martin sur arve',0,'04',0),(87455,140,1,'74700','St roch',0,'04',0),(87456,140,1,'74730','Martel de janville',0,'04',0),(87457,140,1,'74740','Sixt fer a cheval',0,'04',0),(87458,140,1,'74770','Balmont',0,'04',0),(87459,140,1,'74780','Praz coutant',0,'04',0),(87460,140,1,'74790','Sancellemoz',0,'04',0),(87461,140,1,'74800','Amancy',0,'04',0),(87462,140,1,'74800','Arenthon',0,'04',0),(87463,140,1,'74800','Cornier',0,'04',0),(87464,140,1,'74800','Etaux',0,'04',0),(87465,140,1,'74800','La chapelle rambaud',0,'04',0),(87466,140,1,'74800','La roche sur foron',0,'04',0),(87467,140,1,'74800','St laurent',0,'04',0),(87468,140,1,'74800','St pierre en faucigny',0,'04',0),(87469,140,1,'74800','St sixt',0,'04',0),(87470,140,1,'74810','Mont blanc assy',0,'04',0),(87471,140,1,'74890','Bons en chablais',0,'04',0),(87472,140,1,'74890','Brenthonne',0,'04',0),(87473,140,1,'74890','Fessy',0,'04',0),(87474,140,1,'74890','Lully',0,'04',0),(87475,140,1,'74910','Bassy',0,'04',0),(87476,140,1,'74910','Challonges',0,'04',0),(87477,140,1,'74910','Franclens',0,'04',0),(87478,140,1,'74910','Seyssel',0,'04',0),(87479,140,1,'74910','St germain sur rhone',0,'04',0),(87480,140,1,'74910','Usinens',0,'04',0),(87481,140,1,'74920','Combloux',0,'04',0),(87482,140,1,'74930','Arbusigny',0,'04',0),(87483,140,1,'74930','Esery',0,'04',0),(87484,140,1,'74930','Pers jussy',0,'04',0),(87485,140,1,'74930','Reignier',0,'04',0),(87486,140,1,'74930','Scientrier',0,'04',0),(87487,140,1,'74940','Annecy le vieux',0,'04',0),(87488,140,1,'74950','Le reposoir',0,'04',0),(87489,140,1,'74950','Scionzier',0,'04',0),(87490,140,1,'74960','Cran gevrier',0,'04',0),(87491,140,1,'74960','Meythet',0,'04',0),(87492,140,1,'74970','Marignier',0,'04',0),(87493,140,1,'69001','Lyon 01',0,'04',0),(87494,140,1,'69001','Lyon 01',0,'04',0),(87495,140,1,'69002','Lyon 02',0,'04',0),(87496,140,1,'69002','Lyon 02',0,'04',0),(87497,140,1,'69003','Lyon 03',0,'04',0),(87498,140,1,'69003','Lyon 03',0,'04',0),(87499,140,1,'69004','Lyon 04',0,'04',0),(87500,140,1,'69004','Lyon 04',0,'04',0),(87501,140,1,'69005','Lyon 05',0,'04',0),(87502,140,1,'69005','Lyon 05',0,'04',0),(87503,140,1,'69006','Lyon 06',0,'04',0),(87504,140,1,'69006','Lyon 06',0,'04',0),(87505,140,1,'69007','Lyon 07',0,'04',0),(87506,140,1,'69007','Lyon 07',0,'04',0),(87507,140,1,'69008','Lyon 08',0,'04',0),(87508,140,1,'69008','Lyon 08',0,'04',0),(87509,140,1,'69009','Lyon 09',0,'04',0),(87510,140,1,'69009','Lyon 09',0,'04',0),(87511,255,480,'5001000','Medelln',1,'4',0),(87512,255,480,'5001040','Medelln',1,'4',0),(87513,255,480,'5001001','Medelln',1,'4',0),(87514,255,480,'5001037','Medelln',1,'4',0),(87515,255,480,'5001009','Medelln',1,'4',0),(87516,255,480,'5001012','Medelln',1,'4',0),(87517,255,480,'5001018','Medelln',1,'4',0),(87518,255,480,'5001023','Medelln',1,'4',0),(87519,255,480,'5001034','Medelln',1,'4',0),(87520,255,480,'5001036','Medelln',1,'4',0),(87521,255,480,'5001017','Medelln',1,'4',0),(87522,255,480,'5001024','Medelln',1,'4',0),(87523,255,480,'5001033','Medelln',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (87524,255,480,'5001014','Medelln',1,'4',0),(87525,255,480,'5001005','Medelln',1,'4',0),(87526,255,480,'5001043','Medelln',1,'4',0),(87527,255,480,'5001038','Medelln',1,'4',0),(87528,255,480,'5001022','Medelln',1,'4',0),(87529,255,480,'5001031','Medelln',1,'4',0),(87530,255,480,'5001020','Medelln',1,'4',0),(87531,255,480,'5001027','Medelln',1,'4',0),(87532,255,480,'5001013','Medelln',1,'4',0),(87533,255,480,'5001019','Medelln',1,'4',0),(87534,255,480,'5001035','Medelln',1,'4',0),(87535,255,480,'5001032','Medelln',1,'4',0),(87536,255,480,'5001025','Medelln',1,'4',0),(87537,255,480,'5001039','Medelln',1,'4',0),(87538,255,480,'5001010','Medelln',1,'4',0),(87539,255,480,'5001029','Medelln',1,'4',0),(87540,255,480,'5001015','Medelln',1,'4',0),(87541,255,480,'5001004','Medelln',1,'4',0),(87542,255,480,'5001042','Medelln',1,'4',0),(87543,255,480,'5001041','Medelln',1,'4',0),(87544,255,480,'5001044','Medelln',1,'4',0),(87545,255,480,'5001045','Medelln',1,'4',0),(87546,255,480,'5001046','Medelln',1,'4',0),(87547,255,480,'5001047','Medelln',1,'4',0),(87548,255,480,'5001048','Medelln',1,'4',0),(87549,255,480,'5001049','Medelln',1,'4',0),(87550,255,480,'5001050','Medelln',1,'4',0),(87551,255,480,'5001051','Medelln',1,'4',0),(87552,255,480,'5001052','Medelln',1,'4',0),(87553,255,480,'5001053','Medelln',1,'4',0),(87554,255,480,'5001054','Medelln',1,'4',0),(87555,255,480,'5001055','Medelln',1,'4',0),(87556,255,480,'5001056','Medelln',1,'4',0),(87557,255,480,'5001057','Medelln',1,'4',0),(87558,255,480,'5001058','Medelln',1,'4',0),(87559,255,480,'5001059','Medelln',1,'4',0),(87560,255,480,'5001060','Medelln',1,'4',0),(87561,255,480,'5001061','Medelln',1,'4',0),(87562,255,480,'5001062','Medelln',1,'4',0),(87563,255,480,'5001063','Medelln',1,'4',0),(87564,255,480,'5001064','Medelln',1,'4',0),(87565,255,480,'5001065','Medelln',1,'4',0),(87566,255,480,'5002000','Abejorral',1,'4',0),(87567,255,480,'5002001','Abejorral',1,'4',0),(87568,255,480,'5002002','Abejorral',1,'4',0),(87569,255,480,'5002006','Abejorral',1,'4',0),(87570,255,480,'5002007','Abejorral',1,'4',0),(87571,255,480,'5002010','Abejorral',1,'4',0),(87572,255,480,'5002013','Abejorral',1,'4',0),(87573,255,480,'5002015','Abejorral',1,'4',0),(87574,255,480,'5002016','Abejorral',1,'4',0),(87575,255,480,'5004000','Abriaqu',1,'4',0),(87576,255,480,'5004002','Abriaqu',1,'4',0),(87577,255,480,'5021000','Alejandra',1,'4',0),(87578,255,480,'5030000','Amag',1,'4',0),(87579,255,480,'5030001','Amag',1,'4',0),(87580,255,480,'5030002','Amag',1,'4',0),(87581,255,480,'5030003','Amag',1,'4',0),(87582,255,480,'5030011','Amag',1,'4',0),(87583,255,480,'5031000','Amalfi',1,'4',0),(87584,255,480,'5031004','Amalfi',1,'4',0),(87585,255,480,'5031005','Amalfi',1,'4',0),(87586,255,480,'5031006','Amalfi',1,'4',0),(87587,255,480,'5031007','Amalfi',1,'4',0),(87588,255,480,'5034000','Andes',1,'4',0),(87589,255,480,'5034001','Andes',1,'4',0),(87590,255,480,'5034003','Andes',1,'4',0),(87591,255,480,'5034006','Andes',1,'4',0),(87592,255,480,'5034007','Andes',1,'4',0),(87593,255,480,'5034012','Andes',1,'4',0),(87594,255,480,'5034014','Andes',1,'4',0),(87595,255,480,'5034015','Andes',1,'4',0),(87596,255,480,'5036000','Angelpolis',1,'4',0),(87597,255,480,'5036001','Angelpolis',1,'4',0),(87598,255,480,'5036004','Angelpolis',1,'4',0),(87599,255,480,'5036007','Angelpolis',1,'4',0),(87600,255,480,'5036010','Angelpolis',1,'4',0),(87601,255,480,'5036011','Angelpolis',1,'4',0),(87602,255,480,'5038000','Angostura',1,'4',0),(87603,255,480,'5038008','Angostura',1,'4',0),(87604,255,480,'5040000','Anor',1,'4',0),(87605,255,480,'5040002','Anor',1,'4',0),(87606,255,480,'5040003','Anor',1,'4',0),(87607,255,480,'5040004','Anor',1,'4',0),(87608,255,480,'5040005','Anor',1,'4',0),(87609,255,480,'5040006','Anor',1,'4',0),(87610,255,480,'5040007','Anor',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (87611,255,480,'5042000','Santa F De Antioquia',1,'4',0),(87612,255,480,'5042001','Santa F De Antioquia',1,'4',0),(87613,255,480,'5042002','Santa F De Antioquia',1,'4',0),(87614,255,480,'5042003','Santa F De Antioquia',1,'4',0),(87615,255,480,'5042004','Santa F De Antioquia',1,'4',0),(87616,255,480,'5042006','Santa F De Antioquia',1,'4',0),(87617,255,480,'5042007','Santa F De Antioquia',1,'4',0),(87618,255,480,'5044000','Anz',1,'4',0),(87619,255,480,'5044001','Anz',1,'4',0),(87620,255,480,'5044002','Anz',1,'4',0),(87621,255,480,'5044003','Anz',1,'4',0),(87622,255,480,'5044005','Anz',1,'4',0),(87623,255,480,'5044006','Anz',1,'4',0),(87624,255,480,'5045000','Apartad',1,'4',0),(87625,255,480,'5045001','Apartad',1,'4',0),(87626,255,480,'5045002','Apartad',1,'4',0),(87627,255,480,'5045003','Apartad',1,'4',0),(87628,255,480,'5045007','Apartad',1,'4',0),(87629,255,480,'5045008','Apartad',1,'4',0),(87630,255,480,'5045009','Apartad',1,'4',0),(87631,255,480,'5045011','Apartad',1,'4',0),(87632,255,480,'5045014','Apartad',1,'4',0),(87633,255,480,'5051000','Arboletes',1,'4',0),(87634,255,480,'5051001','Arboletes',1,'4',0),(87635,255,480,'5051003','Arboletes',1,'4',0),(87636,255,480,'5051005','Arboletes',1,'4',0),(87637,255,480,'5051008','Arboletes',1,'4',0),(87638,255,480,'5051009','Arboletes',1,'4',0),(87639,255,480,'5051010','Arboletes',1,'4',0),(87640,255,480,'5051011','Arboletes',1,'4',0),(87641,255,480,'5051014','Arboletes',1,'4',0),(87642,255,480,'5051015','Arboletes',1,'4',0),(87643,255,480,'5051016','Arboletes',1,'4',0),(87644,255,480,'5051017','Arboletes',1,'4',0),(87645,255,480,'5051018','Arboletes',1,'4',0),(87646,255,480,'5051019','Arboletes',1,'4',0),(87647,255,480,'5055000','Argelia',1,'4',0),(87648,255,480,'5059000','Armenia',1,'4',0),(87649,255,480,'5059001','Armenia',1,'4',0),(87650,255,480,'5059002','Armenia',1,'4',0),(87651,255,480,'5059003','Armenia',1,'4',0),(87652,255,480,'5059004','Armenia',1,'4',0),(87653,255,480,'5059005','Armenia',1,'4',0),(87654,255,480,'5059006','Armenia',1,'4',0),(87655,255,480,'5059007','Armenia',1,'4',0),(87656,255,480,'5059008','Armenia',1,'4',0),(87657,255,480,'5059009','Armenia',1,'4',0),(87658,255,480,'5059010','Armenia',1,'4',0),(87659,255,480,'5079000','Barbosa',1,'4',0),(87660,255,480,'5079001','Barbosa',1,'4',0),(87661,255,480,'5079006','Barbosa',1,'4',0),(87662,255,480,'5079007','Barbosa',1,'4',0),(87663,255,480,'5079010','Barbosa',1,'4',0),(87664,255,480,'5079011','Barbosa',1,'4',0),(87665,255,480,'5079013','Barbosa',1,'4',0),(87666,255,480,'5079014','Barbosa',1,'4',0),(87667,255,480,'5079015','Barbosa',1,'4',0),(87668,255,480,'5079016','Barbosa',1,'4',0),(87669,255,480,'5079017','Barbosa',1,'4',0),(87670,255,480,'5086000','Belmira',1,'4',0),(87671,255,480,'5086001','Belmira',1,'4',0),(87672,255,480,'5086002','Belmira',1,'4',0),(87673,255,480,'5086004','Belmira',1,'4',0),(87674,255,480,'5088000','Bello',1,'4',0),(87675,255,480,'5088013','Bello',1,'4',0),(87676,255,480,'5088018','Bello',1,'4',0),(87677,255,480,'5088020','Bello',1,'4',0),(87678,255,480,'5088021','Bello',1,'4',0),(87679,255,480,'5088022','Bello',1,'4',0),(87680,255,480,'5088023','Bello',1,'4',0),(87681,255,480,'5091000','Betania',1,'4',0),(87682,255,480,'5091003','Betania',1,'4',0),(87683,255,480,'5093000','Betulia',1,'4',0),(87684,255,480,'5093001','Betulia',1,'4',0),(87685,255,480,'5101000','Ciudad Bolvar',1,'4',0),(87686,255,480,'5101002','Ciudad Bolvar',1,'4',0),(87687,255,480,'5101006','Ciudad Bolvar',1,'4',0),(87688,255,480,'5101007','Ciudad Bolvar',1,'4',0),(87689,255,480,'5101008','Ciudad Bolvar',1,'4',0),(87690,255,480,'5107000','Briceo',1,'4',0),(87691,255,480,'5107001','Briceo',1,'4',0),(87692,255,480,'5107002','Briceo',1,'4',0),(87693,255,480,'5107003','Briceo',1,'4',0),(87694,255,480,'5113000','Buritic',1,'4',0),(87695,255,480,'5113001','Buritic',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (87696,255,480,'5113002','Buritic',1,'4',0),(87697,255,480,'5113003','Buritic',1,'4',0),(87698,255,480,'5113004','Buritic',1,'4',0),(87699,255,480,'5113005','Buritic',1,'4',0),(87700,255,480,'5120000','Cceres',1,'4',0),(87701,255,480,'5120002','Cceres',1,'4',0),(87702,255,480,'5120003','Cceres',1,'4',0),(87703,255,480,'5120004','Cceres',1,'4',0),(87704,255,480,'5120006','Cceres',1,'4',0),(87705,255,480,'5120010','Cceres',1,'4',0),(87706,255,480,'5120011','Cceres',1,'4',0),(87707,255,480,'5120012','Cceres',1,'4',0),(87708,255,480,'5125000','Caicedo',1,'4',0),(87709,255,480,'5125001','Caicedo',1,'4',0),(87710,255,480,'5125002','Caicedo',1,'4',0),(87711,255,480,'5129000','Caldas',1,'4',0),(87712,255,480,'5129001','Caldas',1,'4',0),(87713,255,480,'5129002','Caldas',1,'4',0),(87714,255,480,'5129004','Caldas',1,'4',0),(87715,255,480,'5129005','Caldas',1,'4',0),(87716,255,480,'5129006','Caldas',1,'4',0),(87717,255,480,'5129007','Caldas',1,'4',0),(87718,255,480,'5129008','Caldas',1,'4',0),(87719,255,480,'5129009','Caldas',1,'4',0),(87720,255,480,'5129010','Caldas',1,'4',0),(87721,255,480,'5129011','Caldas',1,'4',0),(87722,255,480,'5129012','Caldas',1,'4',0),(87723,255,480,'5134000','Campamento',1,'4',0),(87724,255,480,'5134001','Campamento',1,'4',0),(87725,255,480,'5134002','Campamento',1,'4',0),(87726,255,480,'5134003','Campamento',1,'4',0),(87727,255,480,'5134005','Campamento',1,'4',0),(87728,255,480,'5134008','Campamento',1,'4',0),(87729,255,480,'5138000','Caasgordas',1,'4',0),(87730,255,480,'5138001','Caasgordas',1,'4',0),(87731,255,480,'5138002','Caasgordas',1,'4',0),(87732,255,480,'5138003','Caasgordas',1,'4',0),(87733,255,480,'5138005','Caasgordas',1,'4',0),(87734,255,480,'5138006','Caasgordas',1,'4',0),(87735,255,480,'5138007','Caasgordas',1,'4',0),(87736,255,480,'5138008','Caasgordas',1,'4',0),(87737,255,480,'5142000','Caracol',1,'4',0),(87738,255,480,'5142001','Caracol',1,'4',0),(87739,255,480,'5142002','Caracol',1,'4',0),(87740,255,480,'5142003','Caracol',1,'4',0),(87741,255,480,'5142004','Caracol',1,'4',0),(87742,255,480,'5145000','Caramanta',1,'4',0),(87743,255,480,'5145001','Caramanta',1,'4',0),(87744,255,480,'5145002','Caramanta',1,'4',0),(87745,255,480,'5145003','Caramanta',1,'4',0),(87746,255,480,'5145004','Caramanta',1,'4',0),(87747,255,480,'5147000','Carepa',1,'4',0),(87748,255,480,'5147003','Carepa',1,'4',0),(87749,255,480,'5147004','Carepa',1,'4',0),(87750,255,480,'5147005','Carepa',1,'4',0),(87751,255,480,'5147006','Carepa',1,'4',0),(87752,255,480,'5147007','Carepa',1,'4',0),(87753,255,480,'5147008','Carepa',1,'4',0),(87754,255,480,'5148000','El Carmen De Viboral',1,'4',0),(87755,255,480,'5148001','El Carmen De Viboral',1,'4',0),(87756,255,480,'5148002','El Carmen De Viboral',1,'4',0),(87757,255,480,'5148003','El Carmen De Viboral',1,'4',0),(87758,255,480,'5148005','El Carmen De Viboral',1,'4',0),(87759,255,480,'5148007','El Carmen De Viboral',1,'4',0),(87760,255,480,'5148008','El Carmen De Viboral',1,'4',0),(87761,255,480,'5148011','El Carmen De Viboral',1,'4',0),(87762,255,480,'5150000','Carolina',1,'4',0),(87763,255,480,'5154000','Caucasia',1,'4',0),(87764,255,480,'5154003','Caucasia',1,'4',0),(87765,255,480,'5154006','Caucasia',1,'4',0),(87766,255,480,'5154007','Caucasia',1,'4',0),(87767,255,480,'5154008','Caucasia',1,'4',0),(87768,255,480,'5154009','Caucasia',1,'4',0),(87769,255,480,'5154012','Caucasia',1,'4',0),(87770,255,480,'5154013','Caucasia',1,'4',0),(87771,255,480,'5154020','Caucasia',1,'4',0),(87772,255,480,'5154022','Caucasia',1,'4',0),(87773,255,480,'5154023','Caucasia',1,'4',0),(87774,255,480,'5154024','Caucasia',1,'4',0),(87775,255,480,'5154025','Caucasia',1,'4',0),(87776,255,480,'5154026','Caucasia',1,'4',0),(87777,255,480,'5154027','Caucasia',1,'4',0),(87778,255,480,'5154028','Caucasia',1,'4',0),(87779,255,480,'5154029','Caucasia',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (87780,255,480,'5154030','Caucasia',1,'4',0),(87781,255,480,'5154031','Caucasia',1,'4',0),(87782,255,480,'5172000','Chigorod',1,'4',0),(87783,255,480,'5172003','Chigorod',1,'4',0),(87784,255,480,'5172007','Chigorod',1,'4',0),(87785,255,480,'5172013','Chigorod',1,'4',0),(87786,255,480,'5190000','Cisneros',1,'4',0),(87787,255,480,'5190002','Cisneros',1,'4',0),(87788,255,480,'5190004','Cisneros',1,'4',0),(87789,255,480,'5197000','Cocorn',1,'4',0),(87790,255,480,'5197001','Cocorn',1,'4',0),(87791,255,480,'5197005','Cocorn',1,'4',0),(87792,255,480,'5197007','Cocorn',1,'4',0),(87793,255,480,'5197009','Cocorn',1,'4',0),(87794,255,480,'5197010','Cocorn',1,'4',0),(87795,255,480,'5197011','Cocorn',1,'4',0),(87796,255,480,'5197012','Cocorn',1,'4',0),(87797,255,480,'5206000','Concepcin',1,'4',0),(87798,255,480,'5209000','Concordia',1,'4',0),(87799,255,480,'5209001','Concordia',1,'4',0),(87800,255,480,'5209006','Concordia',1,'4',0),(87801,255,480,'5209007','Concordia',1,'4',0),(87802,255,480,'5212000','Copacabana',1,'4',0),(87803,255,480,'5212005','Copacabana',1,'4',0),(87804,255,480,'5212008','Copacabana',1,'4',0),(87805,255,480,'5212011','Copacabana',1,'4',0),(87806,255,480,'5212014','Copacabana',1,'4',0),(87807,255,480,'5212018','Copacabana',1,'4',0),(87808,255,480,'5212019','Copacabana',1,'4',0),(87809,255,480,'5234000','Dabeiba',1,'4',0),(87810,255,480,'5234003','Dabeiba',1,'4',0),(87811,255,480,'5234004','Dabeiba',1,'4',0),(87812,255,480,'5234007','Dabeiba',1,'4',0),(87813,255,480,'5234008','Dabeiba',1,'4',0),(87814,255,480,'5234009','Dabeiba',1,'4',0),(87815,255,480,'5234010','Dabeiba',1,'4',0),(87816,255,480,'5234011','Dabeiba',1,'4',0),(87817,255,480,'5234012','Dabeiba',1,'4',0),(87818,255,480,'5234014','Dabeiba',1,'4',0),(87819,255,480,'5234015','Dabeiba',1,'4',0),(87820,255,480,'5234016','Dabeiba',1,'4',0),(87821,255,480,'5237000','Donmatas',1,'4',0),(87822,255,480,'5237001','Donmatas',1,'4',0),(87823,255,480,'5237002','Donmatas',1,'4',0),(87824,255,480,'5240000','Ebjico',1,'4',0),(87825,255,480,'5240001','Ebjico',1,'4',0),(87826,255,480,'5240003','Ebjico',1,'4',0),(87827,255,480,'5250000','El Bagre',1,'4',0),(87828,255,480,'5250002','El Bagre',1,'4',0),(87829,255,480,'5250004','El Bagre',1,'4',0),(87830,255,480,'5250005','El Bagre',1,'4',0),(87831,255,480,'5250006','El Bagre',1,'4',0),(87832,255,480,'5250007','El Bagre',1,'4',0),(87833,255,480,'5250009','El Bagre',1,'4',0),(87834,255,480,'5250010','El Bagre',1,'4',0),(87835,255,480,'5264000','Entrerros',1,'4',0),(87836,255,480,'5266000','Envigado',1,'4',0),(87837,255,480,'5266001','Envigado',1,'4',0),(87838,255,480,'5282000','Fredonia',1,'4',0),(87839,255,480,'5282002','Fredonia',1,'4',0),(87840,255,480,'5282003','Fredonia',1,'4',0),(87841,255,480,'5282004','Fredonia',1,'4',0),(87842,255,480,'5282005','Fredonia',1,'4',0),(87843,255,480,'5282006','Fredonia',1,'4',0),(87844,255,480,'5282007','Fredonia',1,'4',0),(87845,255,480,'5282008','Fredonia',1,'4',0),(87846,255,480,'5282009','Fredonia',1,'4',0),(87847,255,480,'5282010','Fredonia',1,'4',0),(87848,255,480,'5282012','Fredonia',1,'4',0),(87849,255,480,'5282014','Fredonia',1,'4',0),(87850,255,480,'5284000','Frontino',1,'4',0),(87851,255,480,'5284001','Frontino',1,'4',0),(87852,255,480,'5284002','Frontino',1,'4',0),(87853,255,480,'5284003','Frontino',1,'4',0),(87854,255,480,'5284004','Frontino',1,'4',0),(87855,255,480,'5284005','Frontino',1,'4',0),(87856,255,480,'5284006','Frontino',1,'4',0),(87857,255,480,'5284007','Frontino',1,'4',0),(87858,255,480,'5284008','Frontino',1,'4',0),(87859,255,480,'5284010','Frontino',1,'4',0),(87860,255,480,'5284011','Frontino',1,'4',0),(87861,255,480,'5284012','Frontino',1,'4',0),(87862,255,480,'5284013','Frontino',1,'4',0),(87863,255,480,'5284014','Frontino',1,'4',0),(87864,255,480,'5284015','Frontino',1,'4',0),(87865,255,480,'5306000','Giraldo',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (87866,255,480,'5306001','Giraldo',1,'4',0),(87867,255,480,'5306002','Giraldo',1,'4',0),(87868,255,480,'5306005','Giraldo',1,'4',0),(87869,255,480,'5308000','Girardota',1,'4',0),(87870,255,480,'5308009','Girardota',1,'4',0),(87871,255,480,'5308010','Girardota',1,'4',0),(87872,255,480,'5308011','Girardota',1,'4',0),(87873,255,480,'5308013','Girardota',1,'4',0),(87874,255,480,'5308014','Girardota',1,'4',0),(87875,255,480,'5310000','Gmez Plata',1,'4',0),(87876,255,480,'5310001','Gmez Plata',1,'4',0),(87877,255,480,'5310002','Gmez Plata',1,'4',0),(87878,255,480,'5310003','Gmez Plata',1,'4',0),(87879,255,480,'5310004','Gmez Plata',1,'4',0),(87880,255,480,'5310005','Gmez Plata',1,'4',0),(87881,255,480,'5310006','Gmez Plata',1,'4',0),(87882,255,480,'5310007','Gmez Plata',1,'4',0),(87883,255,480,'5313000','Granada',1,'4',0),(87884,255,480,'5313001','Granada',1,'4',0),(87885,255,480,'5313004','Granada',1,'4',0),(87886,255,480,'5315000','Guadalupe',1,'4',0),(87887,255,480,'5315008','Guadalupe',1,'4',0),(87888,255,480,'5315009','Guadalupe',1,'4',0),(87889,255,480,'5315010','Guadalupe',1,'4',0),(87890,255,480,'5315011','Guadalupe',1,'4',0),(87891,255,480,'5318000','Guarne',1,'4',0),(87892,255,480,'5321000','Guatap',1,'4',0),(87893,255,480,'5347000','Heliconia',1,'4',0),(87894,255,480,'5347001','Heliconia',1,'4',0),(87895,255,480,'5347002','Heliconia',1,'4',0),(87896,255,480,'5347003','Heliconia',1,'4',0),(87897,255,480,'5347006','Heliconia',1,'4',0),(87898,255,480,'5347007','Heliconia',1,'4',0),(87899,255,480,'5347008','Heliconia',1,'4',0),(87900,255,480,'5353000','Hispania',1,'4',0),(87901,255,480,'5360000','Itag',1,'4',0),(87902,255,480,'5360001','Itag',1,'4',0),(87903,255,480,'5360003','Itag',1,'4',0),(87904,255,480,'5360005','Itag',1,'4',0),(87905,255,480,'5360006','Itag',1,'4',0),(87906,255,480,'5360012','Itag',1,'4',0),(87907,255,480,'5360013','Itag',1,'4',0),(87908,255,480,'5360014','Itag',1,'4',0),(87909,255,480,'5360015','Itag',1,'4',0),(87910,255,480,'5361000','Ituango',1,'4',0),(87911,255,480,'5361001','Ituango',1,'4',0),(87912,255,480,'5361002','Ituango',1,'4',0),(87913,255,480,'5361003','Ituango',1,'4',0),(87914,255,480,'5361004','Ituango',1,'4',0),(87915,255,480,'5361005','Ituango',1,'4',0),(87916,255,480,'5361006','Ituango',1,'4',0),(87917,255,480,'5361007','Ituango',1,'4',0),(87918,255,480,'5361018','Ituango',1,'4',0),(87919,255,480,'5364000','Jardn',1,'4',0),(87920,255,480,'5364001','Jardn',1,'4',0),(87921,255,480,'5364004','Jardn',1,'4',0),(87922,255,480,'5364005','Jardn',1,'4',0),(87923,255,480,'5368000','Jeric',1,'4',0),(87924,255,480,'5368003','Jeric',1,'4',0),(87925,255,480,'5368005','Jeric',1,'4',0),(87926,255,480,'5368008','Jeric',1,'4',0),(87927,255,480,'5368009','Jeric',1,'4',0),(87928,255,480,'5376000','La Ceja',1,'4',0),(87929,255,480,'5376003','La Ceja',1,'4',0),(87930,255,480,'5376005','La Ceja',1,'4',0),(87931,255,480,'5376006','La Ceja',1,'4',0),(87932,255,480,'5376007','La Ceja',1,'4',0),(87933,255,480,'5376008','La Ceja',1,'4',0),(87934,255,480,'5380000','La Estrella',1,'4',0),(87935,255,480,'5380005','La Estrella',1,'4',0),(87936,255,480,'5380007','La Estrella',1,'4',0),(87937,255,480,'5380008','La Estrella',1,'4',0),(87938,255,480,'5380009','La Estrella',1,'4',0),(87939,255,480,'5380010','La Estrella',1,'4',0),(87940,255,480,'5380011','La Estrella',1,'4',0),(87941,255,480,'5380012','La Estrella',1,'4',0),(87942,255,480,'5380013','La Estrella',1,'4',0),(87943,255,480,'5380019','La Estrella',1,'4',0),(87944,255,480,'5380020','La Estrella',1,'4',0),(87945,255,480,'5380021','La Estrella',1,'4',0),(87946,255,480,'5380022','La Estrella',1,'4',0),(87947,255,480,'5390000','La Pintada',1,'4',0),(87948,255,480,'5400000','La Unin',1,'4',0),(87949,255,480,'5400001','La Unin',1,'4',0),(87950,255,480,'5400003','La Unin',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (87951,255,480,'5400004','La Unin',1,'4',0),(87952,255,480,'5400005','La Unin',1,'4',0),(87953,255,480,'5411000','Liborina',1,'4',0),(87954,255,480,'5411001','Liborina',1,'4',0),(87955,255,480,'5411002','Liborina',1,'4',0),(87956,255,480,'5411003','Liborina',1,'4',0),(87957,255,480,'5411004','Liborina',1,'4',0),(87958,255,480,'5411005','Liborina',1,'4',0),(87959,255,480,'5411006','Liborina',1,'4',0),(87960,255,480,'5411007','Liborina',1,'4',0),(87961,255,480,'5411008','Liborina',1,'4',0),(87962,255,480,'5411009','Liborina',1,'4',0),(87963,255,480,'5411010','Liborina',1,'4',0),(87964,255,480,'5411011','Liborina',1,'4',0),(87965,255,480,'5425000','Maceo',1,'4',0),(87966,255,480,'5425001','Maceo',1,'4',0),(87967,255,480,'5425003','Maceo',1,'4',0),(87968,255,480,'5425005','Maceo',1,'4',0),(87969,255,480,'5440000','Marinilla',1,'4',0),(87970,255,480,'5467000','Montebello',1,'4',0),(87971,255,480,'5467001','Montebello',1,'4',0),(87972,255,480,'5467002','Montebello',1,'4',0),(87973,255,480,'5467003','Montebello',1,'4',0),(87974,255,480,'5467004','Montebello',1,'4',0),(87975,255,480,'5467005','Montebello',1,'4',0),(87976,255,480,'5467006','Montebello',1,'4',0),(87977,255,480,'5467007','Montebello',1,'4',0),(87978,255,480,'5467008','Montebello',1,'4',0),(87979,255,480,'5467009','Montebello',1,'4',0),(87980,255,480,'5475000','Murind',1,'4',0),(87981,255,480,'5475001','Murind',1,'4',0),(87982,255,480,'5475003','Murind',1,'4',0),(87983,255,480,'5475004','Murind',1,'4',0),(87984,255,480,'5475005','Murind',1,'4',0),(87985,255,480,'5475006','Murind',1,'4',0),(87986,255,480,'5480000','Mutat',1,'4',0),(87987,255,480,'5480001','Mutat',1,'4',0),(87988,255,480,'5480002','Mutat',1,'4',0),(87989,255,480,'5480003','Mutat',1,'4',0),(87990,255,480,'5480004','Mutat',1,'4',0),(87991,255,480,'5480005','Mutat',1,'4',0),(87992,255,480,'5480006','Mutat',1,'4',0),(87993,255,480,'5483000','Nario',1,'4',0),(87994,255,480,'5483001','Nario',1,'4',0),(87995,255,480,'5483012','Nario',1,'4',0),(87996,255,480,'5490000','Necocl',1,'4',0),(87997,255,480,'5490001','Necocl',1,'4',0),(87998,255,480,'5490002','Necocl',1,'4',0),(87999,255,480,'5490003','Necocl',1,'4',0),(88000,255,480,'5490004','Necocl',1,'4',0),(88001,255,480,'5490005','Necocl',1,'4',0),(88002,255,480,'5490006','Necocl',1,'4',0),(88003,255,480,'5490007','Necocl',1,'4',0),(88004,255,480,'5490008','Necocl',1,'4',0),(88005,255,480,'5490009','Necocl',1,'4',0),(88006,255,480,'5495000','Nech',1,'4',0),(88007,255,480,'5495001','Nech',1,'4',0),(88008,255,480,'5495002','Nech',1,'4',0),(88009,255,480,'5495003','Nech',1,'4',0),(88010,255,480,'5495004','Nech',1,'4',0),(88011,255,480,'5495005','Nech',1,'4',0),(88012,255,480,'5501000','Olaya',1,'4',0),(88013,255,480,'5501001','Olaya',1,'4',0),(88014,255,480,'5501002','Olaya',1,'4',0),(88015,255,480,'5541000','Peol',1,'4',0),(88016,255,480,'5543000','Peque',1,'4',0),(88017,255,480,'5543001','Peque',1,'4',0),(88018,255,480,'5543002','Peque',1,'4',0),(88019,255,480,'5543003','Peque',1,'4',0),(88020,255,480,'5543004','Peque',1,'4',0),(88021,255,480,'5543009','Peque',1,'4',0),(88022,255,480,'5543010','Peque',1,'4',0),(88023,255,480,'5576000','Pueblorrico',1,'4',0),(88024,255,480,'5579000','Puerto Berro',1,'4',0),(88025,255,480,'5579001','Puerto Berro',1,'4',0),(88026,255,480,'5579002','Puerto Berro',1,'4',0),(88027,255,480,'5579003','Puerto Berro',1,'4',0),(88028,255,480,'5579004','Puerto Berro',1,'4',0),(88029,255,480,'5579005','Puerto Berro',1,'4',0),(88030,255,480,'5579009','Puerto Berro',1,'4',0),(88031,255,480,'5579010','Puerto Berro',1,'4',0),(88032,255,480,'5579011','Puerto Berro',1,'4',0),(88033,255,480,'5579012','Puerto Berro',1,'4',0),(88034,255,480,'5579013','Puerto Berro',1,'4',0),(88035,255,480,'5579014','Puerto Berro',1,'4',0),(88036,255,480,'5579015','Puerto Berro',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (88037,255,480,'5585000','Puerto Nare',1,'4',0),(88038,255,480,'5585001','Puerto Nare',1,'4',0),(88039,255,480,'5585002','Puerto Nare',1,'4',0),(88040,255,480,'5585003','Puerto Nare',1,'4',0),(88041,255,480,'5585004','Puerto Nare',1,'4',0),(88042,255,480,'5585006','Puerto Nare',1,'4',0),(88043,255,480,'5585007','Puerto Nare',1,'4',0),(88044,255,480,'5585008','Puerto Nare',1,'4',0),(88045,255,480,'5591000','Puerto Triunfo',1,'4',0),(88046,255,480,'5591002','Puerto Triunfo',1,'4',0),(88047,255,480,'5591003','Puerto Triunfo',1,'4',0),(88048,255,480,'5591004','Puerto Triunfo',1,'4',0),(88049,255,480,'5591005','Puerto Triunfo',1,'4',0),(88050,255,480,'5591007','Puerto Triunfo',1,'4',0),(88051,255,480,'5591008','Puerto Triunfo',1,'4',0),(88052,255,480,'5591009','Puerto Triunfo',1,'4',0),(88053,255,480,'5604000','Remedios',1,'4',0),(88054,255,480,'5604001','Remedios',1,'4',0),(88055,255,480,'5604003','Remedios',1,'4',0),(88056,255,480,'5604005','Remedios',1,'4',0),(88057,255,480,'5604007','Remedios',1,'4',0),(88058,255,480,'5604008','Remedios',1,'4',0),(88059,255,480,'5604009','Remedios',1,'4',0),(88060,255,480,'5607000','Retiro',1,'4',0),(88061,255,480,'5607003','Retiro',1,'4',0),(88062,255,480,'5607004','Retiro',1,'4',0),(88063,255,480,'5607005','Retiro',1,'4',0),(88064,255,480,'5607006','Retiro',1,'4',0),(88065,255,480,'5607007','Retiro',1,'4',0),(88066,255,480,'5607008','Retiro',1,'4',0),(88067,255,480,'5607009','Retiro',1,'4',0),(88068,255,480,'5607011','Retiro',1,'4',0),(88069,255,480,'5607012','Retiro',1,'4',0),(88070,255,480,'5615000','Rionegro',1,'4',0),(88071,255,480,'5615010','Rionegro',1,'4',0),(88072,255,480,'5615017','Rionegro',1,'4',0),(88073,255,480,'5615018','Rionegro',1,'4',0),(88074,255,480,'5628000','Sabanalarga',1,'4',0),(88075,255,480,'5628001','Sabanalarga',1,'4',0),(88076,255,480,'5628002','Sabanalarga',1,'4',0),(88077,255,480,'5628004','Sabanalarga',1,'4',0),(88078,255,480,'5628007','Sabanalarga',1,'4',0),(88079,255,480,'5628008','Sabanalarga',1,'4',0),(88080,255,480,'5628009','Sabanalarga',1,'4',0),(88081,255,480,'5631000','Sabaneta',1,'4',0),(88082,255,480,'5631001','Sabaneta',1,'4',0),(88083,255,480,'5631002','Sabaneta',1,'4',0),(88084,255,480,'5631006','Sabaneta',1,'4',0),(88085,255,480,'5631007','Sabaneta',1,'4',0),(88086,255,480,'5631008','Sabaneta',1,'4',0),(88087,255,480,'5631009','Sabaneta',1,'4',0),(88088,255,480,'5631010','Sabaneta',1,'4',0),(88089,255,480,'5631011','Sabaneta',1,'4',0),(88090,255,480,'5631012','Sabaneta',1,'4',0),(88091,255,480,'5631013','Sabaneta',1,'4',0),(88092,255,480,'5631014','Sabaneta',1,'4',0),(88093,255,480,'5642000','Salgar',1,'4',0),(88094,255,480,'5642001','Salgar',1,'4',0),(88095,255,480,'5642002','Salgar',1,'4',0),(88096,255,480,'5642003','Salgar',1,'4',0),(88097,255,480,'5642004','Salgar',1,'4',0),(88098,255,480,'5642005','Salgar',1,'4',0),(88099,255,480,'5642007','Salgar',1,'4',0),(88100,255,480,'5642010','Salgar',1,'4',0),(88101,255,480,'5642011','Salgar',1,'4',0),(88102,255,480,'5647000','San Andrs De Cuerqua',1,'4',0),(88103,255,480,'5649000','San Carlos',1,'4',0),(88104,255,480,'5649001','San Carlos',1,'4',0),(88105,255,480,'5649002','San Carlos',1,'4',0),(88106,255,480,'5649005','San Carlos',1,'4',0),(88107,255,480,'5649012','San Carlos',1,'4',0),(88108,255,480,'5649013','San Carlos',1,'4',0),(88109,255,480,'5649014','San Carlos',1,'4',0),(88110,255,480,'5649015','San Carlos',1,'4',0),(88111,255,480,'5652000','San Francisco',1,'4',0),(88112,255,480,'5652001','San Francisco',1,'4',0),(88113,255,480,'5656000','San Jernimo',1,'4',0),(88114,255,480,'5656001','San Jernimo',1,'4',0),(88115,255,480,'5656002','San Jernimo',1,'4',0),(88116,255,480,'5656004','San Jernimo',1,'4',0),(88117,255,480,'5656006','San Jernimo',1,'4',0),(88118,255,480,'5656007','San Jernimo',1,'4',0),(88119,255,480,'5656009','San Jernimo',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (88120,255,480,'5656010','San Jernimo',1,'4',0),(88121,255,480,'5656011','San Jernimo',1,'4',0),(88122,255,480,'5656012','San Jernimo',1,'4',0),(88123,255,480,'5656013','San Jernimo',1,'4',0),(88124,255,480,'5656014','San Jernimo',1,'4',0),(88125,255,480,'5656015','San Jernimo',1,'4',0),(88126,255,480,'5658000','San Jos De La Montaa',1,'4',0),(88127,255,480,'5659000','San Juan De Urab',1,'4',0),(88128,255,480,'5659001','San Juan De Urab',1,'4',0),(88129,255,480,'5659002','San Juan De Urab',1,'4',0),(88130,255,480,'5659003','San Juan De Urab',1,'4',0),(88131,255,480,'5659004','San Juan De Urab',1,'4',0),(88132,255,480,'5659005','San Juan De Urab',1,'4',0),(88133,255,480,'5660000','San Luis',1,'4',0),(88134,255,480,'5660001','San Luis',1,'4',0),(88135,255,480,'5660006','San Luis',1,'4',0),(88136,255,480,'5660007','San Luis',1,'4',0),(88137,255,480,'5660008','San Luis',1,'4',0),(88138,255,480,'5660010','San Luis',1,'4',0),(88139,255,480,'5660011','San Luis',1,'4',0),(88140,255,480,'5660012','San Luis',1,'4',0),(88141,255,480,'5660013','San Luis',1,'4',0),(88142,255,480,'5664000','San Pedro De Los Milagros',1,'4',0),(88143,255,480,'5664001','San Pedro De Los Milagros',1,'4',0),(88144,255,480,'5664002','San Pedro De Los Milagros',1,'4',0),(88145,255,480,'5664004','San Pedro De Los Milagros',1,'4',0),(88146,255,480,'5664005','San Pedro De Los Milagros',1,'4',0),(88147,255,480,'5664006','San Pedro De Los Milagros',1,'4',0),(88148,255,480,'5664007','San Pedro De Los Milagros',1,'4',0),(88149,255,480,'5664008','San Pedro De Los Milagros',1,'4',0),(88150,255,480,'5665000','San Pedro De Urab',1,'4',0),(88151,255,480,'5665002','San Pedro De Urab',1,'4',0),(88152,255,480,'5665003','San Pedro De Urab',1,'4',0),(88153,255,480,'5665004','San Pedro De Urab',1,'4',0),(88154,255,480,'5665005','San Pedro De Urab',1,'4',0),(88155,255,480,'5665006','San Pedro De Urab',1,'4',0),(88156,255,480,'5665007','San Pedro De Urab',1,'4',0),(88157,255,480,'5665008','San Pedro De Urab',1,'4',0),(88158,255,480,'5665009','San Pedro De Urab',1,'4',0),(88159,255,480,'5665010','San Pedro De Urab',1,'4',0),(88160,255,480,'5665011','San Pedro De Urab',1,'4',0),(88161,255,480,'5665012','San Pedro De Urab',1,'4',0),(88162,255,480,'5665013','San Pedro De Urab',1,'4',0),(88163,255,480,'5667000','San Rafael',1,'4',0),(88164,255,480,'5667002','San Rafael',1,'4',0),(88165,255,480,'5670000','San Roque',1,'4',0),(88166,255,480,'5670001','San Roque',1,'4',0),(88167,255,480,'5670002','San Roque',1,'4',0),(88168,255,480,'5670003','San Roque',1,'4',0),(88169,255,480,'5674000','San Vicente Ferrer',1,'4',0),(88170,255,480,'5674001','San Vicente Ferrer',1,'4',0),(88171,255,480,'5679000','Santa Brbara',1,'4',0),(88172,255,480,'5679001','Santa Brbara',1,'4',0),(88173,255,480,'5679002','Santa Brbara',1,'4',0),(88174,255,480,'5679004','Santa Brbara',1,'4',0),(88175,255,480,'5679006','Santa Brbara',1,'4',0),(88176,255,480,'5679007','Santa Brbara',1,'4',0),(88177,255,480,'5679008','Santa Brbara',1,'4',0),(88178,255,480,'5679009','Santa Brbara',1,'4',0),(88179,255,480,'5686000','Santa Rosa De Osos',1,'4',0),(88180,255,480,'5686001','Santa Rosa De Osos',1,'4',0),(88181,255,480,'5686003','Santa Rosa De Osos',1,'4',0),(88182,255,480,'5686004','Santa Rosa De Osos',1,'4',0),(88183,255,480,'5686006','Santa Rosa De Osos',1,'4',0),(88184,255,480,'5686008','Santa Rosa De Osos',1,'4',0),(88185,255,480,'5686010','Santa Rosa De Osos',1,'4',0),(88186,255,480,'5686012','Santa Rosa De Osos',1,'4',0),(88187,255,480,'5686013','Santa Rosa De Osos',1,'4',0),(88188,255,480,'5686014','Santa Rosa De Osos',1,'4',0),(88189,255,480,'5690000','Santo Domingo',1,'4',0),(88190,255,480,'5690001','Santo Domingo',1,'4',0),(88191,255,480,'5690002','Santo Domingo',1,'4',0),(88192,255,480,'5690003','Santo Domingo',1,'4',0),(88193,255,480,'5690004','Santo Domingo',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (88194,255,480,'5690005','Santo Domingo',1,'4',0),(88195,255,480,'5690008','Santo Domingo',1,'4',0),(88196,255,480,'5697000','El Santuario',1,'4',0),(88197,255,480,'5736000','Segovia',1,'4',0),(88198,255,480,'5736001','Segovia',1,'4',0),(88199,255,480,'5736002','Segovia',1,'4',0),(88200,255,480,'5736003','Segovia',1,'4',0),(88201,255,480,'5736004','Segovia',1,'4',0),(88202,255,480,'5736005','Segovia',1,'4',0),(88203,255,480,'5736006','Segovia',1,'4',0),(88204,255,480,'5736007','Segovia',1,'4',0),(88205,255,480,'5756000','Sonsn',1,'4',0),(88206,255,480,'5756001','Sonsn',1,'4',0),(88207,255,480,'5756005','Sonsn',1,'4',0),(88208,255,480,'5756030','Sonsn',1,'4',0),(88209,255,480,'5756033','Sonsn',1,'4',0),(88210,255,480,'5761000','Sopetrn',1,'4',0),(88211,255,480,'5761001','Sopetrn',1,'4',0),(88212,255,480,'5761003','Sopetrn',1,'4',0),(88213,255,480,'5761005','Sopetrn',1,'4',0),(88214,255,480,'5761009','Sopetrn',1,'4',0),(88215,255,480,'5789000','Tmesis',1,'4',0),(88216,255,480,'5789001','Tmesis',1,'4',0),(88217,255,480,'5789002','Tmesis',1,'4',0),(88218,255,480,'5790000','Taraz',1,'4',0),(88219,255,480,'5790001','Taraz',1,'4',0),(88220,255,480,'5790002','Taraz',1,'4',0),(88221,255,480,'5790003','Taraz',1,'4',0),(88222,255,480,'5790004','Taraz',1,'4',0),(88223,255,480,'5790005','Taraz',1,'4',0),(88224,255,480,'5790006','Taraz',1,'4',0),(88225,255,480,'5792000','Tarso',1,'4',0),(88226,255,480,'5809000','Titirib',1,'4',0),(88227,255,480,'5809001','Titirib',1,'4',0),(88228,255,480,'5809002','Titirib',1,'4',0),(88229,255,480,'5809003','Titirib',1,'4',0),(88230,255,480,'5809004','Titirib',1,'4',0),(88231,255,480,'5809005','Titirib',1,'4',0),(88232,255,480,'5809006','Titirib',1,'4',0),(88233,255,480,'5809007','Titirib',1,'4',0),(88234,255,480,'5809008','Titirib',1,'4',0),(88235,255,480,'5809009','Titirib',1,'4',0),(88236,255,480,'5809010','Titirib',1,'4',0),(88237,255,480,'5809011','Titirib',1,'4',0),(88238,255,480,'5809012','Titirib',1,'4',0),(88239,255,480,'5809013','Titirib',1,'4',0),(88240,255,480,'5809014','Titirib',1,'4',0),(88241,255,480,'5809015','Titirib',1,'4',0),(88242,255,480,'5809016','Titirib',1,'4',0),(88243,255,480,'5809017','Titirib',1,'4',0),(88244,255,480,'5809018','Titirib',1,'4',0),(88245,255,480,'5809019','Titirib',1,'4',0),(88246,255,480,'5819000','Toledo',1,'4',0),(88247,255,480,'5819001','Toledo',1,'4',0),(88248,255,480,'5819002','Toledo',1,'4',0),(88249,255,480,'5837000','Turbo',1,'4',0),(88250,255,480,'5837001','Turbo',1,'4',0),(88251,255,480,'5837002','Turbo',1,'4',0),(88252,255,480,'5837003','Turbo',1,'4',0),(88253,255,480,'5837004','Turbo',1,'4',0),(88254,255,480,'5837005','Turbo',1,'4',0),(88255,255,480,'5837006','Turbo',1,'4',0),(88256,255,480,'5837007','Turbo',1,'4',0),(88257,255,480,'5837008','Turbo',1,'4',0),(88258,255,480,'5837009','Turbo',1,'4',0),(88259,255,480,'5837010','Turbo',1,'4',0),(88260,255,480,'5837012','Turbo',1,'4',0),(88261,255,480,'5837013','Turbo',1,'4',0),(88262,255,480,'5837014','Turbo',1,'4',0),(88263,255,480,'5837018','Turbo',1,'4',0),(88264,255,480,'5837019','Turbo',1,'4',0),(88265,255,480,'5837020','Turbo',1,'4',0),(88266,255,480,'5837021','Turbo',1,'4',0),(88267,255,480,'5837023','Turbo',1,'4',0),(88268,255,480,'5837024','Turbo',1,'4',0),(88269,255,480,'5837025','Turbo',1,'4',0),(88270,255,480,'5837026','Turbo',1,'4',0),(88271,255,480,'5837027','Turbo',1,'4',0),(88272,255,480,'5837028','Turbo',1,'4',0),(88273,255,480,'5837029','Turbo',1,'4',0),(88274,255,480,'5842000','Uramita',1,'4',0),(88275,255,480,'5842002','Uramita',1,'4',0),(88276,255,480,'5842003','Uramita',1,'4',0),(88277,255,480,'5847000','Urrao',1,'4',0),(88278,255,480,'5847003','Urrao',1,'4',0),(88279,255,480,'5847004','Urrao',1,'4',0),(88280,255,480,'5847006','Urrao',1,'4',0),(88281,255,480,'5847019','Urrao',1,'4',0),(88282,255,480,'5854000','Valdivia',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (88283,255,480,'5854002','Valdivia',1,'4',0),(88284,255,480,'5854003','Valdivia',1,'4',0),(88285,255,480,'5856000','Valparaso',1,'4',0),(88286,255,480,'5856003','Valparaso',1,'4',0),(88287,255,480,'5856004','Valparaso',1,'4',0),(88288,255,480,'5856006','Valparaso',1,'4',0),(88289,255,480,'5856007','Valparaso',1,'4',0),(88290,255,480,'5856008','Valparaso',1,'4',0),(88291,255,480,'5858000','Vegach',1,'4',0),(88292,255,480,'5858001','Vegach',1,'4',0),(88293,255,480,'5861000','Venecia',1,'4',0),(88294,255,480,'5861002','Venecia',1,'4',0),(88295,255,480,'5861011','Venecia',1,'4',0),(88296,255,480,'5873000','Viga Del Fuerte',1,'4',0),(88297,255,480,'5873001','Viga Del Fuerte',1,'4',0),(88298,255,480,'5873002','Viga Del Fuerte',1,'4',0),(88299,255,480,'5873003','Viga Del Fuerte',1,'4',0),(88300,255,480,'5873004','Viga Del Fuerte',1,'4',0),(88301,255,480,'5873005','Viga Del Fuerte',1,'4',0),(88302,255,480,'5873006','Viga Del Fuerte',1,'4',0),(88303,255,480,'5873007','Viga Del Fuerte',1,'4',0),(88304,255,480,'5873008','Viga Del Fuerte',1,'4',0),(88305,255,480,'5873009','Viga Del Fuerte',1,'4',0),(88306,255,480,'5873010','Viga Del Fuerte',1,'4',0),(88307,255,480,'5885000','Yal',1,'4',0),(88308,255,480,'5887000','Yarumal',1,'4',0),(88309,255,480,'5887003','Yarumal',1,'4',0),(88310,255,480,'5887004','Yarumal',1,'4',0),(88311,255,480,'5887006','Yarumal',1,'4',0),(88312,255,480,'5887007','Yarumal',1,'4',0),(88313,255,480,'5887009','Yarumal',1,'4',0),(88314,255,480,'5887021','Yarumal',1,'4',0),(88315,255,480,'5887022','Yarumal',1,'4',0),(88316,255,480,'5890000','Yolomb',1,'4',0),(88317,255,480,'5890001','Yolomb',1,'4',0),(88318,255,480,'5890002','Yolomb',1,'4',0),(88319,255,480,'5890003','Yolomb',1,'4',0),(88320,255,480,'5890004','Yolomb',1,'4',0),(88321,255,480,'5890005','Yolomb',1,'4',0),(88322,255,480,'5890006','Yolomb',1,'4',0),(88323,255,480,'5890007','Yolomb',1,'4',0),(88324,255,480,'5890008','Yolomb',1,'4',0),(88325,255,480,'5893000','Yond',1,'4',0),(88326,255,480,'5893002','Yond',1,'4',0),(88327,255,480,'5893003','Yond',1,'4',0),(88328,255,480,'5893004','Yond',1,'4',0),(88329,255,480,'5893005','Yond',1,'4',0),(88330,255,480,'5893007','Yond',1,'4',0),(88331,255,480,'5893008','Yond',1,'4',0),(88332,255,480,'5893009','Yond',1,'4',0),(88333,255,480,'5893010','Yond',1,'4',0),(88334,255,480,'5893011','Yond',1,'4',0),(88335,255,480,'5893012','Yond',1,'4',0),(88336,255,480,'5893013','Yond',1,'4',0),(88337,255,480,'5893014','Yond',1,'4',0),(88338,255,480,'5893015','Yond',1,'4',0),(88339,255,480,'5893016','Yond',1,'4',0),(88340,255,480,'5893017','Yond',1,'4',0),(88341,255,480,'5895000','Zaragoza',1,'4',0),(88342,255,480,'5895002','Zaragoza',1,'4',0),(88343,255,480,'5895003','Zaragoza',1,'4',0),(88344,255,480,'5895004','Zaragoza',1,'4',0),(88345,255,480,'5895007','Zaragoza',1,'4',0),(88346,255,480,'5895008','Zaragoza',1,'4',0),(88347,257,480,'8001000','Barranquilla',1,'5',0),(88348,257,480,'8001001','Barranquilla',1,'5',0),(88349,257,480,'8001005','Barranquilla',1,'5',0),(88350,257,480,'8078000','Baranoa',1,'5',0),(88351,257,480,'8078001','Baranoa',1,'5',0),(88352,257,480,'8078002','Baranoa',1,'5',0),(88353,257,480,'8078003','Baranoa',1,'5',0),(88354,257,480,'8137000','Campo De La Cruz',1,'5',0),(88355,257,480,'8137001','Campo De La Cruz',1,'5',0),(88356,257,480,'8141000','Candelaria',1,'5',0),(88357,257,480,'8141001','Candelaria',1,'5',0),(88358,257,480,'8141002','Candelaria',1,'5',0),(88359,257,480,'8296000','Galapa',1,'5',0),(88360,257,480,'8296001','Galapa',1,'5',0),(88361,257,480,'8372000','Juan De Acosta',1,'5',0),(88362,257,480,'8372001','Juan De Acosta',1,'5',0),(88363,257,480,'8372002','Juan De Acosta',1,'5',0),(88364,257,480,'8372003','Juan De Acosta',1,'5',0),(88365,257,480,'8372004','Juan De Acosta',1,'5',0),(88366,257,480,'8372007','Juan De Acosta',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (88367,257,480,'8421000','Luruaco',1,'5',0),(88368,257,480,'8421001','Luruaco',1,'5',0),(88369,257,480,'8421002','Luruaco',1,'5',0),(88370,257,480,'8421003','Luruaco',1,'5',0),(88371,257,480,'8421004','Luruaco',1,'5',0),(88372,257,480,'8421005','Luruaco',1,'5',0),(88373,257,480,'8421006','Luruaco',1,'5',0),(88374,257,480,'8421007','Luruaco',1,'5',0),(88375,257,480,'8421012','Luruaco',1,'5',0),(88376,257,480,'8421013','Luruaco',1,'5',0),(88377,257,480,'8433000','Malambo',1,'5',0),(88378,257,480,'8433001','Malambo',1,'5',0),(88379,257,480,'8433004','Malambo',1,'5',0),(88380,257,480,'8433005','Malambo',1,'5',0),(88381,257,480,'8436000','Manat',1,'5',0),(88382,257,480,'8436001','Manat',1,'5',0),(88383,257,480,'8520000','Palmar De Varela',1,'5',0),(88384,257,480,'8520001','Palmar De Varela',1,'5',0),(88385,257,480,'8549000','Pioj',1,'5',0),(88386,257,480,'8549001','Pioj',1,'5',0),(88387,257,480,'8549003','Pioj',1,'5',0),(88388,257,480,'8558000','Polonuevo',1,'5',0),(88389,257,480,'8558001','Polonuevo',1,'5',0),(88390,257,480,'8560000','Ponedera',1,'5',0),(88391,257,480,'8560001','Ponedera',1,'5',0),(88392,257,480,'8560002','Ponedera',1,'5',0),(88393,257,480,'8560003','Ponedera',1,'5',0),(88394,257,480,'8560004','Ponedera',1,'5',0),(88395,257,480,'8560007','Ponedera',1,'5',0),(88396,257,480,'8573000','Puerto Colombia',1,'5',0),(88397,257,480,'8573002','Puerto Colombia',1,'5',0),(88398,257,480,'8573003','Puerto Colombia',1,'5',0),(88399,257,480,'8573004','Puerto Colombia',1,'5',0),(88400,257,480,'8573005','Puerto Colombia',1,'5',0),(88401,257,480,'8573006','Puerto Colombia',1,'5',0),(88402,257,480,'8573007','Puerto Colombia',1,'5',0),(88403,257,480,'8573008','Puerto Colombia',1,'5',0),(88404,257,480,'8606000','Repeln',1,'5',0),(88405,257,480,'8606001','Repeln',1,'5',0),(88406,257,480,'8606002','Repeln',1,'5',0),(88407,257,480,'8606003','Repeln',1,'5',0),(88408,257,480,'8606004','Repeln',1,'5',0),(88409,257,480,'8606005','Repeln',1,'5',0),(88410,257,480,'8606006','Repeln',1,'5',0),(88411,257,480,'8634000','Sabanagrande',1,'5',0),(88412,257,480,'8638000','Sabanalarga',1,'5',0),(88413,257,480,'8638001','Sabanalarga',1,'5',0),(88414,257,480,'8638002','Sabanalarga',1,'5',0),(88415,257,480,'8638003','Sabanalarga',1,'5',0),(88416,257,480,'8638004','Sabanalarga',1,'5',0),(88417,257,480,'8638005','Sabanalarga',1,'5',0),(88418,257,480,'8638006','Sabanalarga',1,'5',0),(88419,257,480,'8638007','Sabanalarga',1,'5',0),(88420,257,480,'8638008','Sabanalarga',1,'5',0),(88421,257,480,'8638010','Sabanalarga',1,'5',0),(88422,257,480,'8675000','Santa Luca',1,'5',0),(88423,257,480,'8675001','Santa Luca',1,'5',0),(88424,257,480,'8685000','Santo Toms',1,'5',0),(88425,257,480,'8685001','Santo Toms',1,'5',0),(88426,257,480,'8758000','Soledad',1,'5',0),(88427,257,480,'8770000','Suan',1,'5',0),(88428,257,480,'8832000','Tubar',1,'5',0),(88429,257,480,'8832001','Tubar',1,'5',0),(88430,257,480,'8832002','Tubar',1,'5',0),(88431,257,480,'8832003','Tubar',1,'5',0),(88432,257,480,'8832004','Tubar',1,'5',0),(88433,257,480,'8832010','Tubar',1,'5',0),(88434,257,480,'8832011','Tubar',1,'5',0),(88435,257,480,'8832012','Tubar',1,'5',0),(88436,257,480,'8849000','Usiacur',1,'5',0),(88437,259,480,'13001000','Cartagena De Indias',1,'5',0),(88438,259,480,'13001001','Cartagena De Indias',1,'5',0),(88439,259,480,'13001002','Cartagena De Indias',1,'5',0),(88440,259,480,'13001003','Cartagena De Indias',1,'5',0),(88441,259,480,'13001004','Cartagena De Indias',1,'5',0),(88442,259,480,'13001005','Cartagena De Indias',1,'5',0),(88443,259,480,'13001006','Cartagena De Indias',1,'5',0),(88444,259,480,'13001007','Cartagena De Indias',1,'5',0),(88445,259,480,'13001008','Cartagena De Indias',1,'5',0),(88446,259,480,'13001009','Cartagena De Indias',1,'5',0),(88447,259,480,'13001010','Cartagena De Indias',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (88448,259,480,'13001012','Cartagena De Indias',1,'5',0),(88449,259,480,'13001013','Cartagena De Indias',1,'5',0),(88450,259,480,'13001014','Cartagena De Indias',1,'5',0),(88451,259,480,'13001015','Cartagena De Indias',1,'5',0),(88452,259,480,'13001016','Cartagena De Indias',1,'5',0),(88453,259,480,'13001017','Cartagena De Indias',1,'5',0),(88454,259,480,'13001018','Cartagena De Indias',1,'5',0),(88455,259,480,'13001019','Cartagena De Indias',1,'5',0),(88456,259,480,'13001020','Cartagena De Indias',1,'5',0),(88457,259,480,'13001021','Cartagena De Indias',1,'5',0),(88458,259,480,'13001022','Cartagena De Indias',1,'5',0),(88459,259,480,'13001023','Cartagena De Indias',1,'5',0),(88460,259,480,'13001024','Cartagena De Indias',1,'5',0),(88461,259,480,'13001026','Cartagena De Indias',1,'5',0),(88462,259,480,'13001027','Cartagena De Indias',1,'5',0),(88463,259,480,'13001028','Cartagena De Indias',1,'5',0),(88464,259,480,'13001029','Cartagena De Indias',1,'5',0),(88465,259,480,'13001030','Cartagena De Indias',1,'5',0),(88466,259,480,'13001032','Cartagena De Indias',1,'5',0),(88467,259,480,'13001033','Cartagena De Indias',1,'5',0),(88468,259,480,'13006000','Ach',1,'5',0),(88469,259,480,'13006002','Ach',1,'5',0),(88470,259,480,'13006003','Ach',1,'5',0),(88471,259,480,'13006005','Ach',1,'5',0),(88472,259,480,'13006007','Ach',1,'5',0),(88473,259,480,'13006008','Ach',1,'5',0),(88474,259,480,'13006011','Ach',1,'5',0),(88475,259,480,'13006013','Ach',1,'5',0),(88476,259,480,'13006015','Ach',1,'5',0),(88477,259,480,'13006017','Ach',1,'5',0),(88478,259,480,'13006019','Ach',1,'5',0),(88479,259,480,'13006020','Ach',1,'5',0),(88480,259,480,'13006021','Ach',1,'5',0),(88481,259,480,'13006022','Ach',1,'5',0),(88482,259,480,'13006029','Ach',1,'5',0),(88483,259,480,'13006030','Ach',1,'5',0),(88484,259,480,'13006033','Ach',1,'5',0),(88485,259,480,'13006035','Ach',1,'5',0),(88486,259,480,'13006038','Ach',1,'5',0),(88487,259,480,'13006039','Ach',1,'5',0),(88488,259,480,'13006040','Ach',1,'5',0),(88489,259,480,'13006041','Ach',1,'5',0),(88490,259,480,'13006042','Ach',1,'5',0),(88491,259,480,'13006043','Ach',1,'5',0),(88492,259,480,'13030000','Altos Del Rosario',1,'5',0),(88493,259,480,'13030001','Altos Del Rosario',1,'5',0),(88494,259,480,'13030002','Altos Del Rosario',1,'5',0),(88495,259,480,'13030003','Altos Del Rosario',1,'5',0),(88496,259,480,'13030004','Altos Del Rosario',1,'5',0),(88497,259,480,'13042000','Arenal',1,'5',0),(88498,259,480,'13042001','Arenal',1,'5',0),(88499,259,480,'13042002','Arenal',1,'5',0),(88500,259,480,'13042003','Arenal',1,'5',0),(88501,259,480,'13042007','Arenal',1,'5',0),(88502,259,480,'13052000','Arjona',1,'5',0),(88503,259,480,'13052001','Arjona',1,'5',0),(88504,259,480,'13052002','Arjona',1,'5',0),(88505,259,480,'13052003','Arjona',1,'5',0),(88506,259,480,'13052004','Arjona',1,'5',0),(88507,259,480,'13052005','Arjona',1,'5',0),(88508,259,480,'13052006','Arjona',1,'5',0),(88509,259,480,'13062000','Arroyohondo',1,'5',0),(88510,259,480,'13062001','Arroyohondo',1,'5',0),(88511,259,480,'13062002','Arroyohondo',1,'5',0),(88512,259,480,'13062003','Arroyohondo',1,'5',0),(88513,259,480,'13062004','Arroyohondo',1,'5',0),(88514,259,480,'13062006','Arroyohondo',1,'5',0),(88515,259,480,'13074000','Barranco De Loba',1,'5',0),(88516,259,480,'13074003','Barranco De Loba',1,'5',0),(88517,259,480,'13074004','Barranco De Loba',1,'5',0),(88518,259,480,'13074005','Barranco De Loba',1,'5',0),(88519,259,480,'13074006','Barranco De Loba',1,'5',0),(88520,259,480,'13140000','Calamar',1,'5',0),(88521,259,480,'13140002','Calamar',1,'5',0),(88522,259,480,'13140003','Calamar',1,'5',0),(88523,259,480,'13140004','Calamar',1,'5',0),(88524,259,480,'13140009','Calamar',1,'5',0),(88525,259,480,'13160000','Cantagallo',1,'5',0),(88526,259,480,'13160001','Cantagallo',1,'5',0),(88527,259,480,'13160002','Cantagallo',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (88528,259,480,'13160003','Cantagallo',1,'5',0),(88529,259,480,'13160004','Cantagallo',1,'5',0),(88530,259,480,'13160005','Cantagallo',1,'5',0),(88531,259,480,'13160006','Cantagallo',1,'5',0),(88532,259,480,'13160007','Cantagallo',1,'5',0),(88533,259,480,'13160008','Cantagallo',1,'5',0),(88534,259,480,'13160009','Cantagallo',1,'5',0),(88535,259,480,'13160010','Cantagallo',1,'5',0),(88536,259,480,'13160011','Cantagallo',1,'5',0),(88537,259,480,'13160012','Cantagallo',1,'5',0),(88538,259,480,'13160013','Cantagallo',1,'5',0),(88539,259,480,'13160014','Cantagallo',1,'5',0),(88540,259,480,'13160015','Cantagallo',1,'5',0),(88541,259,480,'13160016','Cantagallo',1,'5',0),(88542,259,480,'13160017','Cantagallo',1,'5',0),(88543,259,480,'13160019','Cantagallo',1,'5',0),(88544,259,480,'13160020','Cantagallo',1,'5',0),(88545,259,480,'13188000','Cicuco',1,'5',0),(88546,259,480,'13188001','Cicuco',1,'5',0),(88547,259,480,'13188002','Cicuco',1,'5',0),(88548,259,480,'13188003','Cicuco',1,'5',0),(88549,259,480,'13188004','Cicuco',1,'5',0),(88550,259,480,'13188005','Cicuco',1,'5',0),(88551,259,480,'13212000','Crdoba',1,'5',0),(88552,259,480,'13212001','Crdoba',1,'5',0),(88553,259,480,'13212002','Crdoba',1,'5',0),(88554,259,480,'13212003','Crdoba',1,'5',0),(88555,259,480,'13212005','Crdoba',1,'5',0),(88556,259,480,'13212006','Crdoba',1,'5',0),(88557,259,480,'13212007','Crdoba',1,'5',0),(88558,259,480,'13212008','Crdoba',1,'5',0),(88559,259,480,'13212009','Crdoba',1,'5',0),(88560,259,480,'13212010','Crdoba',1,'5',0),(88561,259,480,'13212011','Crdoba',1,'5',0),(88562,259,480,'13212012','Crdoba',1,'5',0),(88563,259,480,'13212013','Crdoba',1,'5',0),(88564,259,480,'13212014','Crdoba',1,'5',0),(88565,259,480,'13222000','Clemencia',1,'5',0),(88566,259,480,'13222001','Clemencia',1,'5',0),(88567,259,480,'13222002','Clemencia',1,'5',0),(88568,259,480,'13222003','Clemencia',1,'5',0),(88569,259,480,'13244000','El Carmen De Bolvar',1,'5',0),(88570,259,480,'13244001','El Carmen De Bolvar',1,'5',0),(88571,259,480,'13244002','El Carmen De Bolvar',1,'5',0),(88572,259,480,'13244003','El Carmen De Bolvar',1,'5',0),(88573,259,480,'13244004','El Carmen De Bolvar',1,'5',0),(88574,259,480,'13244005','El Carmen De Bolvar',1,'5',0),(88575,259,480,'13244006','El Carmen De Bolvar',1,'5',0),(88576,259,480,'13244007','El Carmen De Bolvar',1,'5',0),(88577,259,480,'13244008','El Carmen De Bolvar',1,'5',0),(88578,259,480,'13244011','El Carmen De Bolvar',1,'5',0),(88579,259,480,'13244014','El Carmen De Bolvar',1,'5',0),(88580,259,480,'13244017','El Carmen De Bolvar',1,'5',0),(88581,259,480,'13244018','El Carmen De Bolvar',1,'5',0),(88582,259,480,'13248000','El Guamo',1,'5',0),(88583,259,480,'13248001','El Guamo',1,'5',0),(88584,259,480,'13248002','El Guamo',1,'5',0),(88585,259,480,'13248003','El Guamo',1,'5',0),(88586,259,480,'13248004','El Guamo',1,'5',0),(88587,259,480,'13248005','El Guamo',1,'5',0),(88588,259,480,'13268000','El Pen',1,'5',0),(88589,259,480,'13268003','El Pen',1,'5',0),(88590,259,480,'13268004','El Pen',1,'5',0),(88591,259,480,'13268006','El Pen',1,'5',0),(88592,259,480,'13268008','El Pen',1,'5',0),(88593,259,480,'13268013','El Pen',1,'5',0),(88594,259,480,'13268017','El Pen',1,'5',0),(88595,259,480,'13300000','Hatillo De Loba',1,'5',0),(88596,259,480,'13300001','Hatillo De Loba',1,'5',0),(88597,259,480,'13300002','Hatillo De Loba',1,'5',0),(88598,259,480,'13300003','Hatillo De Loba',1,'5',0),(88599,259,480,'13300004','Hatillo De Loba',1,'5',0),(88600,259,480,'13300005','Hatillo De Loba',1,'5',0),(88601,259,480,'13300006','Hatillo De Loba',1,'5',0),(88602,259,480,'13300007','Hatillo De Loba',1,'5',0),(88603,259,480,'13300008','Hatillo De Loba',1,'5',0),(88604,259,480,'13300009','Hatillo De Loba',1,'5',0),(88605,259,480,'13430000','Magangu',1,'5',0),(88606,259,480,'13430001','Magangu',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (88607,259,480,'13430002','Magangu',1,'5',0),(88608,259,480,'13430003','Magangu',1,'5',0),(88609,259,480,'13430004','Magangu',1,'5',0),(88610,259,480,'13430006','Magangu',1,'5',0),(88611,259,480,'13430007','Magangu',1,'5',0),(88612,259,480,'13430008','Magangu',1,'5',0),(88613,259,480,'13430009','Magangu',1,'5',0),(88614,259,480,'13430010','Magangu',1,'5',0),(88615,259,480,'13430011','Magangu',1,'5',0),(88616,259,480,'13430012','Magangu',1,'5',0),(88617,259,480,'13430013','Magangu',1,'5',0),(88618,259,480,'13430014','Magangu',1,'5',0),(88619,259,480,'13430015','Magangu',1,'5',0),(88620,259,480,'13430016','Magangu',1,'5',0),(88621,259,480,'13430017','Magangu',1,'5',0),(88622,259,480,'13430018','Magangu',1,'5',0),(88623,259,480,'13430019','Magangu',1,'5',0),(88624,259,480,'13430020','Magangu',1,'5',0),(88625,259,480,'13430021','Magangu',1,'5',0),(88626,259,480,'13430022','Magangu',1,'5',0),(88627,259,480,'13430023','Magangu',1,'5',0),(88628,259,480,'13430024','Magangu',1,'5',0),(88629,259,480,'13430025','Magangu',1,'5',0),(88630,259,480,'13430026','Magangu',1,'5',0),(88631,259,480,'13430027','Magangu',1,'5',0),(88632,259,480,'13430028','Magangu',1,'5',0),(88633,259,480,'13430029','Magangu',1,'5',0),(88634,259,480,'13430030','Magangu',1,'5',0),(88635,259,480,'13430031','Magangu',1,'5',0),(88636,259,480,'13430032','Magangu',1,'5',0),(88637,259,480,'13430036','Magangu',1,'5',0),(88638,259,480,'13430037','Magangu',1,'5',0),(88639,259,480,'13430038','Magangu',1,'5',0),(88640,259,480,'13430039','Magangu',1,'5',0),(88641,259,480,'13430040','Magangu',1,'5',0),(88642,259,480,'13430041','Magangu',1,'5',0),(88643,259,480,'13430042','Magangu',1,'5',0),(88644,259,480,'13430047','Magangu',1,'5',0),(88645,259,480,'13430048','Magangu',1,'5',0),(88646,259,480,'13430051','Magangu',1,'5',0),(88647,259,480,'13430052','Magangu',1,'5',0),(88648,259,480,'13430053','Magangu',1,'5',0),(88649,259,480,'13433000','Mahates',1,'5',0),(88650,259,480,'13433001','Mahates',1,'5',0),(88651,259,480,'13433002','Mahates',1,'5',0),(88652,259,480,'13433003','Mahates',1,'5',0),(88653,259,480,'13433004','Mahates',1,'5',0),(88654,259,480,'13433005','Mahates',1,'5',0),(88655,259,480,'13433009','Mahates',1,'5',0),(88656,259,480,'13433010','Mahates',1,'5',0),(88657,259,480,'13440000','Margarita',1,'5',0),(88658,259,480,'13440001','Margarita',1,'5',0),(88659,259,480,'13440002','Margarita',1,'5',0),(88660,259,480,'13440003','Margarita',1,'5',0),(88661,259,480,'13440004','Margarita',1,'5',0),(88662,259,480,'13440005','Margarita',1,'5',0),(88663,259,480,'13440006','Margarita',1,'5',0),(88664,259,480,'13440007','Margarita',1,'5',0),(88665,259,480,'13440008','Margarita',1,'5',0),(88666,259,480,'13440010','Margarita',1,'5',0),(88667,259,480,'13440011','Margarita',1,'5',0),(88668,259,480,'13440012','Margarita',1,'5',0),(88669,259,480,'13440013','Margarita',1,'5',0),(88670,259,480,'13440014','Margarita',1,'5',0),(88671,259,480,'13440015','Margarita',1,'5',0),(88672,259,480,'13440016','Margarita',1,'5',0),(88673,259,480,'13440017','Margarita',1,'5',0),(88674,259,480,'13440018','Margarita',1,'5',0),(88675,259,480,'13440019','Margarita',1,'5',0),(88676,259,480,'13440020','Margarita',1,'5',0),(88677,259,480,'13440021','Margarita',1,'5',0),(88678,259,480,'13442000','Mara La Baja',1,'5',0),(88679,259,480,'13442001','Mara La Baja',1,'5',0),(88680,259,480,'13442002','Mara La Baja',1,'5',0),(88681,259,480,'13442003','Mara La Baja',1,'5',0),(88682,259,480,'13442004','Mara La Baja',1,'5',0),(88683,259,480,'13442005','Mara La Baja',1,'5',0),(88684,259,480,'13442006','Mara La Baja',1,'5',0),(88685,259,480,'13442007','Mara La Baja',1,'5',0),(88686,259,480,'13442008','Mara La Baja',1,'5',0),(88687,259,480,'13442009','Mara La Baja',1,'5',0),(88688,259,480,'13442011','Mara La Baja',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (88689,259,480,'13442012','Mara La Baja',1,'5',0),(88690,259,480,'13442014','Mara La Baja',1,'5',0),(88691,259,480,'13442017','Mara La Baja',1,'5',0),(88692,259,480,'13442018','Mara La Baja',1,'5',0),(88693,259,480,'13442020','Mara La Baja',1,'5',0),(88694,259,480,'13442021','Mara La Baja',1,'5',0),(88695,259,480,'13442022','Mara La Baja',1,'5',0),(88696,259,480,'13442023','Mara La Baja',1,'5',0),(88697,259,480,'13442024','Mara La Baja',1,'5',0),(88698,259,480,'13442025','Mara La Baja',1,'5',0),(88699,259,480,'13442026','Mara La Baja',1,'5',0),(88700,259,480,'13442027','Mara La Baja',1,'5',0),(88701,259,480,'13442028','Mara La Baja',1,'5',0),(88702,259,480,'13442029','Mara La Baja',1,'5',0),(88703,259,480,'13442030','Mara La Baja',1,'5',0),(88704,259,480,'13442031','Mara La Baja',1,'5',0),(88705,259,480,'13442032','Mara La Baja',1,'5',0),(88706,259,480,'13442033','Mara La Baja',1,'5',0),(88707,259,480,'13442034','Mara La Baja',1,'5',0),(88708,259,480,'13442035','Mara La Baja',1,'5',0),(88709,259,480,'13442036','Mara La Baja',1,'5',0),(88710,259,480,'13442037','Mara La Baja',1,'5',0),(88711,259,480,'13442038','Mara La Baja',1,'5',0),(88712,259,480,'13442039','Mara La Baja',1,'5',0),(88713,259,480,'13442040','Mara La Baja',1,'5',0),(88714,259,480,'13442041','Mara La Baja',1,'5',0),(88715,259,480,'13442042','Mara La Baja',1,'5',0),(88716,259,480,'13442043','Mara La Baja',1,'5',0),(88717,259,480,'13442044','Mara La Baja',1,'5',0),(88718,259,480,'13458000','Montecristo',1,'5',0),(88719,259,480,'13458001','Montecristo',1,'5',0),(88720,259,480,'13458002','Montecristo',1,'5',0),(88721,259,480,'13458003','Montecristo',1,'5',0),(88722,259,480,'13458004','Montecristo',1,'5',0),(88723,259,480,'13458005','Montecristo',1,'5',0),(88724,259,480,'13458006','Montecristo',1,'5',0),(88725,259,480,'13458007','Montecristo',1,'5',0),(88726,259,480,'13458008','Montecristo',1,'5',0),(88727,259,480,'13458009','Montecristo',1,'5',0),(88728,259,480,'13458011','Montecristo',1,'5',0),(88729,259,480,'13458012','Montecristo',1,'5',0),(88730,259,480,'13458013','Montecristo',1,'5',0),(88731,259,480,'13468000','Momps',1,'5',0),(88732,259,480,'13468001','Momps',1,'5',0),(88733,259,480,'13468002','Momps',1,'5',0),(88734,259,480,'13468003','Momps',1,'5',0),(88735,259,480,'13468008','Momps',1,'5',0),(88736,259,480,'13468009','Momps',1,'5',0),(88737,259,480,'13468010','Momps',1,'5',0),(88738,259,480,'13468011','Momps',1,'5',0),(88739,259,480,'13468013','Momps',1,'5',0),(88740,259,480,'13468014','Momps',1,'5',0),(88741,259,480,'13468015','Momps',1,'5',0),(88742,259,480,'13468016','Momps',1,'5',0),(88743,259,480,'13468020','Momps',1,'5',0),(88744,259,480,'13468022','Momps',1,'5',0),(88745,259,480,'13468023','Momps',1,'5',0),(88746,259,480,'13468024','Momps',1,'5',0),(88747,259,480,'13468025','Momps',1,'5',0),(88748,259,480,'13468028','Momps',1,'5',0),(88749,259,480,'13468030','Momps',1,'5',0),(88750,259,480,'13468031','Momps',1,'5',0),(88751,259,480,'13468032','Momps',1,'5',0),(88752,259,480,'13468033','Momps',1,'5',0),(88753,259,480,'13468035','Momps',1,'5',0),(88754,259,480,'13468036','Momps',1,'5',0),(88755,259,480,'13468037','Momps',1,'5',0),(88756,259,480,'13468038','Momps',1,'5',0),(88757,259,480,'13468039','Momps',1,'5',0),(88758,259,480,'13468040','Momps',1,'5',0),(88759,259,480,'13468041','Momps',1,'5',0),(88760,259,480,'13473000','Morales',1,'5',0),(88761,259,480,'13473002','Morales',1,'5',0),(88762,259,480,'13473003','Morales',1,'5',0),(88763,259,480,'13473004','Morales',1,'5',0),(88764,259,480,'13473012','Morales',1,'5',0),(88765,259,480,'13473013','Morales',1,'5',0),(88766,259,480,'13473014','Morales',1,'5',0),(88767,259,480,'13473015','Morales',1,'5',0),(88768,259,480,'13473016','Morales',1,'5',0),(88769,259,480,'13473017','Morales',1,'5',0),(88770,259,480,'13473018','Morales',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (88771,259,480,'13490000','Noros',1,'5',0),(88772,259,480,'13490001','Noros',1,'5',0),(88773,259,480,'13490002','Noros',1,'5',0),(88774,259,480,'13490003','Noros',1,'5',0),(88775,259,480,'13490004','Noros',1,'5',0),(88776,259,480,'13490005','Noros',1,'5',0),(88777,259,480,'13490006','Noros',1,'5',0),(88778,259,480,'13490007','Noros',1,'5',0),(88779,259,480,'13549000','Pinillos',1,'5',0),(88780,259,480,'13549001','Pinillos',1,'5',0),(88781,259,480,'13549004','Pinillos',1,'5',0),(88782,259,480,'13549005','Pinillos',1,'5',0),(88783,259,480,'13549006','Pinillos',1,'5',0),(88784,259,480,'13549007','Pinillos',1,'5',0),(88785,259,480,'13549009','Pinillos',1,'5',0),(88786,259,480,'13549010','Pinillos',1,'5',0),(88787,259,480,'13549011','Pinillos',1,'5',0),(88788,259,480,'13549012','Pinillos',1,'5',0),(88789,259,480,'13549014','Pinillos',1,'5',0),(88790,259,480,'13549015','Pinillos',1,'5',0),(88791,259,480,'13549018','Pinillos',1,'5',0),(88792,259,480,'13549021','Pinillos',1,'5',0),(88793,259,480,'13549022','Pinillos',1,'5',0),(88794,259,480,'13549023','Pinillos',1,'5',0),(88795,259,480,'13549024','Pinillos',1,'5',0),(88796,259,480,'13549025','Pinillos',1,'5',0),(88797,259,480,'13549026','Pinillos',1,'5',0),(88798,259,480,'13549027','Pinillos',1,'5',0),(88799,259,480,'13549028','Pinillos',1,'5',0),(88800,259,480,'13549029','Pinillos',1,'5',0),(88801,259,480,'13549030','Pinillos',1,'5',0),(88802,259,480,'13549031','Pinillos',1,'5',0),(88803,259,480,'13549032','Pinillos',1,'5',0),(88804,259,480,'13549033','Pinillos',1,'5',0),(88805,259,480,'13580000','Regidor',1,'5',0),(88806,259,480,'13580001','Regidor',1,'5',0),(88807,259,480,'13580004','Regidor',1,'5',0),(88808,259,480,'13580005','Regidor',1,'5',0),(88809,259,480,'13580007','Regidor',1,'5',0),(88810,259,480,'13600000','Ro Viejo',1,'5',0),(88811,259,480,'13600007','Ro Viejo',1,'5',0),(88812,259,480,'13600009','Ro Viejo',1,'5',0),(88813,259,480,'13600010','Ro Viejo',1,'5',0),(88814,259,480,'13600011','Ro Viejo',1,'5',0),(88815,259,480,'13620000','San Cristbal',1,'5',0),(88816,259,480,'13620001','San Cristbal',1,'5',0),(88817,259,480,'13620002','San Cristbal',1,'5',0),(88818,259,480,'13647000','San Estanislao',1,'5',0),(88819,259,480,'13647001','San Estanislao',1,'5',0),(88820,259,480,'13647002','San Estanislao',1,'5',0),(88821,259,480,'13650000','San Fernando',1,'5',0),(88822,259,480,'13650001','San Fernando',1,'5',0),(88823,259,480,'13650002','San Fernando',1,'5',0),(88824,259,480,'13650004','San Fernando',1,'5',0),(88825,259,480,'13650005','San Fernando',1,'5',0),(88826,259,480,'13650006','San Fernando',1,'5',0),(88827,259,480,'13650008','San Fernando',1,'5',0),(88828,259,480,'13650009','San Fernando',1,'5',0),(88829,259,480,'13650010','San Fernando',1,'5',0),(88830,259,480,'13650011','San Fernando',1,'5',0),(88831,259,480,'13650012','San Fernando',1,'5',0),(88832,259,480,'13650013','San Fernando',1,'5',0),(88833,259,480,'13650014','San Fernando',1,'5',0),(88834,259,480,'13650015','San Fernando',1,'5',0),(88835,259,480,'13654000','San Jacinto',1,'5',0),(88836,259,480,'13654001','San Jacinto',1,'5',0),(88837,259,480,'13654002','San Jacinto',1,'5',0),(88838,259,480,'13654003','San Jacinto',1,'5',0),(88839,259,480,'13654005','San Jacinto',1,'5',0),(88840,259,480,'13654006','San Jacinto',1,'5',0),(88841,259,480,'13654007','San Jacinto',1,'5',0),(88842,259,480,'13654008','San Jacinto',1,'5',0),(88843,259,480,'13654009','San Jacinto',1,'5',0),(88844,259,480,'13655000','San Jacinto Del Cauca',1,'5',0),(88845,259,480,'13655001','San Jacinto Del Cauca',1,'5',0),(88846,259,480,'13655002','San Jacinto Del Cauca',1,'5',0),(88847,259,480,'13655003','San Jacinto Del Cauca',1,'5',0),(88848,259,480,'13655004','San Jacinto Del Cauca',1,'5',0),(88849,259,480,'13655005','San Jacinto Del Cauca',1,'5',0),(88850,259,480,'13655006','San Jacinto Del Cauca',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (88851,259,480,'13655007','San Jacinto Del Cauca',1,'5',0),(88852,259,480,'13657000','San Juan Nepomuceno',1,'5',0),(88853,259,480,'13657001','San Juan Nepomuceno',1,'5',0),(88854,259,480,'13657002','San Juan Nepomuceno',1,'5',0),(88855,259,480,'13657003','San Juan Nepomuceno',1,'5',0),(88856,259,480,'13657004','San Juan Nepomuceno',1,'5',0),(88857,259,480,'13657005','San Juan Nepomuceno',1,'5',0),(88858,259,480,'13657006','San Juan Nepomuceno',1,'5',0),(88859,259,480,'13667000','San Martn De Loba',1,'5',0),(88860,259,480,'13667002','San Martn De Loba',1,'5',0),(88861,259,480,'13667009','San Martn De Loba',1,'5',0),(88862,259,480,'13667010','San Martn De Loba',1,'5',0),(88863,259,480,'13667014','San Martn De Loba',1,'5',0),(88864,259,480,'13667015','San Martn De Loba',1,'5',0),(88865,259,480,'13667016','San Martn De Loba',1,'5',0),(88866,259,480,'13670000','San Pablo',1,'5',0),(88867,259,480,'13670002','San Pablo',1,'5',0),(88868,259,480,'13670003','San Pablo',1,'5',0),(88869,259,480,'13670004','San Pablo',1,'5',0),(88870,259,480,'13670007','San Pablo',1,'5',0),(88871,259,480,'13670008','San Pablo',1,'5',0),(88872,259,480,'13670009','San Pablo',1,'5',0),(88873,259,480,'13670010','San Pablo',1,'5',0),(88874,259,480,'13670011','San Pablo',1,'5',0),(88875,259,480,'13670012','San Pablo',1,'5',0),(88876,259,480,'13670013','San Pablo',1,'5',0),(88877,259,480,'13670014','San Pablo',1,'5',0),(88878,259,480,'13670015','San Pablo',1,'5',0),(88879,259,480,'13670016','San Pablo',1,'5',0),(88880,259,480,'13670017','San Pablo',1,'5',0),(88881,259,480,'13670018','San Pablo',1,'5',0),(88882,259,480,'13670019','San Pablo',1,'5',0),(88883,259,480,'13670020','San Pablo',1,'5',0),(88884,259,480,'13670021','San Pablo',1,'5',0),(88885,259,480,'13673000','Santa Catalina',1,'5',0),(88886,259,480,'13673003','Santa Catalina',1,'5',0),(88887,259,480,'13673005','Santa Catalina',1,'5',0),(88888,259,480,'13673006','Santa Catalina',1,'5',0),(88889,259,480,'13673007','Santa Catalina',1,'5',0),(88890,259,480,'13683000','Santa Rosa',1,'5',0),(88891,259,480,'13688000','Santa Rosa Del Sur',1,'5',0),(88892,259,480,'13688002','Santa Rosa Del Sur',1,'5',0),(88893,259,480,'13688005','Santa Rosa Del Sur',1,'5',0),(88894,259,480,'13688007','Santa Rosa Del Sur',1,'5',0),(88895,259,480,'13688009','Santa Rosa Del Sur',1,'5',0),(88896,259,480,'13688011','Santa Rosa Del Sur',1,'5',0),(88897,259,480,'13688013','Santa Rosa Del Sur',1,'5',0),(88898,259,480,'13688014','Santa Rosa Del Sur',1,'5',0),(88899,259,480,'13688015','Santa Rosa Del Sur',1,'5',0),(88900,259,480,'13688016','Santa Rosa Del Sur',1,'5',0),(88901,259,480,'13688018','Santa Rosa Del Sur',1,'5',0),(88902,259,480,'13688019','Santa Rosa Del Sur',1,'5',0),(88903,259,480,'13744000','Simit',1,'5',0),(88904,259,480,'13744001','Simit',1,'5',0),(88905,259,480,'13744006','Simit',1,'5',0),(88906,259,480,'13744007','Simit',1,'5',0),(88907,259,480,'13744008','Simit',1,'5',0),(88908,259,480,'13744010','Simit',1,'5',0),(88909,259,480,'13744011','Simit',1,'5',0),(88910,259,480,'13744013','Simit',1,'5',0),(88911,259,480,'13744014','Simit',1,'5',0),(88912,259,480,'13744015','Simit',1,'5',0),(88913,259,480,'13744016','Simit',1,'5',0),(88914,259,480,'13744017','Simit',1,'5',0),(88915,259,480,'13744018','Simit',1,'5',0),(88916,259,480,'13744019','Simit',1,'5',0),(88917,259,480,'13744020','Simit',1,'5',0),(88918,259,480,'13760000','Soplaviento',1,'5',0),(88919,259,480,'13780000','Talaigua Nuevo',1,'5',0),(88920,259,480,'13780005','Talaigua Nuevo',1,'5',0),(88921,259,480,'13780009','Talaigua Nuevo',1,'5',0),(88922,259,480,'13780011','Talaigua Nuevo',1,'5',0),(88923,259,480,'13780015','Talaigua Nuevo',1,'5',0),(88924,259,480,'13780017','Talaigua Nuevo',1,'5',0),(88925,259,480,'13780023','Talaigua Nuevo',1,'5',0),(88926,259,480,'13780024','Talaigua Nuevo',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (88927,259,480,'13780025','Talaigua Nuevo',1,'5',0),(88928,259,480,'13780026','Talaigua Nuevo',1,'5',0),(88929,259,480,'13780027','Talaigua Nuevo',1,'5',0),(88930,259,480,'13810000','Tiquisio',1,'5',0),(88931,259,480,'13810001','Tiquisio',1,'5',0),(88932,259,480,'13810002','Tiquisio',1,'5',0),(88933,259,480,'13810003','Tiquisio',1,'5',0),(88934,259,480,'13810004','Tiquisio',1,'5',0),(88935,259,480,'13810005','Tiquisio',1,'5',0),(88936,259,480,'13810006','Tiquisio',1,'5',0),(88937,259,480,'13810007','Tiquisio',1,'5',0),(88938,259,480,'13810008','Tiquisio',1,'5',0),(88939,259,480,'13810009','Tiquisio',1,'5',0),(88940,259,480,'13810010','Tiquisio',1,'5',0),(88941,259,480,'13810011','Tiquisio',1,'5',0),(88942,259,480,'13836000','Turbaco',1,'5',0),(88943,259,480,'13836001','Turbaco',1,'5',0),(88944,259,480,'13836002','Turbaco',1,'5',0),(88945,259,480,'13838000','Turban',1,'5',0),(88946,259,480,'13838001','Turban',1,'5',0),(88947,259,480,'13838002','Turban',1,'5',0),(88948,259,480,'13873000','Villanueva',1,'5',0),(88949,259,480,'13873001','Villanueva',1,'5',0),(88950,259,480,'13894000','Zambrano',1,'5',0),(88951,260,480,'15001000','Tunja',1,'8',0),(88952,260,480,'15022000','Almeida',1,'8',0),(88953,260,480,'15047000','Aquitania',1,'8',0),(88954,260,480,'15047002','Aquitania',1,'8',0),(88955,260,480,'15047006','Aquitania',1,'8',0),(88956,260,480,'15047009','Aquitania',1,'8',0),(88957,260,480,'15047010','Aquitania',1,'8',0),(88958,260,480,'15047011','Aquitania',1,'8',0),(88959,260,480,'15047012','Aquitania',1,'8',0),(88960,260,480,'15047013','Aquitania',1,'8',0),(88961,260,480,'15047014','Aquitania',1,'8',0),(88962,260,480,'15047015','Aquitania',1,'8',0),(88963,260,480,'15051000','Arcabuco',1,'8',0),(88964,260,480,'15087000','Beln',1,'8',0),(88965,260,480,'15090000','Berbeo',1,'8',0),(88966,260,480,'15092000','Betitiva',1,'8',0),(88967,260,480,'15092001','Betitiva',1,'8',0),(88968,260,480,'15097000','Boavita',1,'8',0),(88969,260,480,'15097001','Boavita',1,'8',0),(88970,260,480,'15097002','Boavita',1,'8',0),(88971,260,480,'15104000','Boyac',1,'8',0),(88972,260,480,'15106000','Briceo',1,'8',0),(88973,260,480,'15109000','Buenavista',1,'8',0),(88974,260,480,'15114000','Busbanz',1,'8',0),(88975,260,480,'15131000','Caldas',1,'8',0),(88976,260,480,'15131001','Caldas',1,'8',0),(88977,260,480,'15131002','Caldas',1,'8',0),(88978,260,480,'15131003','Caldas',1,'8',0),(88979,260,480,'15135000','Campohermoso',1,'8',0),(88980,260,480,'15135002','Campohermoso',1,'8',0),(88981,260,480,'15135003','Campohermoso',1,'8',0),(88982,260,480,'15162000','Cerinza',1,'8',0),(88983,260,480,'15172000','Chinavita',1,'8',0),(88984,260,480,'15176000','Chiquinquir',1,'8',0),(88985,260,480,'15176001','Chiquinquir',1,'8',0),(88986,260,480,'15180000','Chiscas',1,'8',0),(88987,260,480,'15180005','Chiscas',1,'8',0),(88988,260,480,'15183000','Chita',1,'8',0),(88989,260,480,'15183001','Chita',1,'8',0),(88990,260,480,'15183002','Chita',1,'8',0),(88991,260,480,'15183003','Chita',1,'8',0),(88992,260,480,'15183004','Chita',1,'8',0),(88993,260,480,'15183005','Chita',1,'8',0),(88994,260,480,'15183006','Chita',1,'8',0),(88995,260,480,'15183007','Chita',1,'8',0),(88996,260,480,'15183008','Chita',1,'8',0),(88997,260,480,'15185000','Chitaraque',1,'8',0),(88998,260,480,'15185001','Chitaraque',1,'8',0),(88999,260,480,'15185002','Chitaraque',1,'8',0),(89000,260,480,'15187000','Chivat',1,'8',0),(89001,260,480,'15189000','Cinega',1,'8',0),(89002,260,480,'15204000','Cmbita',1,'8',0),(89003,260,480,'15204001','Cmbita',1,'8',0),(89004,260,480,'15204002','Cmbita',1,'8',0),(89005,260,480,'15204003','Cmbita',1,'8',0),(89006,260,480,'15204004','Cmbita',1,'8',0),(89007,260,480,'15204005','Cmbita',1,'8',0),(89008,260,480,'15204006','Cmbita',1,'8',0),(89009,260,480,'15204007','Cmbita',1,'8',0),(89010,260,480,'15212000','Coper',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (89011,260,480,'15215000','Corrales',1,'8',0),(89012,260,480,'15218000','Covaracha',1,'8',0),(89013,260,480,'15223000','Cubar',1,'8',0),(89014,260,480,'15223005','Cubar',1,'8',0),(89015,260,480,'15223011','Cubar',1,'8',0),(89016,260,480,'15224000','Cucaita',1,'8',0),(89017,260,480,'15226000','Cutiva',1,'8',0),(89018,260,480,'15226001','Cutiva',1,'8',0),(89019,260,480,'15232000','Chquiza',1,'8',0),(89020,260,480,'15232001','Chquiza',1,'8',0),(89021,260,480,'15236000','Chivor',1,'8',0),(89022,260,480,'15238000','Duitama',1,'8',0),(89023,260,480,'15238008','Duitama',1,'8',0),(89024,260,480,'15238009','Duitama',1,'8',0),(89025,260,480,'15238011','Duitama',1,'8',0),(89026,260,480,'15238012','Duitama',1,'8',0),(89027,260,480,'15238013','Duitama',1,'8',0),(89028,260,480,'15238014','Duitama',1,'8',0),(89029,260,480,'15238015','Duitama',1,'8',0),(89030,260,480,'15244000','El Cocuy',1,'8',0),(89031,260,480,'15248000','El Espino',1,'8',0),(89032,260,480,'15248002','El Espino',1,'8',0),(89033,260,480,'15248003','El Espino',1,'8',0),(89034,260,480,'15248004','El Espino',1,'8',0),(89035,260,480,'15272000','Firavitoba',1,'8',0),(89036,260,480,'15276000','Floresta',1,'8',0),(89037,260,480,'15276001','Floresta',1,'8',0),(89038,260,480,'15293000','Gachantiv',1,'8',0),(89039,260,480,'15296000','Gmeza',1,'8',0),(89040,260,480,'15299000','Garagoa',1,'8',0),(89041,260,480,'15317000','Guacamayas',1,'8',0),(89042,260,480,'15322000','Guateque',1,'8',0),(89043,260,480,'15322002','Guateque',1,'8',0),(89044,260,480,'15322003','Guateque',1,'8',0),(89045,260,480,'15322004','Guateque',1,'8',0),(89046,260,480,'15322007','Guateque',1,'8',0),(89047,260,480,'15322009','Guateque',1,'8',0),(89048,260,480,'15322012','Guateque',1,'8',0),(89049,260,480,'15325000','Guayat',1,'8',0),(89050,260,480,'15332000','Gicn',1,'8',0),(89051,260,480,'15332001','Gicn',1,'8',0),(89052,260,480,'15332004','Gicn',1,'8',0),(89053,260,480,'15332007','Gicn',1,'8',0),(89054,260,480,'15332008','Gicn',1,'8',0),(89055,260,480,'15362000','Iza',1,'8',0),(89056,260,480,'15367000','Jenesano',1,'8',0),(89057,260,480,'15368000','Jeric',1,'8',0),(89058,260,480,'15368001','Jeric',1,'8',0),(89059,260,480,'15377000','Labranzagrande',1,'8',0),(89060,260,480,'15380000','La Capilla',1,'8',0),(89061,260,480,'15401000','La Victoria',1,'8',0),(89062,260,480,'15401001','La Victoria',1,'8',0),(89063,260,480,'15401004','La Victoria',1,'8',0),(89064,260,480,'15401005','La Victoria',1,'8',0),(89065,260,480,'15403000','La Uvita',1,'8',0),(89066,260,480,'15403001','La Uvita',1,'8',0),(89067,260,480,'15407000','Villa De Leyva',1,'8',0),(89068,260,480,'15407003','Villa De Leyva',1,'8',0),(89069,260,480,'15425000','Macanal',1,'8',0),(89070,260,480,'15425004','Macanal',1,'8',0),(89071,260,480,'15442000','Marip',1,'8',0),(89072,260,480,'15442001','Marip',1,'8',0),(89073,260,480,'15442002','Marip',1,'8',0),(89074,260,480,'15442003','Marip',1,'8',0),(89075,260,480,'15442004','Marip',1,'8',0),(89076,260,480,'15442005','Marip',1,'8',0),(89077,260,480,'15442006','Marip',1,'8',0),(89078,260,480,'15442007','Marip',1,'8',0),(89079,260,480,'15455000','Miraflores',1,'8',0),(89080,260,480,'15464000','Mongua',1,'8',0),(89081,260,480,'15466000','Mongu',1,'8',0),(89082,260,480,'15469000','Moniquir',1,'8',0),(89083,260,480,'15469007','Moniquir',1,'8',0),(89084,260,480,'15469008','Moniquir',1,'8',0),(89085,260,480,'15476000','Motavita',1,'8',0),(89086,260,480,'15476001','Motavita',1,'8',0),(89087,260,480,'15480000','Muzo',1,'8',0),(89088,260,480,'15491000','Nobsa',1,'8',0),(89089,260,480,'15491001','Nobsa',1,'8',0),(89090,260,480,'15491002','Nobsa',1,'8',0),(89091,260,480,'15491003','Nobsa',1,'8',0),(89092,260,480,'15491004','Nobsa',1,'8',0),(89093,260,480,'15491005','Nobsa',1,'8',0),(89094,260,480,'15491006','Nobsa',1,'8',0),(89095,260,480,'15491007','Nobsa',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (89096,260,480,'15491008','Nobsa',1,'8',0),(89097,260,480,'15491009','Nobsa',1,'8',0),(89098,260,480,'15491010','Nobsa',1,'8',0),(89099,260,480,'15491011','Nobsa',1,'8',0),(89100,260,480,'15491012','Nobsa',1,'8',0),(89101,260,480,'15494000','Nuevo Coln',1,'8',0),(89102,260,480,'15500000','Oicat',1,'8',0),(89103,260,480,'15507000','Otanche',1,'8',0),(89104,260,480,'15507001','Otanche',1,'8',0),(89105,260,480,'15507002','Otanche',1,'8',0),(89106,260,480,'15507004','Otanche',1,'8',0),(89107,260,480,'15507009','Otanche',1,'8',0),(89108,260,480,'15507010','Otanche',1,'8',0),(89109,260,480,'15507011','Otanche',1,'8',0),(89110,260,480,'15511000','Pachavita',1,'8',0),(89111,260,480,'15514000','Pez',1,'8',0),(89112,260,480,'15514001','Pez',1,'8',0),(89113,260,480,'15514002','Pez',1,'8',0),(89114,260,480,'15516000','Paipa',1,'8',0),(89115,260,480,'15516001','Paipa',1,'8',0),(89116,260,480,'15516002','Paipa',1,'8',0),(89117,260,480,'15516004','Paipa',1,'8',0),(89118,260,480,'15516005','Paipa',1,'8',0),(89119,260,480,'15516006','Paipa',1,'8',0),(89120,260,480,'15516008','Paipa',1,'8',0),(89121,260,480,'15516009','Paipa',1,'8',0),(89122,260,480,'15516010','Paipa',1,'8',0),(89123,260,480,'15518000','Pajarito',1,'8',0),(89124,260,480,'15518001','Pajarito',1,'8',0),(89125,260,480,'15518002','Pajarito',1,'8',0),(89126,260,480,'15522000','Panqueba',1,'8',0),(89127,260,480,'15531000','Pauna',1,'8',0),(89128,260,480,'15531004','Pauna',1,'8',0),(89129,260,480,'15533000','Paya',1,'8',0),(89130,260,480,'15533001','Paya',1,'8',0),(89131,260,480,'15537000','Paz De Ro',1,'8',0),(89132,260,480,'15537001','Paz De Ro',1,'8',0),(89133,260,480,'15537002','Paz De Ro',1,'8',0),(89134,260,480,'15542000','Pesca',1,'8',0),(89135,260,480,'15550000','Pisba',1,'8',0),(89136,260,480,'15572000','Puerto Boyac',1,'8',0),(89137,260,480,'15572001','Puerto Boyac',1,'8',0),(89138,260,480,'15572005','Puerto Boyac',1,'8',0),(89139,260,480,'15572006','Puerto Boyac',1,'8',0),(89140,260,480,'15572007','Puerto Boyac',1,'8',0),(89141,260,480,'15572008','Puerto Boyac',1,'8',0),(89142,260,480,'15572009','Puerto Boyac',1,'8',0),(89143,260,480,'15572010','Puerto Boyac',1,'8',0),(89144,260,480,'15572011','Puerto Boyac',1,'8',0),(89145,260,480,'15572012','Puerto Boyac',1,'8',0),(89146,260,480,'15572013','Puerto Boyac',1,'8',0),(89147,260,480,'15572017','Puerto Boyac',1,'8',0),(89148,260,480,'15572018','Puerto Boyac',1,'8',0),(89149,260,480,'15572019','Puerto Boyac',1,'8',0),(89150,260,480,'15572020','Puerto Boyac',1,'8',0),(89151,260,480,'15572021','Puerto Boyac',1,'8',0),(89152,260,480,'15572023','Puerto Boyac',1,'8',0),(89153,260,480,'15572024','Puerto Boyac',1,'8',0),(89154,260,480,'15572026','Puerto Boyac',1,'8',0),(89155,260,480,'15572027','Puerto Boyac',1,'8',0),(89156,260,480,'15580000','Qupama',1,'8',0),(89157,260,480,'15580001','Qupama',1,'8',0),(89158,260,480,'15580002','Qupama',1,'8',0),(89159,260,480,'15580003','Qupama',1,'8',0),(89160,260,480,'15599000','Ramiriqu',1,'8',0),(89161,260,480,'15599001','Ramiriqu',1,'8',0),(89162,260,480,'15599004','Ramiriqu',1,'8',0),(89163,260,480,'15600000','Rquira',1,'8',0),(89164,260,480,'15600001','Rquira',1,'8',0),(89165,260,480,'15600002','Rquira',1,'8',0),(89166,260,480,'15621000','Rondn',1,'8',0),(89167,260,480,'15621001','Rondn',1,'8',0),(89168,260,480,'15632000','Saboy',1,'8',0),(89169,260,480,'15632001','Saboy',1,'8',0),(89170,260,480,'15632002','Saboy',1,'8',0),(89171,260,480,'15632003','Saboy',1,'8',0),(89172,260,480,'15632004','Saboy',1,'8',0),(89173,260,480,'15632005','Saboy',1,'8',0),(89174,260,480,'15638000','Schica',1,'8',0),(89175,260,480,'15646000','Samac',1,'8',0),(89176,260,480,'15646001','Samac',1,'8',0),(89177,260,480,'15646002','Samac',1,'8',0),(89178,260,480,'15646003','Samac',1,'8',0),(89179,260,480,'15646004','Samac',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (89180,260,480,'15660000','San Eduardo',1,'8',0),(89181,260,480,'15664000','San Jos De Pare',1,'8',0),(89182,260,480,'15667000','San Luis De Gaceno',1,'8',0),(89183,260,480,'15667001','San Luis De Gaceno',1,'8',0),(89184,260,480,'15667002','San Luis De Gaceno',1,'8',0),(89185,260,480,'15667003','San Luis De Gaceno',1,'8',0),(89186,260,480,'15667004','San Luis De Gaceno',1,'8',0),(89187,260,480,'15667005','San Luis De Gaceno',1,'8',0),(89188,260,480,'15667006','San Luis De Gaceno',1,'8',0),(89189,260,480,'15673000','San Mateo',1,'8',0),(89190,260,480,'15676000','San Miguel De Sema',1,'8',0),(89191,260,480,'15681000','San Pablo De Borbur',1,'8',0),(89192,260,480,'15681004','San Pablo De Borbur',1,'8',0),(89193,260,480,'15681005','San Pablo De Borbur',1,'8',0),(89194,260,480,'15681006','San Pablo De Borbur',1,'8',0),(89195,260,480,'15681007','San Pablo De Borbur',1,'8',0),(89196,260,480,'15686000','Santana',1,'8',0),(89197,260,480,'15690000','Santa Mara',1,'8',0),(89198,260,480,'15690001','Santa Mara',1,'8',0),(89199,260,480,'15693000','Santa Rosa De Viterbo',1,'8',0),(89200,260,480,'15693002','Santa Rosa De Viterbo',1,'8',0),(89201,260,480,'15696000','Santa Sofa',1,'8',0),(89202,260,480,'15720000','Sativanorte',1,'8',0),(89203,260,480,'15720001','Sativanorte',1,'8',0),(89204,260,480,'15720002','Sativanorte',1,'8',0),(89205,260,480,'15723000','Sativasur',1,'8',0),(89206,260,480,'15740000','Siachoque',1,'8',0),(89207,260,480,'15753000','Soat',1,'8',0),(89208,260,480,'15755000','Socot',1,'8',0),(89209,260,480,'15755001','Socot',1,'8',0),(89210,260,480,'15755004','Socot',1,'8',0),(89211,260,480,'15755005','Socot',1,'8',0),(89212,260,480,'15755006','Socot',1,'8',0),(89213,260,480,'15757000','Socha',1,'8',0),(89214,260,480,'15757001','Socha',1,'8',0),(89215,260,480,'15757002','Socha',1,'8',0),(89216,260,480,'15759000','Sogamoso',1,'8',0),(89217,260,480,'15759001','Sogamoso',1,'8',0),(89218,260,480,'15759002','Sogamoso',1,'8',0),(89219,260,480,'15759003','Sogamoso',1,'8',0),(89220,260,480,'15759004','Sogamoso',1,'8',0),(89221,260,480,'15759005','Sogamoso',1,'8',0),(89222,260,480,'15759006','Sogamoso',1,'8',0),(89223,260,480,'15759007','Sogamoso',1,'8',0),(89224,260,480,'15761000','Somondoco',1,'8',0),(89225,260,480,'15762000','Sora',1,'8',0),(89226,260,480,'15763000','Sotaquir',1,'8',0),(89227,260,480,'15763001','Sotaquir',1,'8',0),(89228,260,480,'15763002','Sotaquir',1,'8',0),(89229,260,480,'15763003','Sotaquir',1,'8',0),(89230,260,480,'15764000','Sorac',1,'8',0),(89231,260,480,'15774000','Susacn',1,'8',0),(89232,260,480,'15776000','Sutamarchn',1,'8',0),(89233,260,480,'15778000','Sutatenza',1,'8',0),(89234,260,480,'15790000','Tasco',1,'8',0),(89235,260,480,'15790001','Tasco',1,'8',0),(89236,260,480,'15790002','Tasco',1,'8',0),(89237,260,480,'15798000','Tenza',1,'8',0),(89238,260,480,'15804000','Tiban',1,'8',0),(89239,260,480,'15806000','Tibasosa',1,'8',0),(89240,260,480,'15806002','Tibasosa',1,'8',0),(89241,260,480,'15806003','Tibasosa',1,'8',0),(89242,260,480,'15808000','Tinjac',1,'8',0),(89243,260,480,'15810000','Tipacoque',1,'8',0),(89244,260,480,'15814000','Toca',1,'8',0),(89245,260,480,'15816000','Tog',1,'8',0),(89246,260,480,'15820000','Tpaga',1,'8',0),(89247,260,480,'15820001','Tpaga',1,'8',0),(89248,260,480,'15822000','Tota',1,'8',0),(89249,260,480,'15822001','Tota',1,'8',0),(89250,260,480,'15832000','Tunungu',1,'8',0),(89251,260,480,'15835000','Turmequ',1,'8',0),(89252,260,480,'15837000','Tuta',1,'8',0),(89253,260,480,'15837006','Tuta',1,'8',0),(89254,260,480,'15837007','Tuta',1,'8',0),(89255,260,480,'15837008','Tuta',1,'8',0),(89256,260,480,'15839000','Tutaz',1,'8',0),(89257,260,480,'15839001','Tutaz',1,'8',0),(89258,260,480,'15839004','Tutaz',1,'8',0),(89259,260,480,'15842000','mbita',1,'8',0),(89260,260,480,'15861000','Ventaquemada',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (89261,260,480,'15861006','Ventaquemada',1,'8',0),(89262,260,480,'15861007','Ventaquemada',1,'8',0),(89263,260,480,'15861008','Ventaquemada',1,'8',0),(89264,260,480,'15861009','Ventaquemada',1,'8',0),(89265,260,480,'15861010','Ventaquemada',1,'8',0),(89266,260,480,'15879000','Viracach',1,'8',0),(89267,260,480,'15897000','Zetaquira',1,'8',0),(89268,261,480,'17001000','Manizales',1,'6',0),(89269,261,480,'17001001','Manizales',1,'6',0),(89270,261,480,'17001002','Manizales',1,'6',0),(89271,261,480,'17001003','Manizales',1,'6',0),(89272,261,480,'17001004','Manizales',1,'6',0),(89273,261,480,'17001005','Manizales',1,'6',0),(89274,261,480,'17001008','Manizales',1,'6',0),(89275,261,480,'17001009','Manizales',1,'6',0),(89276,261,480,'17001010','Manizales',1,'6',0),(89277,261,480,'17001011','Manizales',1,'6',0),(89278,261,480,'17001012','Manizales',1,'6',0),(89279,261,480,'17001015','Manizales',1,'6',0),(89280,261,480,'17001022','Manizales',1,'6',0),(89281,261,480,'17001023','Manizales',1,'6',0),(89282,261,480,'17001024','Manizales',1,'6',0),(89283,261,480,'17001025','Manizales',1,'6',0),(89284,261,480,'17001026','Manizales',1,'6',0),(89285,261,480,'17001029','Manizales',1,'6',0),(89286,261,480,'17001034','Manizales',1,'6',0),(89287,261,480,'17001037','Manizales',1,'6',0),(89288,261,480,'17001038','Manizales',1,'6',0),(89289,261,480,'17001039','Manizales',1,'6',0),(89290,261,480,'17001040','Manizales',1,'6',0),(89291,261,480,'17001041','Manizales',1,'6',0),(89292,261,480,'17001042','Manizales',1,'6',0),(89293,261,480,'17013000','Aguadas',1,'6',0),(89294,261,480,'17013001','Aguadas',1,'6',0),(89295,261,480,'17013004','Aguadas',1,'6',0),(89296,261,480,'17013010','Aguadas',1,'6',0),(89297,261,480,'17013011','Aguadas',1,'6',0),(89298,261,480,'17013012','Aguadas',1,'6',0),(89299,261,480,'17013014','Aguadas',1,'6',0),(89300,261,480,'17013016','Aguadas',1,'6',0),(89301,261,480,'17013017','Aguadas',1,'6',0),(89302,261,480,'17042000','Anserma',1,'6',0),(89303,261,480,'17042002','Anserma',1,'6',0),(89304,261,480,'17042004','Anserma',1,'6',0),(89305,261,480,'17042007','Anserma',1,'6',0),(89306,261,480,'17042008','Anserma',1,'6',0),(89307,261,480,'17042012','Anserma',1,'6',0),(89308,261,480,'17042021','Anserma',1,'6',0),(89309,261,480,'17042023','Anserma',1,'6',0),(89310,261,480,'17042024','Anserma',1,'6',0),(89311,261,480,'17050000','Aranzazu',1,'6',0),(89312,261,480,'17050006','Aranzazu',1,'6',0),(89313,261,480,'17088000','Belalczar',1,'6',0),(89314,261,480,'17088001','Belalczar',1,'6',0),(89315,261,480,'17088002','Belalczar',1,'6',0),(89316,261,480,'17088003','Belalczar',1,'6',0),(89317,261,480,'17088008','Belalczar',1,'6',0),(89318,261,480,'17174000','Chinchin',1,'6',0),(89319,261,480,'17174001','Chinchin',1,'6',0),(89320,261,480,'17174002','Chinchin',1,'6',0),(89321,261,480,'17174006','Chinchin',1,'6',0),(89322,261,480,'17174007','Chinchin',1,'6',0),(89323,261,480,'17174011','Chinchin',1,'6',0),(89324,261,480,'17174012','Chinchin',1,'6',0),(89325,261,480,'17174013','Chinchin',1,'6',0),(89326,261,480,'17174015','Chinchin',1,'6',0),(89327,261,480,'17272000','Filadelfia',1,'6',0),(89328,261,480,'17272001','Filadelfia',1,'6',0),(89329,261,480,'17272002','Filadelfia',1,'6',0),(89330,261,480,'17272003','Filadelfia',1,'6',0),(89331,261,480,'17272004','Filadelfia',1,'6',0),(89332,261,480,'17272005','Filadelfia',1,'6',0),(89333,261,480,'17272007','Filadelfia',1,'6',0),(89334,261,480,'17272008','Filadelfia',1,'6',0),(89335,261,480,'17272009','Filadelfia',1,'6',0),(89336,261,480,'17380000','La Dorada',1,'6',0),(89337,261,480,'17380001','La Dorada',1,'6',0),(89338,261,480,'17380002','La Dorada',1,'6',0),(89339,261,480,'17380003','La Dorada',1,'6',0),(89340,261,480,'17380004','La Dorada',1,'6',0),(89341,261,480,'17380005','La Dorada',1,'6',0),(89342,261,480,'17380007','La Dorada',1,'6',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (89343,261,480,'17380008','La Dorada',1,'6',0),(89344,261,480,'17380009','La Dorada',1,'6',0),(89345,261,480,'17380010','La Dorada',1,'6',0),(89346,261,480,'17380012','La Dorada',1,'6',0),(89347,261,480,'17380015','La Dorada',1,'6',0),(89348,261,480,'17380016','La Dorada',1,'6',0),(89349,261,480,'17380017','La Dorada',1,'6',0),(89350,261,480,'17380018','La Dorada',1,'6',0),(89351,261,480,'17380019','La Dorada',1,'6',0),(89352,261,480,'17388000','La Merced',1,'6',0),(89353,261,480,'17388002','La Merced',1,'6',0),(89354,261,480,'17388004','La Merced',1,'6',0),(89355,261,480,'17388005','La Merced',1,'6',0),(89356,261,480,'17388007','La Merced',1,'6',0),(89357,261,480,'17388010','La Merced',1,'6',0),(89358,261,480,'17433000','Manzanares',1,'6',0),(89359,261,480,'17433001','Manzanares',1,'6',0),(89360,261,480,'17433003','Manzanares',1,'6',0),(89361,261,480,'17433004','Manzanares',1,'6',0),(89362,261,480,'17433005','Manzanares',1,'6',0),(89363,261,480,'17442000','Marmato',1,'6',0),(89364,261,480,'17442001','Marmato',1,'6',0),(89365,261,480,'17442002','Marmato',1,'6',0),(89366,261,480,'17442003','Marmato',1,'6',0),(89367,261,480,'17442005','Marmato',1,'6',0),(89368,261,480,'17442007','Marmato',1,'6',0),(89369,261,480,'17442008','Marmato',1,'6',0),(89370,261,480,'17442009','Marmato',1,'6',0),(89371,261,480,'17442010','Marmato',1,'6',0),(89372,261,480,'17442011','Marmato',1,'6',0),(89373,261,480,'17442012','Marmato',1,'6',0),(89374,261,480,'17444000','Marquetalia',1,'6',0),(89375,261,480,'17444001','Marquetalia',1,'6',0),(89376,261,480,'17446000','Marulanda',1,'6',0),(89377,261,480,'17446001','Marulanda',1,'6',0),(89378,261,480,'17446003','Marulanda',1,'6',0),(89379,261,480,'17446004','Marulanda',1,'6',0),(89380,261,480,'17486000','Neira',1,'6',0),(89381,261,480,'17486001','Neira',1,'6',0),(89382,261,480,'17486002','Neira',1,'6',0),(89383,261,480,'17486003','Neira',1,'6',0),(89384,261,480,'17486004','Neira',1,'6',0),(89385,261,480,'17486005','Neira',1,'6',0),(89386,261,480,'17486006','Neira',1,'6',0),(89387,261,480,'17486008','Neira',1,'6',0),(89388,261,480,'17486009','Neira',1,'6',0),(89389,261,480,'17486010','Neira',1,'6',0),(89390,261,480,'17486011','Neira',1,'6',0),(89391,261,480,'17486012','Neira',1,'6',0),(89392,261,480,'17495000','Norcasia',1,'6',0),(89393,261,480,'17495002','Norcasia',1,'6',0),(89394,261,480,'17513000','Pcora',1,'6',0),(89395,261,480,'17513001','Pcora',1,'6',0),(89396,261,480,'17513002','Pcora',1,'6',0),(89397,261,480,'17513003','Pcora',1,'6',0),(89398,261,480,'17513012','Pcora',1,'6',0),(89399,261,480,'17513013','Pcora',1,'6',0),(89400,261,480,'17513014','Pcora',1,'6',0),(89401,261,480,'17524000','Palestina',1,'6',0),(89402,261,480,'17524001','Palestina',1,'6',0),(89403,261,480,'17524002','Palestina',1,'6',0),(89404,261,480,'17524003','Palestina',1,'6',0),(89405,261,480,'17524005','Palestina',1,'6',0),(89406,261,480,'17541000','Pensilvania',1,'6',0),(89407,261,480,'17541001','Pensilvania',1,'6',0),(89408,261,480,'17541002','Pensilvania',1,'6',0),(89409,261,480,'17541004','Pensilvania',1,'6',0),(89410,261,480,'17541006','Pensilvania',1,'6',0),(89411,261,480,'17541008','Pensilvania',1,'6',0),(89412,261,480,'17541009','Pensilvania',1,'6',0),(89413,261,480,'17541010','Pensilvania',1,'6',0),(89414,261,480,'17541011','Pensilvania',1,'6',0),(89415,261,480,'17541013','Pensilvania',1,'6',0),(89416,261,480,'17541015','Pensilvania',1,'6',0),(89417,261,480,'17541016','Pensilvania',1,'6',0),(89418,261,480,'17614000','Riosucio',1,'6',0),(89419,261,480,'17614001','Riosucio',1,'6',0),(89420,261,480,'17614003','Riosucio',1,'6',0),(89421,261,480,'17614004','Riosucio',1,'6',0),(89422,261,480,'17614005','Riosucio',1,'6',0),(89423,261,480,'17614006','Riosucio',1,'6',0),(89424,261,480,'17614008','Riosucio',1,'6',0),(89425,261,480,'17614010','Riosucio',1,'6',0),(89426,261,480,'17614014','Riosucio',1,'6',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (89427,261,480,'17614017','Riosucio',1,'6',0),(89428,261,480,'17614021','Riosucio',1,'6',0),(89429,261,480,'17614022','Riosucio',1,'6',0),(89430,261,480,'17614023','Riosucio',1,'6',0),(89431,261,480,'17616000','Risaralda',1,'6',0),(89432,261,480,'17616001','Risaralda',1,'6',0),(89433,261,480,'17616004','Risaralda',1,'6',0),(89434,261,480,'17616008','Risaralda',1,'6',0),(89435,261,480,'17616011','Risaralda',1,'6',0),(89436,261,480,'17653000','Salamina',1,'6',0),(89437,261,480,'17653004','Salamina',1,'6',0),(89438,261,480,'17653007','Salamina',1,'6',0),(89439,261,480,'17662000','Saman',1,'6',0),(89440,261,480,'17662001','Saman',1,'6',0),(89441,261,480,'17662003','Saman',1,'6',0),(89442,261,480,'17662004','Saman',1,'6',0),(89443,261,480,'17662005','Saman',1,'6',0),(89444,261,480,'17662007','Saman',1,'6',0),(89445,261,480,'17662008','Saman',1,'6',0),(89446,261,480,'17662012','Saman',1,'6',0),(89447,261,480,'17665000','San Jos',1,'6',0),(89448,261,480,'17665001','San Jos',1,'6',0),(89449,261,480,'17665002','San Jos',1,'6',0),(89450,261,480,'17665004','San Jos',1,'6',0),(89451,261,480,'17777000','Supa',1,'6',0),(89452,261,480,'17777003','Supa',1,'6',0),(89453,261,480,'17777005','Supa',1,'6',0),(89454,261,480,'17777008','Supa',1,'6',0),(89455,261,480,'17777010','Supa',1,'6',0),(89456,261,480,'17867000','Victoria',1,'6',0),(89457,261,480,'17867001','Victoria',1,'6',0),(89458,261,480,'17867003','Victoria',1,'6',0),(89459,261,480,'17867004','Victoria',1,'6',0),(89460,261,480,'17867005','Victoria',1,'6',0),(89461,261,480,'17867007','Victoria',1,'6',0),(89462,261,480,'17873000','Villamara',1,'6',0),(89463,261,480,'17873001','Villamara',1,'6',0),(89464,261,480,'17873002','Villamara',1,'6',0),(89465,261,480,'17873003','Villamara',1,'6',0),(89466,261,480,'17873004','Villamara',1,'6',0),(89467,261,480,'17873006','Villamara',1,'6',0),(89468,261,480,'17873007','Villamara',1,'6',0),(89469,261,480,'17873008','Villamara',1,'6',0),(89470,261,480,'17873010','Villamara',1,'6',0),(89471,261,480,'17873011','Villamara',1,'6',0),(89472,261,480,'17873014','Villamara',1,'6',0),(89473,261,480,'17873015','Villamara',1,'6',0),(89474,261,480,'17873016','Villamara',1,'6',0),(89475,261,480,'17873017','Villamara',1,'6',0),(89476,261,480,'17873018','Villamara',1,'6',0),(89477,261,480,'17873019','Villamara',1,'6',0),(89478,261,480,'17877000','Viterbo',1,'6',0),(89479,261,480,'17877002','Viterbo',1,'6',0),(89480,261,480,'17877006','Viterbo',1,'6',0),(89481,261,480,'17877007','Viterbo',1,'6',0),(89482,261,480,'17877008','Viterbo',1,'6',0),(89483,261,480,'17877009','Viterbo',1,'6',0),(89484,261,480,'17877010','Viterbo',1,'6',0),(89485,261,480,'17877011','Viterbo',1,'6',0),(89486,261,480,'17877012','Viterbo',1,'6',0),(89487,261,480,'17877013','Viterbo',1,'6',0),(89488,261,480,'17877014','Viterbo',1,'6',0),(89489,262,480,'18001000','Florencia',1,'8',0),(89490,262,480,'18001004','Florencia',1,'8',0),(89491,262,480,'18001005','Florencia',1,'8',0),(89492,262,480,'18001006','Florencia',1,'8',0),(89493,262,480,'18001007','Florencia',1,'8',0),(89494,262,480,'18001009','Florencia',1,'8',0),(89495,262,480,'18001010','Florencia',1,'8',0),(89496,262,480,'18001024','Florencia',1,'8',0),(89497,262,480,'18029000','Albania',1,'8',0),(89498,262,480,'18029003','Albania',1,'8',0),(89499,262,480,'18029004','Albania',1,'8',0),(89500,262,480,'18029005','Albania',1,'8',0),(89501,262,480,'18094000','Beln De Los Andaques',1,'8',0),(89502,262,480,'18094001','Beln De Los Andaques',1,'8',0),(89503,262,480,'18094003','Beln De Los Andaques',1,'8',0),(89504,262,480,'18094005','Beln De Los Andaques',1,'8',0),(89505,262,480,'18094008','Beln De Los Andaques',1,'8',0),(89506,262,480,'18094009','Beln De Los Andaques',1,'8',0),(89507,262,480,'18150000','Cartagena Del Chair',1,'8',0),(89508,262,480,'18150001','Cartagena Del Chair',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (89509,262,480,'18150002','Cartagena Del Chair',1,'8',0),(89510,262,480,'18150003','Cartagena Del Chair',1,'8',0),(89511,262,480,'18150004','Cartagena Del Chair',1,'8',0),(89512,262,480,'18150005','Cartagena Del Chair',1,'8',0),(89513,262,480,'18150006','Cartagena Del Chair',1,'8',0),(89514,262,480,'18150007','Cartagena Del Chair',1,'8',0),(89515,262,480,'18150008','Cartagena Del Chair',1,'8',0),(89516,262,480,'18150009','Cartagena Del Chair',1,'8',0),(89517,262,480,'18150010','Cartagena Del Chair',1,'8',0),(89518,262,480,'18150011','Cartagena Del Chair',1,'8',0),(89519,262,480,'18150012','Cartagena Del Chair',1,'8',0),(89520,262,480,'18150013','Cartagena Del Chair',1,'8',0),(89521,262,480,'18150014','Cartagena Del Chair',1,'8',0),(89522,262,480,'18205000','Curillo',1,'8',0),(89523,262,480,'18205001','Curillo',1,'8',0),(89524,262,480,'18205002','Curillo',1,'8',0),(89525,262,480,'18205003','Curillo',1,'8',0),(89526,262,480,'18247000','El Doncello',1,'8',0),(89527,262,480,'18247001','El Doncello',1,'8',0),(89528,262,480,'18247002','El Doncello',1,'8',0),(89529,262,480,'18247004','El Doncello',1,'8',0),(89530,262,480,'18247005','El Doncello',1,'8',0),(89531,262,480,'18247006','El Doncello',1,'8',0),(89532,262,480,'18247007','El Doncello',1,'8',0),(89533,262,480,'18256000','El Paujl',1,'8',0),(89534,262,480,'18256001','El Paujl',1,'8',0),(89535,262,480,'18256002','El Paujl',1,'8',0),(89536,262,480,'18410000','La Montaita',1,'8',0),(89537,262,480,'18410001','La Montaita',1,'8',0),(89538,262,480,'18410002','La Montaita',1,'8',0),(89539,262,480,'18410005','La Montaita',1,'8',0),(89540,262,480,'18410006','La Montaita',1,'8',0),(89541,262,480,'18410007','La Montaita',1,'8',0),(89542,262,480,'18410008','La Montaita',1,'8',0),(89543,262,480,'18410009','La Montaita',1,'8',0),(89544,262,480,'18410010','La Montaita',1,'8',0),(89545,262,480,'18410012','La Montaita',1,'8',0),(89546,262,480,'18460000','Miln',1,'8',0),(89547,262,480,'18460001','Miln',1,'8',0),(89548,262,480,'18460003','Miln',1,'8',0),(89549,262,480,'18460004','Miln',1,'8',0),(89550,262,480,'18460005','Miln',1,'8',0),(89551,262,480,'18460007','Miln',1,'8',0),(89552,262,480,'18460008','Miln',1,'8',0),(89553,262,480,'18460009','Miln',1,'8',0),(89554,262,480,'18479000','Morelia',1,'8',0),(89555,262,480,'18592000','Puerto Rico',1,'8',0),(89556,262,480,'18592002','Puerto Rico',1,'8',0),(89557,262,480,'18592003','Puerto Rico',1,'8',0),(89558,262,480,'18592004','Puerto Rico',1,'8',0),(89559,262,480,'18592005','Puerto Rico',1,'8',0),(89560,262,480,'18592006','Puerto Rico',1,'8',0),(89561,262,480,'18610000','San Jos Del Fragua',1,'8',0),(89562,262,480,'18610001','San Jos Del Fragua',1,'8',0),(89563,262,480,'18610002','San Jos Del Fragua',1,'8',0),(89564,262,480,'18610003','San Jos Del Fragua',1,'8',0),(89565,262,480,'18610004','San Jos Del Fragua',1,'8',0),(89566,262,480,'18753000','San Vicente Del Cagun',1,'8',0),(89567,262,480,'18753001','San Vicente Del Cagun',1,'8',0),(89568,262,480,'18753002','San Vicente Del Cagun',1,'8',0),(89569,262,480,'18753003','San Vicente Del Cagun',1,'8',0),(89570,262,480,'18753004','San Vicente Del Cagun',1,'8',0),(89571,262,480,'18753006','San Vicente Del Cagun',1,'8',0),(89572,262,480,'18753007','San Vicente Del Cagun',1,'8',0),(89573,262,480,'18753009','San Vicente Del Cagun',1,'8',0),(89574,262,480,'18753010','San Vicente Del Cagun',1,'8',0),(89575,262,480,'18753011','San Vicente Del Cagun',1,'8',0),(89576,262,480,'18753012','San Vicente Del Cagun',1,'8',0),(89577,262,480,'18753013','San Vicente Del Cagun',1,'8',0),(89578,262,480,'18753015','San Vicente Del Cagun',1,'8',0),(89579,262,480,'18753016','San Vicente Del Cagun',1,'8',0),(89580,262,480,'18753017','San Vicente Del Cagun',1,'8',0),(89581,262,480,'18753018','San Vicente Del Cagun',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (89582,262,480,'18753019','San Vicente Del Cagun',1,'8',0),(89583,262,480,'18753020','San Vicente Del Cagun',1,'8',0),(89584,262,480,'18753021','San Vicente Del Cagun',1,'8',0),(89585,262,480,'18753022','San Vicente Del Cagun',1,'8',0),(89586,262,480,'18753023','San Vicente Del Cagun',1,'8',0),(89587,262,480,'18753024','San Vicente Del Cagun',1,'8',0),(89588,262,480,'18753025','San Vicente Del Cagun',1,'8',0),(89589,262,480,'18753026','San Vicente Del Cagun',1,'8',0),(89590,262,480,'18753027','San Vicente Del Cagun',1,'8',0),(89591,262,480,'18753028','San Vicente Del Cagun',1,'8',0),(89592,262,480,'18756000','Solano',1,'8',0),(89593,262,480,'18756001','Solano',1,'8',0),(89594,262,480,'18756004','Solano',1,'8',0),(89595,262,480,'18756005','Solano',1,'8',0),(89596,262,480,'18756006','Solano',1,'8',0),(89597,262,480,'18756007','Solano',1,'8',0),(89598,262,480,'18756008','Solano',1,'8',0),(89599,262,480,'18756009','Solano',1,'8',0),(89600,262,480,'18756010','Solano',1,'8',0),(89601,262,480,'18785000','Solita',1,'8',0),(89602,262,480,'18785001','Solita',1,'8',0),(89603,262,480,'18785002','Solita',1,'8',0),(89604,262,480,'18785003','Solita',1,'8',0),(89605,262,480,'18785004','Solita',1,'8',0),(89606,262,480,'18785005','Solita',1,'8',0),(89607,262,480,'18860000','Valparaso',1,'8',0),(89608,262,480,'18860001','Valparaso',1,'8',0),(89609,262,480,'18860002','Valparaso',1,'8',0),(89610,262,480,'18860005','Valparaso',1,'8',0),(89611,264,480,'19001000','Popayn',1,'2',0),(89612,264,480,'19001001','Popayn',1,'2',0),(89613,264,480,'19001002','Popayn',1,'2',0),(89614,264,480,'19001003','Popayn',1,'2',0),(89615,264,480,'19001004','Popayn',1,'2',0),(89616,264,480,'19001005','Popayn',1,'2',0),(89617,264,480,'19001006','Popayn',1,'2',0),(89618,264,480,'19001007','Popayn',1,'2',0),(89619,264,480,'19001008','Popayn',1,'2',0),(89620,264,480,'19001009','Popayn',1,'2',0),(89621,264,480,'19001010','Popayn',1,'2',0),(89622,264,480,'19001011','Popayn',1,'2',0),(89623,264,480,'19001013','Popayn',1,'2',0),(89624,264,480,'19001014','Popayn',1,'2',0),(89625,264,480,'19001015','Popayn',1,'2',0),(89626,264,480,'19001016','Popayn',1,'2',0),(89627,264,480,'19001017','Popayn',1,'2',0),(89628,264,480,'19001018','Popayn',1,'2',0),(89629,264,480,'19001019','Popayn',1,'2',0),(89630,264,480,'19001020','Popayn',1,'2',0),(89631,264,480,'19001021','Popayn',1,'2',0),(89632,264,480,'19001023','Popayn',1,'2',0),(89633,264,480,'19001024','Popayn',1,'2',0),(89634,264,480,'19001025','Popayn',1,'2',0),(89635,264,480,'19001026','Popayn',1,'2',0),(89636,264,480,'19001027','Popayn',1,'2',0),(89637,264,480,'19001028','Popayn',1,'2',0),(89638,264,480,'19001029','Popayn',1,'2',0),(89639,264,480,'19001030','Popayn',1,'2',0),(89640,264,480,'19001031','Popayn',1,'2',0),(89641,264,480,'19001032','Popayn',1,'2',0),(89642,264,480,'19001033','Popayn',1,'2',0),(89643,264,480,'19001034','Popayn',1,'2',0),(89644,264,480,'19001035','Popayn',1,'2',0),(89645,264,480,'19001036','Popayn',1,'2',0),(89646,264,480,'19001037','Popayn',1,'2',0),(89647,264,480,'19001038','Popayn',1,'2',0),(89648,264,480,'19001039','Popayn',1,'2',0),(89649,264,480,'19022000','Almaguer',1,'2',0),(89650,264,480,'19022001','Almaguer',1,'2',0),(89651,264,480,'19022003','Almaguer',1,'2',0),(89652,264,480,'19022004','Almaguer',1,'2',0),(89653,264,480,'19022009','Almaguer',1,'2',0),(89654,264,480,'19022013','Almaguer',1,'2',0),(89655,264,480,'19022014','Almaguer',1,'2',0),(89656,264,480,'19050000','Argelia',1,'2',0),(89657,264,480,'19050001','Argelia',1,'2',0),(89658,264,480,'19050002','Argelia',1,'2',0),(89659,264,480,'19050003','Argelia',1,'2',0),(89660,264,480,'19050005','Argelia',1,'2',0),(89661,264,480,'19050006','Argelia',1,'2',0),(89662,264,480,'19050007','Argelia',1,'2',0),(89663,264,480,'19050010','Argelia',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (89664,264,480,'19050011','Argelia',1,'2',0),(89665,264,480,'19050012','Argelia',1,'2',0),(89666,264,480,'19050013','Argelia',1,'2',0),(89667,264,480,'19050014','Argelia',1,'2',0),(89668,264,480,'19050015','Argelia',1,'2',0),(89669,264,480,'19050016','Argelia',1,'2',0),(89670,264,480,'19050017','Argelia',1,'2',0),(89671,264,480,'19075000','Balboa',1,'2',0),(89672,264,480,'19075001','Balboa',1,'2',0),(89673,264,480,'19075002','Balboa',1,'2',0),(89674,264,480,'19075003','Balboa',1,'2',0),(89675,264,480,'19075005','Balboa',1,'2',0),(89676,264,480,'19075006','Balboa',1,'2',0),(89677,264,480,'19075007','Balboa',1,'2',0),(89678,264,480,'19075008','Balboa',1,'2',0),(89679,264,480,'19075009','Balboa',1,'2',0),(89680,264,480,'19075010','Balboa',1,'2',0),(89681,264,480,'19075011','Balboa',1,'2',0),(89682,264,480,'19100000','Bolvar',1,'2',0),(89683,264,480,'19100001','Bolvar',1,'2',0),(89684,264,480,'19100005','Bolvar',1,'2',0),(89685,264,480,'19100006','Bolvar',1,'2',0),(89686,264,480,'19100007','Bolvar',1,'2',0),(89687,264,480,'19100008','Bolvar',1,'2',0),(89688,264,480,'19100011','Bolvar',1,'2',0),(89689,264,480,'19100012','Bolvar',1,'2',0),(89690,264,480,'19100013','Bolvar',1,'2',0),(89691,264,480,'19100015','Bolvar',1,'2',0),(89692,264,480,'19100016','Bolvar',1,'2',0),(89693,264,480,'19100018','Bolvar',1,'2',0),(89694,264,480,'19100019','Bolvar',1,'2',0),(89695,264,480,'19100020','Bolvar',1,'2',0),(89696,264,480,'19100021','Bolvar',1,'2',0),(89697,264,480,'19100022','Bolvar',1,'2',0),(89698,264,480,'19100038','Bolvar',1,'2',0),(89699,264,480,'19100041','Bolvar',1,'2',0),(89700,264,480,'19100042','Bolvar',1,'2',0),(89701,264,480,'19100044','Bolvar',1,'2',0),(89702,264,480,'19110000','Buenos Aires',1,'2',0),(89703,264,480,'19110006','Buenos Aires',1,'2',0),(89704,264,480,'19110007','Buenos Aires',1,'2',0),(89705,264,480,'19110008','Buenos Aires',1,'2',0),(89706,264,480,'19110010','Buenos Aires',1,'2',0),(89707,264,480,'19110012','Buenos Aires',1,'2',0),(89708,264,480,'19110013','Buenos Aires',1,'2',0),(89709,264,480,'19110016','Buenos Aires',1,'2',0),(89710,264,480,'19110017','Buenos Aires',1,'2',0),(89711,264,480,'19110020','Buenos Aires',1,'2',0),(89712,264,480,'19110025','Buenos Aires',1,'2',0),(89713,264,480,'19110026','Buenos Aires',1,'2',0),(89714,264,480,'19110029','Buenos Aires',1,'2',0),(89715,264,480,'19110030','Buenos Aires',1,'2',0),(89716,264,480,'19130000','Cajibo',1,'2',0),(89717,264,480,'19130001','Cajibo',1,'2',0),(89718,264,480,'19130002','Cajibo',1,'2',0),(89719,264,480,'19130003','Cajibo',1,'2',0),(89720,264,480,'19130004','Cajibo',1,'2',0),(89721,264,480,'19130005','Cajibo',1,'2',0),(89722,264,480,'19130006','Cajibo',1,'2',0),(89723,264,480,'19130007','Cajibo',1,'2',0),(89724,264,480,'19130008','Cajibo',1,'2',0),(89725,264,480,'19130010','Cajibo',1,'2',0),(89726,264,480,'19130013','Cajibo',1,'2',0),(89727,264,480,'19130015','Cajibo',1,'2',0),(89728,264,480,'19130016','Cajibo',1,'2',0),(89729,264,480,'19137000','Caldono',1,'2',0),(89730,264,480,'19137001','Caldono',1,'2',0),(89731,264,480,'19137002','Caldono',1,'2',0),(89732,264,480,'19137003','Caldono',1,'2',0),(89733,264,480,'19137004','Caldono',1,'2',0),(89734,264,480,'19137005','Caldono',1,'2',0),(89735,264,480,'19137006','Caldono',1,'2',0),(89736,264,480,'19137007','Caldono',1,'2',0),(89737,264,480,'19137008','Caldono',1,'2',0),(89738,264,480,'19137011','Caldono',1,'2',0),(89739,264,480,'19137012','Caldono',1,'2',0),(89740,264,480,'19142000','Caloto',1,'2',0),(89741,264,480,'19142001','Caloto',1,'2',0),(89742,264,480,'19142004','Caloto',1,'2',0),(89743,264,480,'19142005','Caloto',1,'2',0),(89744,264,480,'19142007','Caloto',1,'2',0),(89745,264,480,'19142009','Caloto',1,'2',0),(89746,264,480,'19142010','Caloto',1,'2',0),(89747,264,480,'19142011','Caloto',1,'2',0),(89748,264,480,'19142012','Caloto',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (89749,264,480,'19142013','Caloto',1,'2',0),(89750,264,480,'19142015','Caloto',1,'2',0),(89751,264,480,'19142016','Caloto',1,'2',0),(89752,264,480,'19142017','Caloto',1,'2',0),(89753,264,480,'19142024','Caloto',1,'2',0),(89754,264,480,'19142026','Caloto',1,'2',0),(89755,264,480,'19142030','Caloto',1,'2',0),(89756,264,480,'19142031','Caloto',1,'2',0),(89757,264,480,'19142032','Caloto',1,'2',0),(89758,264,480,'19142034','Caloto',1,'2',0),(89759,264,480,'19142038','Caloto',1,'2',0),(89760,264,480,'19142039','Caloto',1,'2',0),(89761,264,480,'19142044','Caloto',1,'2',0),(89762,264,480,'19142045','Caloto',1,'2',0),(89763,264,480,'19142046','Caloto',1,'2',0),(89764,264,480,'19142047','Caloto',1,'2',0),(89765,264,480,'19142048','Caloto',1,'2',0),(89766,264,480,'19142049','Caloto',1,'2',0),(89767,264,480,'19142050','Caloto',1,'2',0),(89768,264,480,'19142051','Caloto',1,'2',0),(89769,264,480,'19142052','Caloto',1,'2',0),(89770,264,480,'19142053','Caloto',1,'2',0),(89771,264,480,'19142054','Caloto',1,'2',0),(89772,264,480,'19142055','Caloto',1,'2',0),(89773,264,480,'19142056','Caloto',1,'2',0),(89774,264,480,'19142057','Caloto',1,'2',0),(89775,264,480,'19142058','Caloto',1,'2',0),(89776,264,480,'19142059','Caloto',1,'2',0),(89777,264,480,'19142060','Caloto',1,'2',0),(89778,264,480,'19142061','Caloto',1,'2',0),(89779,264,480,'19142062','Caloto',1,'2',0),(89780,264,480,'19142063','Caloto',1,'2',0),(89781,264,480,'19142064','Caloto',1,'2',0),(89782,264,480,'19142065','Caloto',1,'2',0),(89783,264,480,'19142066','Caloto',1,'2',0),(89784,264,480,'19142067','Caloto',1,'2',0),(89785,264,480,'19142068','Caloto',1,'2',0),(89786,264,480,'19142069','Caloto',1,'2',0),(89787,264,480,'19142070','Caloto',1,'2',0),(89788,264,480,'19142071','Caloto',1,'2',0),(89789,264,480,'19142072','Caloto',1,'2',0),(89790,264,480,'19142073','Caloto',1,'2',0),(89791,264,480,'19142074','Caloto',1,'2',0),(89792,264,480,'19142075','Caloto',1,'2',0),(89793,264,480,'19142076','Caloto',1,'2',0),(89794,264,480,'19142077','Caloto',1,'2',0),(89795,264,480,'19142078','Caloto',1,'2',0),(89796,264,480,'19212000','Corinto',1,'2',0),(89797,264,480,'19212001','Corinto',1,'2',0),(89798,264,480,'19212004','Corinto',1,'2',0),(89799,264,480,'19212005','Corinto',1,'2',0),(89800,264,480,'19212008','Corinto',1,'2',0),(89801,264,480,'19212009','Corinto',1,'2',0),(89802,264,480,'19212010','Corinto',1,'2',0),(89803,264,480,'19212011','Corinto',1,'2',0),(89804,264,480,'19212012','Corinto',1,'2',0),(89805,264,480,'19212013','Corinto',1,'2',0),(89806,264,480,'19256000','El Tambo',1,'2',0),(89807,264,480,'19256001','El Tambo',1,'2',0),(89808,264,480,'19256002','El Tambo',1,'2',0),(89809,264,480,'19256003','El Tambo',1,'2',0),(89810,264,480,'19256004','El Tambo',1,'2',0),(89811,264,480,'19256005','El Tambo',1,'2',0),(89812,264,480,'19256006','El Tambo',1,'2',0),(89813,264,480,'19256007','El Tambo',1,'2',0),(89814,264,480,'19256009','El Tambo',1,'2',0),(89815,264,480,'19256010','El Tambo',1,'2',0),(89816,264,480,'19256011','El Tambo',1,'2',0),(89817,264,480,'19256012','El Tambo',1,'2',0),(89818,264,480,'19256013','El Tambo',1,'2',0),(89819,264,480,'19256014','El Tambo',1,'2',0),(89820,264,480,'19256015','El Tambo',1,'2',0),(89821,264,480,'19256016','El Tambo',1,'2',0),(89822,264,480,'19256017','El Tambo',1,'2',0),(89823,264,480,'19256018','El Tambo',1,'2',0),(89824,264,480,'19256019','El Tambo',1,'2',0),(89825,264,480,'19256020','El Tambo',1,'2',0),(89826,264,480,'19256021','El Tambo',1,'2',0),(89827,264,480,'19256022','El Tambo',1,'2',0),(89828,264,480,'19256023','El Tambo',1,'2',0),(89829,264,480,'19256024','El Tambo',1,'2',0),(89830,264,480,'19256025','El Tambo',1,'2',0),(89831,264,480,'19256026','El Tambo',1,'2',0),(89832,264,480,'19256027','El Tambo',1,'2',0),(89833,264,480,'19256028','El Tambo',1,'2',0),(89834,264,480,'19256029','El Tambo',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (89835,264,480,'19256030','El Tambo',1,'2',0),(89836,264,480,'19256031','El Tambo',1,'2',0),(89837,264,480,'19256032','El Tambo',1,'2',0),(89838,264,480,'19256033','El Tambo',1,'2',0),(89839,264,480,'19256034','El Tambo',1,'2',0),(89840,264,480,'19256035','El Tambo',1,'2',0),(89841,264,480,'19256036','El Tambo',1,'2',0),(89842,264,480,'19256037','El Tambo',1,'2',0),(89843,264,480,'19256038','El Tambo',1,'2',0),(89844,264,480,'19256039','El Tambo',1,'2',0),(89845,264,480,'19256040','El Tambo',1,'2',0),(89846,264,480,'19256041','El Tambo',1,'2',0),(89847,264,480,'19256042','El Tambo',1,'2',0),(89848,264,480,'19256043','El Tambo',1,'2',0),(89849,264,480,'19256044','El Tambo',1,'2',0),(89850,264,480,'19256045','El Tambo',1,'2',0),(89851,264,480,'19256046','El Tambo',1,'2',0),(89852,264,480,'19256047','El Tambo',1,'2',0),(89853,264,480,'19256048','El Tambo',1,'2',0),(89854,264,480,'19256049','El Tambo',1,'2',0),(89855,264,480,'19256050','El Tambo',1,'2',0),(89856,264,480,'19256051','El Tambo',1,'2',0),(89857,264,480,'19256052','El Tambo',1,'2',0),(89858,264,480,'19256053','El Tambo',1,'2',0),(89859,264,480,'19256054','El Tambo',1,'2',0),(89860,264,480,'19256055','El Tambo',1,'2',0),(89861,264,480,'19256056','El Tambo',1,'2',0),(89862,264,480,'19256057','El Tambo',1,'2',0),(89863,264,480,'19290000','Florencia',1,'2',0),(89864,264,480,'19290001','Florencia',1,'2',0),(89865,264,480,'19290002','Florencia',1,'2',0),(89866,264,480,'19300000','Guachen',1,'2',0),(89867,264,480,'19300001','Guachen',1,'2',0),(89868,264,480,'19300002','Guachen',1,'2',0),(89869,264,480,'19300003','Guachen',1,'2',0),(89870,264,480,'19318000','Guap',1,'2',0),(89871,264,480,'19318001','Guap',1,'2',0),(89872,264,480,'19318002','Guap',1,'2',0),(89873,264,480,'19318003','Guap',1,'2',0),(89874,264,480,'19318004','Guap',1,'2',0),(89875,264,480,'19318005','Guap',1,'2',0),(89876,264,480,'19318007','Guap',1,'2',0),(89877,264,480,'19318008','Guap',1,'2',0),(89878,264,480,'19318010','Guap',1,'2',0),(89879,264,480,'19318011','Guap',1,'2',0),(89880,264,480,'19318012','Guap',1,'2',0),(89881,264,480,'19318013','Guap',1,'2',0),(89882,264,480,'19318014','Guap',1,'2',0),(89883,264,480,'19318015','Guap',1,'2',0),(89884,264,480,'19318016','Guap',1,'2',0),(89885,264,480,'19318017','Guap',1,'2',0),(89886,264,480,'19318018','Guap',1,'2',0),(89887,264,480,'19318019','Guap',1,'2',0),(89888,264,480,'19318020','Guap',1,'2',0),(89889,264,480,'19318021','Guap',1,'2',0),(89890,264,480,'19318022','Guap',1,'2',0),(89891,264,480,'19318023','Guap',1,'2',0),(89892,264,480,'19318024','Guap',1,'2',0),(89893,264,480,'19318025','Guap',1,'2',0),(89894,264,480,'19318026','Guap',1,'2',0),(89895,264,480,'19318027','Guap',1,'2',0),(89896,264,480,'19355000','Inz',1,'2',0),(89897,264,480,'19355001','Inz',1,'2',0),(89898,264,480,'19355002','Inz',1,'2',0),(89899,264,480,'19355003','Inz',1,'2',0),(89900,264,480,'19355004','Inz',1,'2',0),(89901,264,480,'19355005','Inz',1,'2',0),(89902,264,480,'19355006','Inz',1,'2',0),(89903,264,480,'19355007','Inz',1,'2',0),(89904,264,480,'19355008','Inz',1,'2',0),(89905,264,480,'19355009','Inz',1,'2',0),(89906,264,480,'19355010','Inz',1,'2',0),(89907,264,480,'19355011','Inz',1,'2',0),(89908,264,480,'19355012','Inz',1,'2',0),(89909,264,480,'19355013','Inz',1,'2',0),(89910,264,480,'19355014','Inz',1,'2',0),(89911,264,480,'19355015','Inz',1,'2',0),(89912,264,480,'19364000','Jambal',1,'2',0),(89913,264,480,'19364001','Jambal',1,'2',0),(89914,264,480,'19364002','Jambal',1,'2',0),(89915,264,480,'19364003','Jambal',1,'2',0),(89916,264,480,'19364004','Jambal',1,'2',0),(89917,264,480,'19364005','Jambal',1,'2',0),(89918,264,480,'19364006','Jambal',1,'2',0),(89919,264,480,'19392000','La Sierra',1,'2',0),(89920,264,480,'19392005','La Sierra',1,'2',0),(89921,264,480,'19397000','La Vega',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (89922,264,480,'19397001','La Vega',1,'2',0),(89923,264,480,'19397002','La Vega',1,'2',0),(89924,264,480,'19397003','La Vega',1,'2',0),(89925,264,480,'19397004','La Vega',1,'2',0),(89926,264,480,'19397005','La Vega',1,'2',0),(89927,264,480,'19397006','La Vega',1,'2',0),(89928,264,480,'19397007','La Vega',1,'2',0),(89929,264,480,'19397008','La Vega',1,'2',0),(89930,264,480,'19397009','La Vega',1,'2',0),(89931,264,480,'19397010','La Vega',1,'2',0),(89932,264,480,'19397011','La Vega',1,'2',0),(89933,264,480,'19397012','La Vega',1,'2',0),(89934,264,480,'19397013','La Vega',1,'2',0),(89935,264,480,'19397014','La Vega',1,'2',0),(89936,264,480,'19397015','La Vega',1,'2',0),(89937,264,480,'19397016','La Vega',1,'2',0),(89938,264,480,'19397017','La Vega',1,'2',0),(89939,264,480,'19397018','La Vega',1,'2',0),(89940,264,480,'19397019','La Vega',1,'2',0),(89941,264,480,'19418000','Lpez De Micay',1,'2',0),(89942,264,480,'19418001','Lpez De Micay',1,'2',0),(89943,264,480,'19418002','Lpez De Micay',1,'2',0),(89944,264,480,'19418003','Lpez De Micay',1,'2',0),(89945,264,480,'19418004','Lpez De Micay',1,'2',0),(89946,264,480,'19418005','Lpez De Micay',1,'2',0),(89947,264,480,'19418006','Lpez De Micay',1,'2',0),(89948,264,480,'19418007','Lpez De Micay',1,'2',0),(89949,264,480,'19418008','Lpez De Micay',1,'2',0),(89950,264,480,'19418009','Lpez De Micay',1,'2',0),(89951,264,480,'19418010','Lpez De Micay',1,'2',0),(89952,264,480,'19418011','Lpez De Micay',1,'2',0),(89953,264,480,'19418012','Lpez De Micay',1,'2',0),(89954,264,480,'19418013','Lpez De Micay',1,'2',0),(89955,264,480,'19418014','Lpez De Micay',1,'2',0),(89956,264,480,'19418015','Lpez De Micay',1,'2',0),(89957,264,480,'19418016','Lpez De Micay',1,'2',0),(89958,264,480,'19418017','Lpez De Micay',1,'2',0),(89959,264,480,'19418018','Lpez De Micay',1,'2',0),(89960,264,480,'19418019','Lpez De Micay',1,'2',0),(89961,264,480,'19418020','Lpez De Micay',1,'2',0),(89962,264,480,'19418021','Lpez De Micay',1,'2',0),(89963,264,480,'19418022','Lpez De Micay',1,'2',0),(89964,264,480,'19418023','Lpez De Micay',1,'2',0),(89965,264,480,'19418024','Lpez De Micay',1,'2',0),(89966,264,480,'19418025','Lpez De Micay',1,'2',0),(89967,264,480,'19418026','Lpez De Micay',1,'2',0),(89968,264,480,'19418027','Lpez De Micay',1,'2',0),(89969,264,480,'19418028','Lpez De Micay',1,'2',0),(89970,264,480,'19418029','Lpez De Micay',1,'2',0),(89971,264,480,'19418030','Lpez De Micay',1,'2',0),(89972,264,480,'19418031','Lpez De Micay',1,'2',0),(89973,264,480,'19418032','Lpez De Micay',1,'2',0),(89974,264,480,'19418033','Lpez De Micay',1,'2',0),(89975,264,480,'19418034','Lpez De Micay',1,'2',0),(89976,264,480,'19418035','Lpez De Micay',1,'2',0),(89977,264,480,'19450000','Mercaderes',1,'2',0),(89978,264,480,'19450001','Mercaderes',1,'2',0),(89979,264,480,'19450002','Mercaderes',1,'2',0),(89980,264,480,'19450003','Mercaderes',1,'2',0),(89981,264,480,'19450004','Mercaderes',1,'2',0),(89982,264,480,'19450006','Mercaderes',1,'2',0),(89983,264,480,'19450007','Mercaderes',1,'2',0),(89984,264,480,'19450008','Mercaderes',1,'2',0),(89985,264,480,'19450009','Mercaderes',1,'2',0),(89986,264,480,'19450015','Mercaderes',1,'2',0),(89987,264,480,'19450016','Mercaderes',1,'2',0),(89988,264,480,'19450017','Mercaderes',1,'2',0),(89989,264,480,'19450019','Mercaderes',1,'2',0),(89990,264,480,'19450020','Mercaderes',1,'2',0),(89991,264,480,'19450021','Mercaderes',1,'2',0),(89992,264,480,'19455000','Miranda',1,'2',0),(89993,264,480,'19455003','Miranda',1,'2',0),(89994,264,480,'19455004','Miranda',1,'2',0),(89995,264,480,'19455005','Miranda',1,'2',0),(89996,264,480,'19455007','Miranda',1,'2',0),(89997,264,480,'19455008','Miranda',1,'2',0),(89998,264,480,'19455009','Miranda',1,'2',0),(89999,264,480,'19455010','Miranda',1,'2',0),(90000,264,480,'19455011','Miranda',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90001,264,480,'19473000','Morales',1,'2',0),(90002,264,480,'19473002','Morales',1,'2',0),(90003,264,480,'19473003','Morales',1,'2',0),(90004,264,480,'19473004','Morales',1,'2',0),(90005,264,480,'19473008','Morales',1,'2',0),(90006,264,480,'19473009','Morales',1,'2',0),(90007,264,480,'19473012','Morales',1,'2',0),(90008,264,480,'19473014','Morales',1,'2',0),(90009,264,480,'19473017','Morales',1,'2',0),(90010,264,480,'19513000','Padilla',1,'2',0),(90011,264,480,'19513001','Padilla',1,'2',0),(90012,264,480,'19513003','Padilla',1,'2',0),(90013,264,480,'19513004','Padilla',1,'2',0),(90014,264,480,'19513008','Padilla',1,'2',0),(90015,264,480,'19517000','Pez',1,'2',0),(90016,264,480,'19517001','Pez',1,'2',0),(90017,264,480,'19517002','Pez',1,'2',0),(90018,264,480,'19517003','Pez',1,'2',0),(90019,264,480,'19517004','Pez',1,'2',0),(90020,264,480,'19517005','Pez',1,'2',0),(90021,264,480,'19517006','Pez',1,'2',0),(90022,264,480,'19517007','Pez',1,'2',0),(90023,264,480,'19517009','Pez',1,'2',0),(90024,264,480,'19517010','Pez',1,'2',0),(90025,264,480,'19517011','Pez',1,'2',0),(90026,264,480,'19517012','Pez',1,'2',0),(90027,264,480,'19517013','Pez',1,'2',0),(90028,264,480,'19517014','Pez',1,'2',0),(90029,264,480,'19517015','Pez',1,'2',0),(90030,264,480,'19517016','Pez',1,'2',0),(90031,264,480,'19517017','Pez',1,'2',0),(90032,264,480,'19517018','Pez',1,'2',0),(90033,264,480,'19517019','Pez',1,'2',0),(90034,264,480,'19517022','Pez',1,'2',0),(90035,264,480,'19517023','Pez',1,'2',0),(90036,264,480,'19517024','Pez',1,'2',0),(90037,264,480,'19517025','Pez',1,'2',0),(90038,264,480,'19517026','Pez',1,'2',0),(90039,264,480,'19517027','Pez',1,'2',0),(90040,264,480,'19517028','Pez',1,'2',0),(90041,264,480,'19517030','Pez',1,'2',0),(90042,264,480,'19517031','Pez',1,'2',0),(90043,264,480,'19517032','Pez',1,'2',0),(90044,264,480,'19517033','Pez',1,'2',0),(90045,264,480,'19517034','Pez',1,'2',0),(90046,264,480,'19517035','Pez',1,'2',0),(90047,264,480,'19517036','Pez',1,'2',0),(90048,264,480,'19517037','Pez',1,'2',0),(90049,264,480,'19517038','Pez',1,'2',0),(90050,264,480,'19517039','Pez',1,'2',0),(90051,264,480,'19517040','Pez',1,'2',0),(90052,264,480,'19517041','Pez',1,'2',0),(90053,264,480,'19517042','Pez',1,'2',0),(90054,264,480,'19517043','Pez',1,'2',0),(90055,264,480,'19532000','Pata',1,'2',0),(90056,264,480,'19532001','Pata',1,'2',0),(90057,264,480,'19532003','Pata',1,'2',0),(90058,264,480,'19532004','Pata',1,'2',0),(90059,264,480,'19532005','Pata',1,'2',0),(90060,264,480,'19532006','Pata',1,'2',0),(90061,264,480,'19532007','Pata',1,'2',0),(90062,264,480,'19532008','Pata',1,'2',0),(90063,264,480,'19532009','Pata',1,'2',0),(90064,264,480,'19532010','Pata',1,'2',0),(90065,264,480,'19532012','Pata',1,'2',0),(90066,264,480,'19532013','Pata',1,'2',0),(90067,264,480,'19532014','Pata',1,'2',0),(90068,264,480,'19532016','Pata',1,'2',0),(90069,264,480,'19532018','Pata',1,'2',0),(90070,264,480,'19532019','Pata',1,'2',0),(90071,264,480,'19532022','Pata',1,'2',0),(90072,264,480,'19532023','Pata',1,'2',0),(90073,264,480,'19532024','Pata',1,'2',0),(90074,264,480,'19532025','Pata',1,'2',0),(90075,264,480,'19532026','Pata',1,'2',0),(90076,264,480,'19532028','Pata',1,'2',0),(90077,264,480,'19532029','Pata',1,'2',0),(90078,264,480,'19532031','Pata',1,'2',0),(90079,264,480,'19533000','Piamonte',1,'2',0),(90080,264,480,'19533001','Piamonte',1,'2',0),(90081,264,480,'19533002','Piamonte',1,'2',0),(90082,264,480,'19533003','Piamonte',1,'2',0),(90083,264,480,'19533004','Piamonte',1,'2',0),(90084,264,480,'19548000','Piendam',1,'2',0),(90085,264,480,'19548001','Piendam',1,'2',0),(90086,264,480,'19573000','Puerto Tejada',1,'2',0),(90087,264,480,'19573001','Puerto Tejada',1,'2',0),(90088,264,480,'19573002','Puerto Tejada',1,'2',0),(90089,264,480,'19573003','Puerto Tejada',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90090,264,480,'19573004','Puerto Tejada',1,'2',0),(90091,264,480,'19573005','Puerto Tejada',1,'2',0),(90092,264,480,'19585000','Purac',1,'2',0),(90093,264,480,'19585004','Purac',1,'2',0),(90094,264,480,'19585007','Purac',1,'2',0),(90095,264,480,'19585009','Purac',1,'2',0),(90096,264,480,'19622000','Rosas',1,'2',0),(90097,264,480,'19622001','Rosas',1,'2',0),(90098,264,480,'19622002','Rosas',1,'2',0),(90099,264,480,'19622003','Rosas',1,'2',0),(90100,264,480,'19622004','Rosas',1,'2',0),(90101,264,480,'19622005','Rosas',1,'2',0),(90102,264,480,'19622006','Rosas',1,'2',0),(90103,264,480,'19622007','Rosas',1,'2',0),(90104,264,480,'19622008','Rosas',1,'2',0),(90105,264,480,'19622009','Rosas',1,'2',0),(90106,264,480,'19622010','Rosas',1,'2',0),(90107,264,480,'19622011','Rosas',1,'2',0),(90108,264,480,'19693000','San Sebastin',1,'2',0),(90109,264,480,'19693001','San Sebastin',1,'2',0),(90110,264,480,'19693002','San Sebastin',1,'2',0),(90111,264,480,'19693003','San Sebastin',1,'2',0),(90112,264,480,'19693004','San Sebastin',1,'2',0),(90113,264,480,'19693005','San Sebastin',1,'2',0),(90114,264,480,'19693006','San Sebastin',1,'2',0),(90115,264,480,'19698000','Santander De Quilichao',1,'2',0),(90116,264,480,'19698001','Santander De Quilichao',1,'2',0),(90117,264,480,'19698002','Santander De Quilichao',1,'2',0),(90118,264,480,'19698004','Santander De Quilichao',1,'2',0),(90119,264,480,'19698007','Santander De Quilichao',1,'2',0),(90120,264,480,'19698008','Santander De Quilichao',1,'2',0),(90121,264,480,'19698009','Santander De Quilichao',1,'2',0),(90122,264,480,'19698010','Santander De Quilichao',1,'2',0),(90123,264,480,'19698013','Santander De Quilichao',1,'2',0),(90124,264,480,'19698014','Santander De Quilichao',1,'2',0),(90125,264,480,'19698015','Santander De Quilichao',1,'2',0),(90126,264,480,'19698017','Santander De Quilichao',1,'2',0),(90127,264,480,'19698018','Santander De Quilichao',1,'2',0),(90128,264,480,'19698020','Santander De Quilichao',1,'2',0),(90129,264,480,'19698022','Santander De Quilichao',1,'2',0),(90130,264,480,'19698024','Santander De Quilichao',1,'2',0),(90131,264,480,'19698025','Santander De Quilichao',1,'2',0),(90132,264,480,'19698026','Santander De Quilichao',1,'2',0),(90133,264,480,'19698027','Santander De Quilichao',1,'2',0),(90134,264,480,'19698028','Santander De Quilichao',1,'2',0),(90135,264,480,'19698029','Santander De Quilichao',1,'2',0),(90136,264,480,'19698030','Santander De Quilichao',1,'2',0),(90137,264,480,'19698031','Santander De Quilichao',1,'2',0),(90138,264,480,'19698032','Santander De Quilichao',1,'2',0),(90139,264,480,'19698033','Santander De Quilichao',1,'2',0),(90140,264,480,'19698034','Santander De Quilichao',1,'2',0),(90141,264,480,'19698035','Santander De Quilichao',1,'2',0),(90142,264,480,'19698037','Santander De Quilichao',1,'2',0),(90143,264,480,'19698043','Santander De Quilichao',1,'2',0),(90144,264,480,'19701000','Santa Rosa',1,'2',0),(90145,264,480,'19701001','Santa Rosa',1,'2',0),(90146,264,480,'19701002','Santa Rosa',1,'2',0),(90147,264,480,'19701004','Santa Rosa',1,'2',0),(90148,264,480,'19701005','Santa Rosa',1,'2',0),(90149,264,480,'19701006','Santa Rosa',1,'2',0),(90150,264,480,'19701012','Santa Rosa',1,'2',0),(90151,264,480,'19701013','Santa Rosa',1,'2',0),(90152,264,480,'19701014','Santa Rosa',1,'2',0),(90153,264,480,'19701015','Santa Rosa',1,'2',0),(90154,264,480,'19743000','Silvia',1,'2',0),(90155,264,480,'19743001','Silvia',1,'2',0),(90156,264,480,'19743002','Silvia',1,'2',0),(90157,264,480,'19743003','Silvia',1,'2',0),(90158,264,480,'19743004','Silvia',1,'2',0),(90159,264,480,'19743005','Silvia',1,'2',0),(90160,264,480,'19743006','Silvia',1,'2',0),(90161,264,480,'19743007','Silvia',1,'2',0),(90162,264,480,'19743008','Silvia',1,'2',0),(90163,264,480,'19743009','Silvia',1,'2',0),(90164,264,480,'19743010','Silvia',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90165,264,480,'19743011','Silvia',1,'2',0),(90166,264,480,'19743012','Silvia',1,'2',0),(90167,264,480,'19743013','Silvia',1,'2',0),(90168,264,480,'19743014','Silvia',1,'2',0),(90169,264,480,'19743015','Silvia',1,'2',0),(90170,264,480,'19743016','Silvia',1,'2',0),(90171,264,480,'19743017','Silvia',1,'2',0),(90172,264,480,'19743018','Silvia',1,'2',0),(90173,264,480,'19743019','Silvia',1,'2',0),(90174,264,480,'19743020','Silvia',1,'2',0),(90175,264,480,'19743021','Silvia',1,'2',0),(90176,264,480,'19743022','Silvia',1,'2',0),(90177,264,480,'19760000','Sotara',1,'2',0),(90178,264,480,'19760001','Sotara',1,'2',0),(90179,264,480,'19760002','Sotara',1,'2',0),(90180,264,480,'19760003','Sotara',1,'2',0),(90181,264,480,'19760004','Sotara',1,'2',0),(90182,264,480,'19760005','Sotara',1,'2',0),(90183,264,480,'19760006','Sotara',1,'2',0),(90184,264,480,'19760007','Sotara',1,'2',0),(90185,264,480,'19760008','Sotara',1,'2',0),(90186,264,480,'19760009','Sotara',1,'2',0),(90187,264,480,'19760010','Sotara',1,'2',0),(90188,264,480,'19760011','Sotara',1,'2',0),(90189,264,480,'19780000','Surez',1,'2',0),(90190,264,480,'19780001','Surez',1,'2',0),(90191,264,480,'19780002','Surez',1,'2',0),(90192,264,480,'19780003','Surez',1,'2',0),(90193,264,480,'19780004','Surez',1,'2',0),(90194,264,480,'19780005','Surez',1,'2',0),(90195,264,480,'19780006','Surez',1,'2',0),(90196,264,480,'19780007','Surez',1,'2',0),(90197,264,480,'19780008','Surez',1,'2',0),(90198,264,480,'19780009','Surez',1,'2',0),(90199,264,480,'19780010','Surez',1,'2',0),(90200,264,480,'19785000','Sucre',1,'2',0),(90201,264,480,'19785001','Sucre',1,'2',0),(90202,264,480,'19785002','Sucre',1,'2',0),(90203,264,480,'19785003','Sucre',1,'2',0),(90204,264,480,'19785004','Sucre',1,'2',0),(90205,264,480,'19785005','Sucre',1,'2',0),(90206,264,480,'19785006','Sucre',1,'2',0),(90207,264,480,'19785007','Sucre',1,'2',0),(90208,264,480,'19785008','Sucre',1,'2',0),(90209,264,480,'19785009','Sucre',1,'2',0),(90210,264,480,'19785010','Sucre',1,'2',0),(90211,264,480,'19785011','Sucre',1,'2',0),(90212,264,480,'19807000','Timbo',1,'2',0),(90213,264,480,'19807001','Timbo',1,'2',0),(90214,264,480,'19807002','Timbo',1,'2',0),(90215,264,480,'19807007','Timbo',1,'2',0),(90216,264,480,'19807013','Timbo',1,'2',0),(90217,264,480,'19807014','Timbo',1,'2',0),(90218,264,480,'19807015','Timbo',1,'2',0),(90219,264,480,'19809000','Timbiqu',1,'2',0),(90220,264,480,'19809001','Timbiqu',1,'2',0),(90221,264,480,'19809002','Timbiqu',1,'2',0),(90222,264,480,'19809003','Timbiqu',1,'2',0),(90223,264,480,'19809004','Timbiqu',1,'2',0),(90224,264,480,'19809005','Timbiqu',1,'2',0),(90225,264,480,'19809006','Timbiqu',1,'2',0),(90226,264,480,'19809007','Timbiqu',1,'2',0),(90227,264,480,'19809008','Timbiqu',1,'2',0),(90228,264,480,'19809009','Timbiqu',1,'2',0),(90229,264,480,'19809010','Timbiqu',1,'2',0),(90230,264,480,'19809011','Timbiqu',1,'2',0),(90231,264,480,'19809012','Timbiqu',1,'2',0),(90232,264,480,'19809013','Timbiqu',1,'2',0),(90233,264,480,'19809014','Timbiqu',1,'2',0),(90234,264,480,'19809015','Timbiqu',1,'2',0),(90235,264,480,'19809016','Timbiqu',1,'2',0),(90236,264,480,'19809017','Timbiqu',1,'2',0),(90237,264,480,'19809018','Timbiqu',1,'2',0),(90238,264,480,'19809019','Timbiqu',1,'2',0),(90239,264,480,'19809020','Timbiqu',1,'2',0),(90240,264,480,'19809021','Timbiqu',1,'2',0),(90241,264,480,'19809022','Timbiqu',1,'2',0),(90242,264,480,'19809023','Timbiqu',1,'2',0),(90243,264,480,'19809024','Timbiqu',1,'2',0),(90244,264,480,'19809025','Timbiqu',1,'2',0),(90245,264,480,'19821000','Toribo',1,'2',0),(90246,264,480,'19821004','Toribo',1,'2',0),(90247,264,480,'19821005','Toribo',1,'2',0),(90248,264,480,'19821006','Toribo',1,'2',0),(90249,264,480,'19821007','Toribo',1,'2',0),(90250,264,480,'19824000','Totor',1,'2',0),(90251,264,480,'19824002','Totor',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90252,264,480,'19824004','Totor',1,'2',0),(90253,264,480,'19824005','Totor',1,'2',0),(90254,264,480,'19845000','Villa Rica',1,'2',0),(90255,264,480,'19845001','Villa Rica',1,'2',0),(90256,264,480,'19845002','Villa Rica',1,'2',0),(90257,264,480,'19845003','Villa Rica',1,'2',0),(90258,264,480,'19845004','Villa Rica',1,'2',0),(90259,264,480,'19845005','Villa Rica',1,'2',0),(90260,264,480,'19845006','Villa Rica',1,'2',0),(90261,265,480,'20001000','Valledupar',1,'5',0),(90262,265,480,'20001001','Valledupar',1,'5',0),(90263,265,480,'20001002','Valledupar',1,'5',0),(90264,265,480,'20001003','Valledupar',1,'5',0),(90265,265,480,'20001005','Valledupar',1,'5',0),(90266,265,480,'20001006','Valledupar',1,'5',0),(90267,265,480,'20001007','Valledupar',1,'5',0),(90268,265,480,'20001009','Valledupar',1,'5',0),(90269,265,480,'20001010','Valledupar',1,'5',0),(90270,265,480,'20001011','Valledupar',1,'5',0),(90271,265,480,'20001012','Valledupar',1,'5',0),(90272,265,480,'20001013','Valledupar',1,'5',0),(90273,265,480,'20001014','Valledupar',1,'5',0),(90274,265,480,'20001018','Valledupar',1,'5',0),(90275,265,480,'20001019','Valledupar',1,'5',0),(90276,265,480,'20001022','Valledupar',1,'5',0),(90277,265,480,'20001024','Valledupar',1,'5',0),(90278,265,480,'20001025','Valledupar',1,'5',0),(90279,265,480,'20001026','Valledupar',1,'5',0),(90280,265,480,'20001027','Valledupar',1,'5',0),(90281,265,480,'20001028','Valledupar',1,'5',0),(90282,265,480,'20001030','Valledupar',1,'5',0),(90283,265,480,'20001031','Valledupar',1,'5',0),(90284,265,480,'20001032','Valledupar',1,'5',0),(90285,265,480,'20001034','Valledupar',1,'5',0),(90286,265,480,'20001036','Valledupar',1,'5',0),(90287,265,480,'20001037','Valledupar',1,'5',0),(90288,265,480,'20001039','Valledupar',1,'5',0),(90289,265,480,'20001040','Valledupar',1,'5',0),(90290,265,480,'20001041','Valledupar',1,'5',0),(90291,265,480,'20001042','Valledupar',1,'5',0),(90292,265,480,'20001044','Valledupar',1,'5',0),(90293,265,480,'20001045','Valledupar',1,'5',0),(90294,265,480,'20001046','Valledupar',1,'5',0),(90295,265,480,'20001047','Valledupar',1,'5',0),(90296,265,480,'20001048','Valledupar',1,'5',0),(90297,265,480,'20001049','Valledupar',1,'5',0),(90298,265,480,'20001050','Valledupar',1,'5',0),(90299,265,480,'20001051','Valledupar',1,'5',0),(90300,265,480,'20011000','Aguachica',1,'5',0),(90301,265,480,'20011001','Aguachica',1,'5',0),(90302,265,480,'20011006','Aguachica',1,'5',0),(90303,265,480,'20011009','Aguachica',1,'5',0),(90304,265,480,'20011010','Aguachica',1,'5',0),(90305,265,480,'20011011','Aguachica',1,'5',0),(90306,265,480,'20011012','Aguachica',1,'5',0),(90307,265,480,'20011014','Aguachica',1,'5',0),(90308,265,480,'20011015','Aguachica',1,'5',0),(90309,265,480,'20011018','Aguachica',1,'5',0),(90310,265,480,'20011025','Aguachica',1,'5',0),(90311,265,480,'20011026','Aguachica',1,'5',0),(90312,265,480,'20013000','Agustn Codazzi',1,'5',0),(90313,265,480,'20013001','Agustn Codazzi',1,'5',0),(90314,265,480,'20013002','Agustn Codazzi',1,'5',0),(90315,265,480,'20013003','Agustn Codazzi',1,'5',0),(90316,265,480,'20013004','Agustn Codazzi',1,'5',0),(90317,265,480,'20013006','Agustn Codazzi',1,'5',0),(90318,265,480,'20013007','Agustn Codazzi',1,'5',0),(90319,265,480,'20032000','Astrea',1,'5',0),(90320,265,480,'20032001','Astrea',1,'5',0),(90321,265,480,'20032003','Astrea',1,'5',0),(90322,265,480,'20032005','Astrea',1,'5',0),(90323,265,480,'20032006','Astrea',1,'5',0),(90324,265,480,'20032007','Astrea',1,'5',0),(90325,265,480,'20045000','Becerril',1,'5',0),(90326,265,480,'20045001','Becerril',1,'5',0),(90327,265,480,'20045002','Becerril',1,'5',0),(90328,265,480,'20045003','Becerril',1,'5',0),(90329,265,480,'20045004','Becerril',1,'5',0),(90330,265,480,'20060000','Bosconia',1,'5',0),(90331,265,480,'20060001','Bosconia',1,'5',0),(90332,265,480,'20060002','Bosconia',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90333,265,480,'20060004','Bosconia',1,'5',0),(90334,265,480,'20060005','Bosconia',1,'5',0),(90335,265,480,'20060006','Bosconia',1,'5',0),(90336,265,480,'20060007','Bosconia',1,'5',0),(90337,265,480,'20060008','Bosconia',1,'5',0),(90338,265,480,'20060009','Bosconia',1,'5',0),(90339,265,480,'20060010','Bosconia',1,'5',0),(90340,265,480,'20175000','Chimichagua',1,'5',0),(90341,265,480,'20175004','Chimichagua',1,'5',0),(90342,265,480,'20175005','Chimichagua',1,'5',0),(90343,265,480,'20175008','Chimichagua',1,'5',0),(90344,265,480,'20175009','Chimichagua',1,'5',0),(90345,265,480,'20175010','Chimichagua',1,'5',0),(90346,265,480,'20175011','Chimichagua',1,'5',0),(90347,265,480,'20175013','Chimichagua',1,'5',0),(90348,265,480,'20175014','Chimichagua',1,'5',0),(90349,265,480,'20175016','Chimichagua',1,'5',0),(90350,265,480,'20175017','Chimichagua',1,'5',0),(90351,265,480,'20175018','Chimichagua',1,'5',0),(90352,265,480,'20175019','Chimichagua',1,'5',0),(90353,265,480,'20175020','Chimichagua',1,'5',0),(90354,265,480,'20175022','Chimichagua',1,'5',0),(90355,265,480,'20175023','Chimichagua',1,'5',0),(90356,265,480,'20175024','Chimichagua',1,'5',0),(90357,265,480,'20175025','Chimichagua',1,'5',0),(90358,265,480,'20175026','Chimichagua',1,'5',0),(90359,265,480,'20175027','Chimichagua',1,'5',0),(90360,265,480,'20175028','Chimichagua',1,'5',0),(90361,265,480,'20175029','Chimichagua',1,'5',0),(90362,265,480,'20175030','Chimichagua',1,'5',0),(90363,265,480,'20175031','Chimichagua',1,'5',0),(90364,265,480,'20175032','Chimichagua',1,'5',0),(90365,265,480,'20178000','Chiriguan',1,'5',0),(90366,265,480,'20178006','Chiriguan',1,'5',0),(90367,265,480,'20178008','Chiriguan',1,'5',0),(90368,265,480,'20178014','Chiriguan',1,'5',0),(90369,265,480,'20178015','Chiriguan',1,'5',0),(90370,265,480,'20178016','Chiriguan',1,'5',0),(90371,265,480,'20178017','Chiriguan',1,'5',0),(90372,265,480,'20178018','Chiriguan',1,'5',0),(90373,265,480,'20178019','Chiriguan',1,'5',0),(90374,265,480,'20178020','Chiriguan',1,'5',0),(90375,265,480,'20178021','Chiriguan',1,'5',0),(90376,265,480,'20178022','Chiriguan',1,'5',0),(90377,265,480,'20228000','Curuman',1,'5',0),(90378,265,480,'20228001','Curuman',1,'5',0),(90379,265,480,'20228002','Curuman',1,'5',0),(90380,265,480,'20228003','Curuman',1,'5',0),(90381,265,480,'20228004','Curuman',1,'5',0),(90382,265,480,'20228005','Curuman',1,'5',0),(90383,265,480,'20228007','Curuman',1,'5',0),(90384,265,480,'20228009','Curuman',1,'5',0),(90385,265,480,'20228011','Curuman',1,'5',0),(90386,265,480,'20228012','Curuman',1,'5',0),(90387,265,480,'20228013','Curuman',1,'5',0),(90388,265,480,'20238000','El Copey',1,'5',0),(90389,265,480,'20238002','El Copey',1,'5',0),(90390,265,480,'20238003','El Copey',1,'5',0),(90391,265,480,'20238004','El Copey',1,'5',0),(90392,265,480,'20250000','El Paso',1,'5',0),(90393,265,480,'20250001','El Paso',1,'5',0),(90394,265,480,'20250002','El Paso',1,'5',0),(90395,265,480,'20250003','El Paso',1,'5',0),(90396,265,480,'20250004','El Paso',1,'5',0),(90397,265,480,'20250005','El Paso',1,'5',0),(90398,265,480,'20250006','El Paso',1,'5',0),(90399,265,480,'20295000','Gamarra',1,'5',0),(90400,265,480,'20295001','Gamarra',1,'5',0),(90401,265,480,'20295002','Gamarra',1,'5',0),(90402,265,480,'20295004','Gamarra',1,'5',0),(90403,265,480,'20295005','Gamarra',1,'5',0),(90404,265,480,'20295006','Gamarra',1,'5',0),(90405,265,480,'20295007','Gamarra',1,'5',0),(90406,265,480,'20295008','Gamarra',1,'5',0),(90407,265,480,'20295009','Gamarra',1,'5',0),(90408,265,480,'20310000','Gonzlez',1,'5',0),(90409,265,480,'20310001','Gonzlez',1,'5',0),(90410,265,480,'20310002','Gonzlez',1,'5',0),(90411,265,480,'20310003','Gonzlez',1,'5',0),(90412,265,480,'20310004','Gonzlez',1,'5',0),(90413,265,480,'20310006','Gonzlez',1,'5',0),(90414,265,480,'20310007','Gonzlez',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90415,265,480,'20310008','Gonzlez',1,'5',0),(90416,265,480,'20310009','Gonzlez',1,'5',0),(90417,265,480,'20383000','La Gloria',1,'5',0),(90418,265,480,'20383001','La Gloria',1,'5',0),(90419,265,480,'20383002','La Gloria',1,'5',0),(90420,265,480,'20383003','La Gloria',1,'5',0),(90421,265,480,'20383004','La Gloria',1,'5',0),(90422,265,480,'20383005','La Gloria',1,'5',0),(90423,265,480,'20383006','La Gloria',1,'5',0),(90424,265,480,'20383007','La Gloria',1,'5',0),(90425,265,480,'20383010','La Gloria',1,'5',0),(90426,265,480,'20383011','La Gloria',1,'5',0),(90427,265,480,'20400000','La Jagua De Ibirico',1,'5',0),(90428,265,480,'20400001','La Jagua De Ibirico',1,'5',0),(90429,265,480,'20400002','La Jagua De Ibirico',1,'5',0),(90430,265,480,'20400003','La Jagua De Ibirico',1,'5',0),(90431,265,480,'20443000','Manaure Balcn Del Cesar',1,'5',0),(90432,265,480,'20517000','Pailitas',1,'5',0),(90433,265,480,'20517001','Pailitas',1,'5',0),(90434,265,480,'20517002','Pailitas',1,'5',0),(90435,265,480,'20517004','Pailitas',1,'5',0),(90436,265,480,'20517005','Pailitas',1,'5',0),(90437,265,480,'20517006','Pailitas',1,'5',0),(90438,265,480,'20550000','Pelaya',1,'5',0),(90439,265,480,'20550001','Pelaya',1,'5',0),(90440,265,480,'20550012','Pelaya',1,'5',0),(90441,265,480,'20570000','Pueblo Bello',1,'5',0),(90442,265,480,'20570001','Pueblo Bello',1,'5',0),(90443,265,480,'20570002','Pueblo Bello',1,'5',0),(90444,265,480,'20570003','Pueblo Bello',1,'5',0),(90445,265,480,'20570004','Pueblo Bello',1,'5',0),(90446,265,480,'20614000','Ro De Oro',1,'5',0),(90447,265,480,'20614001','Ro De Oro',1,'5',0),(90448,265,480,'20614004','Ro De Oro',1,'5',0),(90449,265,480,'20614006','Ro De Oro',1,'5',0),(90450,265,480,'20614010','Ro De Oro',1,'5',0),(90451,265,480,'20614012','Ro De Oro',1,'5',0),(90452,265,480,'20621000','La Paz',1,'5',0),(90453,265,480,'20621001','La Paz',1,'5',0),(90454,265,480,'20621006','La Paz',1,'5',0),(90455,265,480,'20621011','La Paz',1,'5',0),(90456,265,480,'20621012','La Paz',1,'5',0),(90457,265,480,'20710000','San Alberto',1,'5',0),(90458,265,480,'20710001','San Alberto',1,'5',0),(90459,265,480,'20710002','San Alberto',1,'5',0),(90460,265,480,'20710005','San Alberto',1,'5',0),(90461,265,480,'20710008','San Alberto',1,'5',0),(90462,265,480,'20710009','San Alberto',1,'5',0),(90463,265,480,'20710010','San Alberto',1,'5',0),(90464,265,480,'20710011','San Alberto',1,'5',0),(90465,265,480,'20750000','San Diego',1,'5',0),(90466,265,480,'20750001','San Diego',1,'5',0),(90467,265,480,'20750002','San Diego',1,'5',0),(90468,265,480,'20750005','San Diego',1,'5',0),(90469,265,480,'20750006','San Diego',1,'5',0),(90470,265,480,'20750007','San Diego',1,'5',0),(90471,265,480,'20750009','San Diego',1,'5',0),(90472,265,480,'20750011','San Diego',1,'5',0),(90473,265,480,'20750012','San Diego',1,'5',0),(90474,265,480,'20770000','San Martn',1,'5',0),(90475,265,480,'20770001','San Martn',1,'5',0),(90476,265,480,'20770002','San Martn',1,'5',0),(90477,265,480,'20770003','San Martn',1,'5',0),(90478,265,480,'20770004','San Martn',1,'5',0),(90479,265,480,'20770005','San Martn',1,'5',0),(90480,265,480,'20770006','San Martn',1,'5',0),(90481,265,480,'20770007','San Martn',1,'5',0),(90482,265,480,'20770008','San Martn',1,'5',0),(90483,265,480,'20770009','San Martn',1,'5',0),(90484,265,480,'20770010','San Martn',1,'5',0),(90485,265,480,'20770011','San Martn',1,'5',0),(90486,265,480,'20770012','San Martn',1,'5',0),(90487,265,480,'20770013','San Martn',1,'5',0),(90488,265,480,'20770014','San Martn',1,'5',0),(90489,265,480,'20770015','San Martn',1,'5',0),(90490,265,480,'20787000','Tamalameque',1,'5',0),(90491,265,480,'20787001','Tamalameque',1,'5',0),(90492,265,480,'20787002','Tamalameque',1,'5',0),(90493,265,480,'20787005','Tamalameque',1,'5',0),(90494,265,480,'20787007','Tamalameque',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90495,265,480,'20787009','Tamalameque',1,'5',0),(90496,265,480,'20787011','Tamalameque',1,'5',0),(90497,265,480,'20787012','Tamalameque',1,'5',0),(90498,265,480,'20787013','Tamalameque',1,'5',0),(90499,265,480,'20787014','Tamalameque',1,'5',0),(90500,267,480,'23001000','Montera',1,'4',0),(90501,267,480,'23001001','Montera',1,'4',0),(90502,267,480,'23001002','Montera',1,'4',0),(90503,267,480,'23001003','Montera',1,'4',0),(90504,267,480,'23001004','Montera',1,'4',0),(90505,267,480,'23001005','Montera',1,'4',0),(90506,267,480,'23001006','Montera',1,'4',0),(90507,267,480,'23001007','Montera',1,'4',0),(90508,267,480,'23001008','Montera',1,'4',0),(90509,267,480,'23001009','Montera',1,'4',0),(90510,267,480,'23001010','Montera',1,'4',0),(90511,267,480,'23001011','Montera',1,'4',0),(90512,267,480,'23001012','Montera',1,'4',0),(90513,267,480,'23001013','Montera',1,'4',0),(90514,267,480,'23001014','Montera',1,'4',0),(90515,267,480,'23001015','Montera',1,'4',0),(90516,267,480,'23001016','Montera',1,'4',0),(90517,267,480,'23001017','Montera',1,'4',0),(90518,267,480,'23001018','Montera',1,'4',0),(90519,267,480,'23001019','Montera',1,'4',0),(90520,267,480,'23001020','Montera',1,'4',0),(90521,267,480,'23001021','Montera',1,'4',0),(90522,267,480,'23001022','Montera',1,'4',0),(90523,267,480,'23001028','Montera',1,'4',0),(90524,267,480,'23001029','Montera',1,'4',0),(90525,267,480,'23001030','Montera',1,'4',0),(90526,267,480,'23001031','Montera',1,'4',0),(90527,267,480,'23001032','Montera',1,'4',0),(90528,267,480,'23001033','Montera',1,'4',0),(90529,267,480,'23001034','Montera',1,'4',0),(90530,267,480,'23001035','Montera',1,'4',0),(90531,267,480,'23001036','Montera',1,'4',0),(90532,267,480,'23001037','Montera',1,'4',0),(90533,267,480,'23001038','Montera',1,'4',0),(90534,267,480,'23001039','Montera',1,'4',0),(90535,267,480,'23001040','Montera',1,'4',0),(90536,267,480,'23001041','Montera',1,'4',0),(90537,267,480,'23001042','Montera',1,'4',0),(90538,267,480,'23001043','Montera',1,'4',0),(90539,267,480,'23001044','Montera',1,'4',0),(90540,267,480,'23001045','Montera',1,'4',0),(90541,267,480,'23001046','Montera',1,'4',0),(90542,267,480,'23001047','Montera',1,'4',0),(90543,267,480,'23001048','Montera',1,'4',0),(90544,267,480,'23001049','Montera',1,'4',0),(90545,267,480,'23001050','Montera',1,'4',0),(90546,267,480,'23001051','Montera',1,'4',0),(90547,267,480,'23001052','Montera',1,'4',0),(90548,267,480,'23001053','Montera',1,'4',0),(90549,267,480,'23001054','Montera',1,'4',0),(90550,267,480,'23001064','Montera',1,'4',0),(90551,267,480,'23001067','Montera',1,'4',0),(90552,267,480,'23001068','Montera',1,'4',0),(90553,267,480,'23001069','Montera',1,'4',0),(90554,267,480,'23001070','Montera',1,'4',0),(90555,267,480,'23001071','Montera',1,'4',0),(90556,267,480,'23068000','Ayapel',1,'4',0),(90557,267,480,'23068001','Ayapel',1,'4',0),(90558,267,480,'23068003','Ayapel',1,'4',0),(90559,267,480,'23068004','Ayapel',1,'4',0),(90560,267,480,'23068006','Ayapel',1,'4',0),(90561,267,480,'23068007','Ayapel',1,'4',0),(90562,267,480,'23068009','Ayapel',1,'4',0),(90563,267,480,'23068012','Ayapel',1,'4',0),(90564,267,480,'23068014','Ayapel',1,'4',0),(90565,267,480,'23068015','Ayapel',1,'4',0),(90566,267,480,'23079000','Buenavista',1,'4',0),(90567,267,480,'23079001','Buenavista',1,'4',0),(90568,267,480,'23079002','Buenavista',1,'4',0),(90569,267,480,'23079003','Buenavista',1,'4',0),(90570,267,480,'23079004','Buenavista',1,'4',0),(90571,267,480,'23079005','Buenavista',1,'4',0),(90572,267,480,'23079006','Buenavista',1,'4',0),(90573,267,480,'23079007','Buenavista',1,'4',0),(90574,267,480,'23079008','Buenavista',1,'4',0),(90575,267,480,'23079009','Buenavista',1,'4',0),(90576,267,480,'23079010','Buenavista',1,'4',0),(90577,267,480,'23079012','Buenavista',1,'4',0),(90578,267,480,'23079014','Buenavista',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90579,267,480,'23079015','Buenavista',1,'4',0),(90580,267,480,'23079016','Buenavista',1,'4',0),(90581,267,480,'23079017','Buenavista',1,'4',0),(90582,267,480,'23079018','Buenavista',1,'4',0),(90583,267,480,'23079019','Buenavista',1,'4',0),(90584,267,480,'23079021','Buenavista',1,'4',0),(90585,267,480,'23090000','Canalete',1,'4',0),(90586,267,480,'23090001','Canalete',1,'4',0),(90587,267,480,'23090002','Canalete',1,'4',0),(90588,267,480,'23090007','Canalete',1,'4',0),(90589,267,480,'23090008','Canalete',1,'4',0),(90590,267,480,'23090009','Canalete',1,'4',0),(90591,267,480,'23090013','Canalete',1,'4',0),(90592,267,480,'23090014','Canalete',1,'4',0),(90593,267,480,'23090016','Canalete',1,'4',0),(90594,267,480,'23090019','Canalete',1,'4',0),(90595,267,480,'23090020','Canalete',1,'4',0),(90596,267,480,'23090021','Canalete',1,'4',0),(90597,267,480,'23090022','Canalete',1,'4',0),(90598,267,480,'23090023','Canalete',1,'4',0),(90599,267,480,'23090024','Canalete',1,'4',0),(90600,267,480,'23162000','Ceret',1,'4',0),(90601,267,480,'23162001','Ceret',1,'4',0),(90602,267,480,'23162002','Ceret',1,'4',0),(90603,267,480,'23162003','Ceret',1,'4',0),(90604,267,480,'23162004','Ceret',1,'4',0),(90605,267,480,'23162005','Ceret',1,'4',0),(90606,267,480,'23162006','Ceret',1,'4',0),(90607,267,480,'23162012','Ceret',1,'4',0),(90608,267,480,'23162018','Ceret',1,'4',0),(90609,267,480,'23162020','Ceret',1,'4',0),(90610,267,480,'23162024','Ceret',1,'4',0),(90611,267,480,'23162025','Ceret',1,'4',0),(90612,267,480,'23162026','Ceret',1,'4',0),(90613,267,480,'23162027','Ceret',1,'4',0),(90614,267,480,'23162028','Ceret',1,'4',0),(90615,267,480,'23162029','Ceret',1,'4',0),(90616,267,480,'23162030','Ceret',1,'4',0),(90617,267,480,'23168000','Chim',1,'4',0),(90618,267,480,'23168001','Chim',1,'4',0),(90619,267,480,'23168002','Chim',1,'4',0),(90620,267,480,'23168003','Chim',1,'4',0),(90621,267,480,'23168004','Chim',1,'4',0),(90622,267,480,'23168005','Chim',1,'4',0),(90623,267,480,'23168006','Chim',1,'4',0),(90624,267,480,'23168008','Chim',1,'4',0),(90625,267,480,'23168009','Chim',1,'4',0),(90626,267,480,'23168010','Chim',1,'4',0),(90627,267,480,'23168011','Chim',1,'4',0),(90628,267,480,'23168013','Chim',1,'4',0),(90629,267,480,'23168014','Chim',1,'4',0),(90630,267,480,'23168015','Chim',1,'4',0),(90631,267,480,'23182000','Chin',1,'4',0),(90632,267,480,'23182001','Chin',1,'4',0),(90633,267,480,'23182002','Chin',1,'4',0),(90634,267,480,'23182003','Chin',1,'4',0),(90635,267,480,'23182004','Chin',1,'4',0),(90636,267,480,'23182005','Chin',1,'4',0),(90637,267,480,'23182006','Chin',1,'4',0),(90638,267,480,'23182007','Chin',1,'4',0),(90639,267,480,'23182008','Chin',1,'4',0),(90640,267,480,'23182009','Chin',1,'4',0),(90641,267,480,'23182010','Chin',1,'4',0),(90642,267,480,'23182011','Chin',1,'4',0),(90643,267,480,'23182012','Chin',1,'4',0),(90644,267,480,'23182013','Chin',1,'4',0),(90645,267,480,'23182014','Chin',1,'4',0),(90646,267,480,'23182015','Chin',1,'4',0),(90647,267,480,'23182016','Chin',1,'4',0),(90648,267,480,'23182017','Chin',1,'4',0),(90649,267,480,'23182018','Chin',1,'4',0),(90650,267,480,'23182019','Chin',1,'4',0),(90651,267,480,'23182020','Chin',1,'4',0),(90652,267,480,'23182021','Chin',1,'4',0),(90653,267,480,'23182022','Chin',1,'4',0),(90654,267,480,'23182023','Chin',1,'4',0),(90655,267,480,'23182024','Chin',1,'4',0),(90656,267,480,'23182026','Chin',1,'4',0),(90657,267,480,'23182027','Chin',1,'4',0),(90658,267,480,'23182028','Chin',1,'4',0),(90659,267,480,'23182029','Chin',1,'4',0),(90660,267,480,'23182030','Chin',1,'4',0),(90661,267,480,'23182031','Chin',1,'4',0),(90662,267,480,'23182032','Chin',1,'4',0),(90663,267,480,'23182033','Chin',1,'4',0),(90664,267,480,'23182034','Chin',1,'4',0),(90665,267,480,'23182035','Chin',1,'4',0),(90666,267,480,'23182036','Chin',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90667,267,480,'23182037','Chin',1,'4',0),(90668,267,480,'23182038','Chin',1,'4',0),(90669,267,480,'23182039','Chin',1,'4',0),(90670,267,480,'23182040','Chin',1,'4',0),(90671,267,480,'23182041','Chin',1,'4',0),(90672,267,480,'23182042','Chin',1,'4',0),(90673,267,480,'23182043','Chin',1,'4',0),(90674,267,480,'23182044','Chin',1,'4',0),(90675,267,480,'23182045','Chin',1,'4',0),(90676,267,480,'23182046','Chin',1,'4',0),(90677,267,480,'23182047','Chin',1,'4',0),(90678,267,480,'23182048','Chin',1,'4',0),(90679,267,480,'23182049','Chin',1,'4',0),(90680,267,480,'23182050','Chin',1,'4',0),(90681,267,480,'23182051','Chin',1,'4',0),(90682,267,480,'23182052','Chin',1,'4',0),(90683,267,480,'23189000','Cinaga De Oro',1,'4',0),(90684,267,480,'23189001','Cinaga De Oro',1,'4',0),(90685,267,480,'23189002','Cinaga De Oro',1,'4',0),(90686,267,480,'23189003','Cinaga De Oro',1,'4',0),(90687,267,480,'23189004','Cinaga De Oro',1,'4',0),(90688,267,480,'23189005','Cinaga De Oro',1,'4',0),(90689,267,480,'23189006','Cinaga De Oro',1,'4',0),(90690,267,480,'23189007','Cinaga De Oro',1,'4',0),(90691,267,480,'23189008','Cinaga De Oro',1,'4',0),(90692,267,480,'23189010','Cinaga De Oro',1,'4',0),(90693,267,480,'23189011','Cinaga De Oro',1,'4',0),(90694,267,480,'23189014','Cinaga De Oro',1,'4',0),(90695,267,480,'23189015','Cinaga De Oro',1,'4',0),(90696,267,480,'23189016','Cinaga De Oro',1,'4',0),(90697,267,480,'23189018','Cinaga De Oro',1,'4',0),(90698,267,480,'23189019','Cinaga De Oro',1,'4',0),(90699,267,480,'23189020','Cinaga De Oro',1,'4',0),(90700,267,480,'23189021','Cinaga De Oro',1,'4',0),(90701,267,480,'23189023','Cinaga De Oro',1,'4',0),(90702,267,480,'23189024','Cinaga De Oro',1,'4',0),(90703,267,480,'23189025','Cinaga De Oro',1,'4',0),(90704,267,480,'23189026','Cinaga De Oro',1,'4',0),(90705,267,480,'23189027','Cinaga De Oro',1,'4',0),(90706,267,480,'23189028','Cinaga De Oro',1,'4',0),(90707,267,480,'23189029','Cinaga De Oro',1,'4',0),(90708,267,480,'23189030','Cinaga De Oro',1,'4',0),(90709,267,480,'23189031','Cinaga De Oro',1,'4',0),(90710,267,480,'23189032','Cinaga De Oro',1,'4',0),(90711,267,480,'23189033','Cinaga De Oro',1,'4',0),(90712,267,480,'23189034','Cinaga De Oro',1,'4',0),(90713,267,480,'23189035','Cinaga De Oro',1,'4',0),(90714,267,480,'23189036','Cinaga De Oro',1,'4',0),(90715,267,480,'23189037','Cinaga De Oro',1,'4',0),(90716,267,480,'23189038','Cinaga De Oro',1,'4',0),(90717,267,480,'23189039','Cinaga De Oro',1,'4',0),(90718,267,480,'23189040','Cinaga De Oro',1,'4',0),(90719,267,480,'23189041','Cinaga De Oro',1,'4',0),(90720,267,480,'23189042','Cinaga De Oro',1,'4',0),(90721,267,480,'23189043','Cinaga De Oro',1,'4',0),(90722,267,480,'23300000','Cotorra',1,'4',0),(90723,267,480,'23300001','Cotorra',1,'4',0),(90724,267,480,'23300002','Cotorra',1,'4',0),(90725,267,480,'23300006','Cotorra',1,'4',0),(90726,267,480,'23300007','Cotorra',1,'4',0),(90727,267,480,'23300009','Cotorra',1,'4',0),(90728,267,480,'23300010','Cotorra',1,'4',0),(90729,267,480,'23300016','Cotorra',1,'4',0),(90730,267,480,'23300017','Cotorra',1,'4',0),(90731,267,480,'23300021','Cotorra',1,'4',0),(90732,267,480,'23300022','Cotorra',1,'4',0),(90733,267,480,'23300023','Cotorra',1,'4',0),(90734,267,480,'23300024','Cotorra',1,'4',0),(90735,267,480,'23300025','Cotorra',1,'4',0),(90736,267,480,'23300026','Cotorra',1,'4',0),(90737,267,480,'23300027','Cotorra',1,'4',0),(90738,267,480,'23350000','La Apartada',1,'4',0),(90739,267,480,'23350001','La Apartada',1,'4',0),(90740,267,480,'23350002','La Apartada',1,'4',0),(90741,267,480,'23350003','La Apartada',1,'4',0),(90742,267,480,'23350004','La Apartada',1,'4',0),(90743,267,480,'23350005','La Apartada',1,'4',0),(90744,267,480,'23350006','La Apartada',1,'4',0),(90745,267,480,'23350007','La Apartada',1,'4',0),(90746,267,480,'23350009','La Apartada',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90747,267,480,'23350010','La Apartada',1,'4',0),(90748,267,480,'23350011','La Apartada',1,'4',0),(90749,267,480,'23350012','La Apartada',1,'4',0),(90750,267,480,'23350013','La Apartada',1,'4',0),(90751,267,480,'23350014','La Apartada',1,'4',0),(90752,267,480,'23350015','La Apartada',1,'4',0),(90753,267,480,'23350016','La Apartada',1,'4',0),(90754,267,480,'23350017','La Apartada',1,'4',0),(90755,267,480,'23417000','Lorica',1,'4',0),(90756,267,480,'23417002','Lorica',1,'4',0),(90757,267,480,'23417003','Lorica',1,'4',0),(90758,267,480,'23417004','Lorica',1,'4',0),(90759,267,480,'23417006','Lorica',1,'4',0),(90760,267,480,'23417007','Lorica',1,'4',0),(90761,267,480,'23417008','Lorica',1,'4',0),(90762,267,480,'23417009','Lorica',1,'4',0),(90763,267,480,'23417010','Lorica',1,'4',0),(90764,267,480,'23417011','Lorica',1,'4',0),(90765,267,480,'23417012','Lorica',1,'4',0),(90766,267,480,'23417014','Lorica',1,'4',0),(90767,267,480,'23417015','Lorica',1,'4',0),(90768,267,480,'23417017','Lorica',1,'4',0),(90769,267,480,'23417018','Lorica',1,'4',0),(90770,267,480,'23417019','Lorica',1,'4',0),(90771,267,480,'23417020','Lorica',1,'4',0),(90772,267,480,'23417021','Lorica',1,'4',0),(90773,267,480,'23417022','Lorica',1,'4',0),(90774,267,480,'23417023','Lorica',1,'4',0),(90775,267,480,'23417024','Lorica',1,'4',0),(90776,267,480,'23417025','Lorica',1,'4',0),(90777,267,480,'23417026','Lorica',1,'4',0),(90778,267,480,'23417027','Lorica',1,'4',0),(90779,267,480,'23417028','Lorica',1,'4',0),(90780,267,480,'23417029','Lorica',1,'4',0),(90781,267,480,'23417030','Lorica',1,'4',0),(90782,267,480,'23417031','Lorica',1,'4',0),(90783,267,480,'23417034','Lorica',1,'4',0),(90784,267,480,'23417036','Lorica',1,'4',0),(90785,267,480,'23417037','Lorica',1,'4',0),(90786,267,480,'23417038','Lorica',1,'4',0),(90787,267,480,'23417039','Lorica',1,'4',0),(90788,267,480,'23417042','Lorica',1,'4',0),(90789,267,480,'23419000','Los Crdobas',1,'4',0),(90790,267,480,'23419002','Los Crdobas',1,'4',0),(90791,267,480,'23419004','Los Crdobas',1,'4',0),(90792,267,480,'23419005','Los Crdobas',1,'4',0),(90793,267,480,'23419009','Los Crdobas',1,'4',0),(90794,267,480,'23419010','Los Crdobas',1,'4',0),(90795,267,480,'23419011','Los Crdobas',1,'4',0),(90796,267,480,'23419012','Los Crdobas',1,'4',0),(90797,267,480,'23419013','Los Crdobas',1,'4',0),(90798,267,480,'23419014','Los Crdobas',1,'4',0),(90799,267,480,'23419019','Los Crdobas',1,'4',0),(90800,267,480,'23419020','Los Crdobas',1,'4',0),(90801,267,480,'23419021','Los Crdobas',1,'4',0),(90802,267,480,'23419022','Los Crdobas',1,'4',0),(90803,267,480,'23419023','Los Crdobas',1,'4',0),(90804,267,480,'23419024','Los Crdobas',1,'4',0),(90805,267,480,'23419025','Los Crdobas',1,'4',0),(90806,267,480,'23419026','Los Crdobas',1,'4',0),(90807,267,480,'23419027','Los Crdobas',1,'4',0),(90808,267,480,'23419028','Los Crdobas',1,'4',0),(90809,267,480,'23419029','Los Crdobas',1,'4',0),(90810,267,480,'23419030','Los Crdobas',1,'4',0),(90811,267,480,'23464000','Momil',1,'4',0),(90812,267,480,'23464001','Momil',1,'4',0),(90813,267,480,'23464002','Momil',1,'4',0),(90814,267,480,'23464003','Momil',1,'4',0),(90815,267,480,'23464004','Momil',1,'4',0),(90816,267,480,'23464005','Momil',1,'4',0),(90817,267,480,'23464007','Momil',1,'4',0),(90818,267,480,'23464008','Momil',1,'4',0),(90819,267,480,'23466000','Montelbano',1,'4',0),(90820,267,480,'23466001','Montelbano',1,'4',0),(90821,267,480,'23466005','Montelbano',1,'4',0),(90822,267,480,'23466006','Montelbano',1,'4',0),(90823,267,480,'23466008','Montelbano',1,'4',0),(90824,267,480,'23466017','Montelbano',1,'4',0),(90825,267,480,'23466021','Montelbano',1,'4',0),(90826,267,480,'23466023','Montelbano',1,'4',0),(90827,267,480,'23466028','Montelbano',1,'4',0),(90828,267,480,'23466031','Montelbano',1,'4',0),(90829,267,480,'23466033','Montelbano',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90830,267,480,'23466035','Montelbano',1,'4',0),(90831,267,480,'23466036','Montelbano',1,'4',0),(90832,267,480,'23466037','Montelbano',1,'4',0),(90833,267,480,'23500000','Moitos',1,'4',0),(90834,267,480,'23500001','Moitos',1,'4',0),(90835,267,480,'23500002','Moitos',1,'4',0),(90836,267,480,'23500006','Moitos',1,'4',0),(90837,267,480,'23500010','Moitos',1,'4',0),(90838,267,480,'23500011','Moitos',1,'4',0),(90839,267,480,'23500013','Moitos',1,'4',0),(90840,267,480,'23500023','Moitos',1,'4',0),(90841,267,480,'23500024','Moitos',1,'4',0),(90842,267,480,'23500026','Moitos',1,'4',0),(90843,267,480,'23555000','Planeta Rica',1,'4',0),(90844,267,480,'23555001','Planeta Rica',1,'4',0),(90845,267,480,'23555002','Planeta Rica',1,'4',0),(90846,267,480,'23555003','Planeta Rica',1,'4',0),(90847,267,480,'23555004','Planeta Rica',1,'4',0),(90848,267,480,'23555005','Planeta Rica',1,'4',0),(90849,267,480,'23555006','Planeta Rica',1,'4',0),(90850,267,480,'23555007','Planeta Rica',1,'4',0),(90851,267,480,'23555008','Planeta Rica',1,'4',0),(90852,267,480,'23555010','Planeta Rica',1,'4',0),(90853,267,480,'23555011','Planeta Rica',1,'4',0),(90854,267,480,'23555012','Planeta Rica',1,'4',0),(90855,267,480,'23555013','Planeta Rica',1,'4',0),(90856,267,480,'23555015','Planeta Rica',1,'4',0),(90857,267,480,'23555017','Planeta Rica',1,'4',0),(90858,267,480,'23555019','Planeta Rica',1,'4',0),(90859,267,480,'23555020','Planeta Rica',1,'4',0),(90860,267,480,'23555022','Planeta Rica',1,'4',0),(90861,267,480,'23555029','Planeta Rica',1,'4',0),(90862,267,480,'23555035','Planeta Rica',1,'4',0),(90863,267,480,'23555044','Planeta Rica',1,'4',0),(90864,267,480,'23570000','Pueblo Nuevo',1,'4',0),(90865,267,480,'23570001','Pueblo Nuevo',1,'4',0),(90866,267,480,'23570002','Pueblo Nuevo',1,'4',0),(90867,267,480,'23570003','Pueblo Nuevo',1,'4',0),(90868,267,480,'23570004','Pueblo Nuevo',1,'4',0),(90869,267,480,'23570005','Pueblo Nuevo',1,'4',0),(90870,267,480,'23570006','Pueblo Nuevo',1,'4',0),(90871,267,480,'23570007','Pueblo Nuevo',1,'4',0),(90872,267,480,'23570008','Pueblo Nuevo',1,'4',0),(90873,267,480,'23570009','Pueblo Nuevo',1,'4',0),(90874,267,480,'23570011','Pueblo Nuevo',1,'4',0),(90875,267,480,'23570013','Pueblo Nuevo',1,'4',0),(90876,267,480,'23570014','Pueblo Nuevo',1,'4',0),(90877,267,480,'23570016','Pueblo Nuevo',1,'4',0),(90878,267,480,'23570020','Pueblo Nuevo',1,'4',0),(90879,267,480,'23570021','Pueblo Nuevo',1,'4',0),(90880,267,480,'23570022','Pueblo Nuevo',1,'4',0),(90881,267,480,'23570023','Pueblo Nuevo',1,'4',0),(90882,267,480,'23570024','Pueblo Nuevo',1,'4',0),(90883,267,480,'23570025','Pueblo Nuevo',1,'4',0),(90884,267,480,'23570026','Pueblo Nuevo',1,'4',0),(90885,267,480,'23570027','Pueblo Nuevo',1,'4',0),(90886,267,480,'23570028','Pueblo Nuevo',1,'4',0),(90887,267,480,'23574000','Puerto Escondido',1,'4',0),(90888,267,480,'23574001','Puerto Escondido',1,'4',0),(90889,267,480,'23574002','Puerto Escondido',1,'4',0),(90890,267,480,'23574003','Puerto Escondido',1,'4',0),(90891,267,480,'23574004','Puerto Escondido',1,'4',0),(90892,267,480,'23574005','Puerto Escondido',1,'4',0),(90893,267,480,'23574006','Puerto Escondido',1,'4',0),(90894,267,480,'23574007','Puerto Escondido',1,'4',0),(90895,267,480,'23574008','Puerto Escondido',1,'4',0),(90896,267,480,'23574009','Puerto Escondido',1,'4',0),(90897,267,480,'23574010','Puerto Escondido',1,'4',0),(90898,267,480,'23574011','Puerto Escondido',1,'4',0),(90899,267,480,'23574012','Puerto Escondido',1,'4',0),(90900,267,480,'23574013','Puerto Escondido',1,'4',0),(90901,267,480,'23580000','Puerto Libertador',1,'4',0),(90902,267,480,'23580001','Puerto Libertador',1,'4',0),(90903,267,480,'23580002','Puerto Libertador',1,'4',0),(90904,267,480,'23580003','Puerto Libertador',1,'4',0),(90905,267,480,'23580004','Puerto Libertador',1,'4',0),(90906,267,480,'23580006','Puerto Libertador',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90907,267,480,'23580009','Puerto Libertador',1,'4',0),(90908,267,480,'23580010','Puerto Libertador',1,'4',0),(90909,267,480,'23580011','Puerto Libertador',1,'4',0),(90910,267,480,'23580012','Puerto Libertador',1,'4',0),(90911,267,480,'23580013','Puerto Libertador',1,'4',0),(90912,267,480,'23580014','Puerto Libertador',1,'4',0),(90913,267,480,'23580015','Puerto Libertador',1,'4',0),(90914,267,480,'23586000','Pursima De La Concepcin',1,'4',0),(90915,267,480,'23586001','Pursima De La Concepcin',1,'4',0),(90916,267,480,'23586002','Pursima De La Concepcin',1,'4',0),(90917,267,480,'23586003','Pursima De La Concepcin',1,'4',0),(90918,267,480,'23586004','Pursima De La Concepcin',1,'4',0),(90919,267,480,'23660000','Sahagn',1,'4',0),(90920,267,480,'23660001','Sahagn',1,'4',0),(90921,267,480,'23660002','Sahagn',1,'4',0),(90922,267,480,'23660003','Sahagn',1,'4',0),(90923,267,480,'23660004','Sahagn',1,'4',0),(90924,267,480,'23660005','Sahagn',1,'4',0),(90925,267,480,'23660006','Sahagn',1,'4',0),(90926,267,480,'23660007','Sahagn',1,'4',0),(90927,267,480,'23660008','Sahagn',1,'4',0),(90928,267,480,'23660009','Sahagn',1,'4',0),(90929,267,480,'23660010','Sahagn',1,'4',0),(90930,267,480,'23660011','Sahagn',1,'4',0),(90931,267,480,'23660012','Sahagn',1,'4',0),(90932,267,480,'23660013','Sahagn',1,'4',0),(90933,267,480,'23660014','Sahagn',1,'4',0),(90934,267,480,'23660015','Sahagn',1,'4',0),(90935,267,480,'23660016','Sahagn',1,'4',0),(90936,267,480,'23660017','Sahagn',1,'4',0),(90937,267,480,'23660020','Sahagn',1,'4',0),(90938,267,480,'23660022','Sahagn',1,'4',0),(90939,267,480,'23660025','Sahagn',1,'4',0),(90940,267,480,'23660026','Sahagn',1,'4',0),(90941,267,480,'23660028','Sahagn',1,'4',0),(90942,267,480,'23660029','Sahagn',1,'4',0),(90943,267,480,'23660030','Sahagn',1,'4',0),(90944,267,480,'23660031','Sahagn',1,'4',0),(90945,267,480,'23660032','Sahagn',1,'4',0),(90946,267,480,'23660034','Sahagn',1,'4',0),(90947,267,480,'23660036','Sahagn',1,'4',0),(90948,267,480,'23660037','Sahagn',1,'4',0),(90949,267,480,'23660038','Sahagn',1,'4',0),(90950,267,480,'23660039','Sahagn',1,'4',0),(90951,267,480,'23660040','Sahagn',1,'4',0),(90952,267,480,'23660041','Sahagn',1,'4',0),(90953,267,480,'23660045','Sahagn',1,'4',0),(90954,267,480,'23660046','Sahagn',1,'4',0),(90955,267,480,'23660047','Sahagn',1,'4',0),(90956,267,480,'23660048','Sahagn',1,'4',0),(90957,267,480,'23660055','Sahagn',1,'4',0),(90958,267,480,'23660056','Sahagn',1,'4',0),(90959,267,480,'23660057','Sahagn',1,'4',0),(90960,267,480,'23660058','Sahagn',1,'4',0),(90961,267,480,'23660059','Sahagn',1,'4',0),(90962,267,480,'23660061','Sahagn',1,'4',0),(90963,267,480,'23660062','Sahagn',1,'4',0),(90964,267,480,'23660063','Sahagn',1,'4',0),(90965,267,480,'23660064','Sahagn',1,'4',0),(90966,267,480,'23660065','Sahagn',1,'4',0),(90967,267,480,'23660066','Sahagn',1,'4',0),(90968,267,480,'23660067','Sahagn',1,'4',0),(90969,267,480,'23660068','Sahagn',1,'4',0),(90970,267,480,'23660069','Sahagn',1,'4',0),(90971,267,480,'23670000','San Andrs De Sotavento',1,'4',0),(90972,267,480,'23670002','San Andrs De Sotavento',1,'4',0),(90973,267,480,'23670003','San Andrs De Sotavento',1,'4',0),(90974,267,480,'23670005','San Andrs De Sotavento',1,'4',0),(90975,267,480,'23670009','San Andrs De Sotavento',1,'4',0),(90976,267,480,'23670013','San Andrs De Sotavento',1,'4',0),(90977,267,480,'23670014','San Andrs De Sotavento',1,'4',0),(90978,267,480,'23670015','San Andrs De Sotavento',1,'4',0),(90979,267,480,'23670016','San Andrs De Sotavento',1,'4',0),(90980,267,480,'23670017','San Andrs De Sotavento',1,'4',0),(90981,267,480,'23670018','San Andrs De Sotavento',1,'4',0),(90982,267,480,'23670021','San Andrs De Sotavento',1,'4',0),(90983,267,480,'23670023','San Andrs De Sotavento',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (90984,267,480,'23670024','San Andrs De Sotavento',1,'4',0),(90985,267,480,'23670025','San Andrs De Sotavento',1,'4',0),(90986,267,480,'23670026','San Andrs De Sotavento',1,'4',0),(90987,267,480,'23672000','San Antero',1,'4',0),(90988,267,480,'23672001','San Antero',1,'4',0),(90989,267,480,'23672002','San Antero',1,'4',0),(90990,267,480,'23672003','San Antero',1,'4',0),(90991,267,480,'23672004','San Antero',1,'4',0),(90992,267,480,'23672005','San Antero',1,'4',0),(90993,267,480,'23672006','San Antero',1,'4',0),(90994,267,480,'23672007','San Antero',1,'4',0),(90995,267,480,'23672008','San Antero',1,'4',0),(90996,267,480,'23672009','San Antero',1,'4',0),(90997,267,480,'23672010','San Antero',1,'4',0),(90998,267,480,'23672011','San Antero',1,'4',0),(90999,267,480,'23672012','San Antero',1,'4',0),(91000,267,480,'23672013','San Antero',1,'4',0),(91001,267,480,'23672014','San Antero',1,'4',0),(91002,267,480,'23672015','San Antero',1,'4',0),(91003,267,480,'23672016','San Antero',1,'4',0),(91004,267,480,'23672017','San Antero',1,'4',0),(91005,267,480,'23672018','San Antero',1,'4',0),(91006,267,480,'23672019','San Antero',1,'4',0),(91007,267,480,'23672020','San Antero',1,'4',0),(91008,267,480,'23672021','San Antero',1,'4',0),(91009,267,480,'23672022','San Antero',1,'4',0),(91010,267,480,'23672023','San Antero',1,'4',0),(91011,267,480,'23672024','San Antero',1,'4',0),(91012,267,480,'23675000','San Bernardo Del Viento',1,'4',0),(91013,267,480,'23675001','San Bernardo Del Viento',1,'4',0),(91014,267,480,'23675003','San Bernardo Del Viento',1,'4',0),(91015,267,480,'23675004','San Bernardo Del Viento',1,'4',0),(91016,267,480,'23675005','San Bernardo Del Viento',1,'4',0),(91017,267,480,'23675007','San Bernardo Del Viento',1,'4',0),(91018,267,480,'23675009','San Bernardo Del Viento',1,'4',0),(91019,267,480,'23675011','San Bernardo Del Viento',1,'4',0),(91020,267,480,'23675012','San Bernardo Del Viento',1,'4',0),(91021,267,480,'23675013','San Bernardo Del Viento',1,'4',0),(91022,267,480,'23675014','San Bernardo Del Viento',1,'4',0),(91023,267,480,'23675015','San Bernardo Del Viento',1,'4',0),(91024,267,480,'23675016','San Bernardo Del Viento',1,'4',0),(91025,267,480,'23675017','San Bernardo Del Viento',1,'4',0),(91026,267,480,'23675018','San Bernardo Del Viento',1,'4',0),(91027,267,480,'23675019','San Bernardo Del Viento',1,'4',0),(91028,267,480,'23675020','San Bernardo Del Viento',1,'4',0),(91029,267,480,'23675021','San Bernardo Del Viento',1,'4',0),(91030,267,480,'23675022','San Bernardo Del Viento',1,'4',0),(91031,267,480,'23678000','San Carlos',1,'4',0),(91032,267,480,'23678001','San Carlos',1,'4',0),(91033,267,480,'23678002','San Carlos',1,'4',0),(91034,267,480,'23678003','San Carlos',1,'4',0),(91035,267,480,'23678004','San Carlos',1,'4',0),(91036,267,480,'23678005','San Carlos',1,'4',0),(91037,267,480,'23678006','San Carlos',1,'4',0),(91038,267,480,'23678008','San Carlos',1,'4',0),(91039,267,480,'23678009','San Carlos',1,'4',0),(91040,267,480,'23678010','San Carlos',1,'4',0),(91041,267,480,'23678011','San Carlos',1,'4',0),(91042,267,480,'23678012','San Carlos',1,'4',0),(91043,267,480,'23678013','San Carlos',1,'4',0),(91044,267,480,'23678014','San Carlos',1,'4',0),(91045,267,480,'23678015','San Carlos',1,'4',0),(91046,267,480,'23682000','San Jos De Ur',1,'4',0),(91047,267,480,'23682001','San Jos De Ur',1,'4',0),(91048,267,480,'23682002','San Jos De Ur',1,'4',0),(91049,267,480,'23682003','San Jos De Ur',1,'4',0),(91050,267,480,'23682004','San Jos De Ur',1,'4',0),(91051,267,480,'23682005','San Jos De Ur',1,'4',0),(91052,267,480,'23682006','San Jos De Ur',1,'4',0),(91053,267,480,'23682007','San Jos De Ur',1,'4',0),(91054,267,480,'23682008','San Jos De Ur',1,'4',0),(91055,267,480,'23686000','San Pelayo',1,'4',0),(91056,267,480,'23686001','San Pelayo',1,'4',0),(91057,267,480,'23686002','San Pelayo',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (91058,267,480,'23686003','San Pelayo',1,'4',0),(91059,267,480,'23686004','San Pelayo',1,'4',0),(91060,267,480,'23686005','San Pelayo',1,'4',0),(91061,267,480,'23686006','San Pelayo',1,'4',0),(91062,267,480,'23686007','San Pelayo',1,'4',0),(91063,267,480,'23686008','San Pelayo',1,'4',0),(91064,267,480,'23686009','San Pelayo',1,'4',0),(91065,267,480,'23686011','San Pelayo',1,'4',0),(91066,267,480,'23686013','San Pelayo',1,'4',0),(91067,267,480,'23686014','San Pelayo',1,'4',0),(91068,267,480,'23686016','San Pelayo',1,'4',0),(91069,267,480,'23686017','San Pelayo',1,'4',0),(91070,267,480,'23686018','San Pelayo',1,'4',0),(91071,267,480,'23686020','San Pelayo',1,'4',0),(91072,267,480,'23686021','San Pelayo',1,'4',0),(91073,267,480,'23686022','San Pelayo',1,'4',0),(91074,267,480,'23686024','San Pelayo',1,'4',0),(91075,267,480,'23686025','San Pelayo',1,'4',0),(91076,267,480,'23686026','San Pelayo',1,'4',0),(91077,267,480,'23686027','San Pelayo',1,'4',0),(91078,267,480,'23686028','San Pelayo',1,'4',0),(91079,267,480,'23686029','San Pelayo',1,'4',0),(91080,267,480,'23686030','San Pelayo',1,'4',0),(91081,267,480,'23686031','San Pelayo',1,'4',0),(91082,267,480,'23686032','San Pelayo',1,'4',0),(91083,267,480,'23686033','San Pelayo',1,'4',0),(91084,267,480,'23686034','San Pelayo',1,'4',0),(91085,267,480,'23686035','San Pelayo',1,'4',0),(91086,267,480,'23686036','San Pelayo',1,'4',0),(91087,267,480,'23686037','San Pelayo',1,'4',0),(91088,267,480,'23686038','San Pelayo',1,'4',0),(91089,267,480,'23686039','San Pelayo',1,'4',0),(91090,267,480,'23807000','Tierralta',1,'4',0),(91091,267,480,'23807001','Tierralta',1,'4',0),(91092,267,480,'23807002','Tierralta',1,'4',0),(91093,267,480,'23807004','Tierralta',1,'4',0),(91094,267,480,'23807005','Tierralta',1,'4',0),(91095,267,480,'23807006','Tierralta',1,'4',0),(91096,267,480,'23807007','Tierralta',1,'4',0),(91097,267,480,'23807008','Tierralta',1,'4',0),(91098,267,480,'23807010','Tierralta',1,'4',0),(91099,267,480,'23807017','Tierralta',1,'4',0),(91100,267,480,'23807022','Tierralta',1,'4',0),(91101,267,480,'23807026','Tierralta',1,'4',0),(91102,267,480,'23807027','Tierralta',1,'4',0),(91103,267,480,'23807028','Tierralta',1,'4',0),(91104,267,480,'23807029','Tierralta',1,'4',0),(91105,267,480,'23807031','Tierralta',1,'4',0),(91106,267,480,'23807032','Tierralta',1,'4',0),(91107,267,480,'23807034','Tierralta',1,'4',0),(91108,267,480,'23807035','Tierralta',1,'4',0),(91109,267,480,'23807039','Tierralta',1,'4',0),(91110,267,480,'23815000','Tuchn',1,'4',0),(91111,267,480,'23815001','Tuchn',1,'4',0),(91112,267,480,'23815002','Tuchn',1,'4',0),(91113,267,480,'23815004','Tuchn',1,'4',0),(91114,267,480,'23815005','Tuchn',1,'4',0),(91115,267,480,'23815006','Tuchn',1,'4',0),(91116,267,480,'23815007','Tuchn',1,'4',0),(91117,267,480,'23815009','Tuchn',1,'4',0),(91118,267,480,'23815010','Tuchn',1,'4',0),(91119,267,480,'23815011','Tuchn',1,'4',0),(91120,267,480,'23855000','Valencia',1,'4',0),(91121,267,480,'23855001','Valencia',1,'4',0),(91122,267,480,'23855002','Valencia',1,'4',0),(91123,267,480,'23855003','Valencia',1,'4',0),(91124,267,480,'23855004','Valencia',1,'4',0),(91125,267,480,'23855006','Valencia',1,'4',0),(91126,267,480,'23855007','Valencia',1,'4',0),(91127,267,480,'23855008','Valencia',1,'4',0),(91128,267,480,'23855009','Valencia',1,'4',0),(91129,267,480,'23855012','Valencia',1,'4',0),(91130,267,480,'23855013','Valencia',1,'4',0),(91131,267,480,'23855015','Valencia',1,'4',0),(91132,267,480,'23855016','Valencia',1,'4',0),(91133,267,480,'23855017','Valencia',1,'4',0),(91134,267,480,'23855018','Valencia',1,'4',0),(91135,267,480,'23855019','Valencia',1,'4',0),(91136,267,480,'23855020','Valencia',1,'4',0),(91137,267,480,'23855021','Valencia',1,'4',0),(91138,267,480,'23855022','Valencia',1,'4',0),(91139,268,480,'25001000','Agua De Dios',1,'1',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (91140,268,480,'25001002','Agua De Dios',1,'1',0),(91141,268,480,'25001003','Agua De Dios',1,'1',0),(91142,268,480,'25019000','Albn',1,'1',0),(91143,268,480,'25019001','Albn',1,'1',0),(91144,268,480,'25019002','Albn',1,'1',0),(91145,268,480,'25019003','Albn',1,'1',0),(91146,268,480,'25035000','Anapoima',1,'1',0),(91147,268,480,'25035001','Anapoima',1,'1',0),(91148,268,480,'25035002','Anapoima',1,'1',0),(91149,268,480,'25035003','Anapoima',1,'1',0),(91150,268,480,'25040000','Anolaima',1,'1',0),(91151,268,480,'25040002','Anolaima',1,'1',0),(91152,268,480,'25040003','Anolaima',1,'1',0),(91153,268,480,'25040004','Anolaima',1,'1',0),(91154,268,480,'25040005','Anolaima',1,'1',0),(91155,268,480,'25040006','Anolaima',1,'1',0),(91156,268,480,'25053000','Arbelez',1,'1',0),(91157,268,480,'25053003','Arbelez',1,'1',0),(91158,268,480,'25086000','Beltrn',1,'1',0),(91159,268,480,'25086001','Beltrn',1,'1',0),(91160,268,480,'25086002','Beltrn',1,'1',0),(91161,268,480,'25086003','Beltrn',1,'1',0),(91162,268,480,'25086004','Beltrn',1,'1',0),(91163,268,480,'25086005','Beltrn',1,'1',0),(91164,268,480,'25086006','Beltrn',1,'1',0),(91165,268,480,'25086007','Beltrn',1,'1',0),(91166,268,480,'25086008','Beltrn',1,'1',0),(91167,268,480,'25095000','Bituima',1,'1',0),(91168,268,480,'25095002','Bituima',1,'1',0),(91169,268,480,'25095003','Bituima',1,'1',0),(91170,268,480,'25099000','Bojac',1,'1',0),(91171,268,480,'25099002','Bojac',1,'1',0),(91172,268,480,'25120000','Cabrera',1,'1',0),(91173,268,480,'25120003','Cabrera',1,'1',0),(91174,268,480,'25120004','Cabrera',1,'1',0),(91175,268,480,'25123000','Cachipay',1,'1',0),(91176,268,480,'25123001','Cachipay',1,'1',0),(91177,268,480,'25126000','Cajic',1,'1',0),(91178,268,480,'25126003','Cajic',1,'1',0),(91179,268,480,'25126004','Cajic',1,'1',0),(91180,268,480,'25126006','Cajic',1,'1',0),(91181,268,480,'25126007','Cajic',1,'1',0),(91182,268,480,'25126008','Cajic',1,'1',0),(91183,268,480,'25126009','Cajic',1,'1',0),(91184,268,480,'25126010','Cajic',1,'1',0),(91185,268,480,'25126011','Cajic',1,'1',0),(91186,268,480,'25126012','Cajic',1,'1',0),(91187,268,480,'25126013','Cajic',1,'1',0),(91188,268,480,'25126014','Cajic',1,'1',0),(91189,268,480,'25126015','Cajic',1,'1',0),(91190,268,480,'25126016','Cajic',1,'1',0),(91191,268,480,'25126017','Cajic',1,'1',0),(91192,268,480,'25126018','Cajic',1,'1',0),(91193,268,480,'25148000','Caparrap',1,'1',0),(91194,268,480,'25148001','Caparrap',1,'1',0),(91195,268,480,'25148002','Caparrap',1,'1',0),(91196,268,480,'25148003','Caparrap',1,'1',0),(91197,268,480,'25148005','Caparrap',1,'1',0),(91198,268,480,'25148006','Caparrap',1,'1',0),(91199,268,480,'25148007','Caparrap',1,'1',0),(91200,268,480,'25148008','Caparrap',1,'1',0),(91201,268,480,'25148009','Caparrap',1,'1',0),(91202,268,480,'25148010','Caparrap',1,'1',0),(91203,268,480,'25148011','Caparrap',1,'1',0),(91204,268,480,'25148012','Caparrap',1,'1',0),(91205,268,480,'25148013','Caparrap',1,'1',0),(91206,268,480,'25148014','Caparrap',1,'1',0),(91207,268,480,'25148015','Caparrap',1,'1',0),(91208,268,480,'25148016','Caparrap',1,'1',0),(91209,268,480,'25148017','Caparrap',1,'1',0),(91210,268,480,'25151000','Cqueza',1,'1',0),(91211,268,480,'25154000','Carmen De Carupa',1,'1',0),(91212,268,480,'25168000','Chaguan',1,'1',0),(91213,268,480,'25168003','Chaguan',1,'1',0),(91214,268,480,'25168004','Chaguan',1,'1',0),(91215,268,480,'25168005','Chaguan',1,'1',0),(91216,268,480,'25168006','Chaguan',1,'1',0),(91217,268,480,'25175000','Cha',1,'1',0),(91218,268,480,'25175002','Cha',1,'1',0),(91219,268,480,'25175003','Cha',1,'1',0),(91220,268,480,'25175006','Cha',1,'1',0),(91221,268,480,'25175010','Cha',1,'1',0),(91222,268,480,'25175013','Cha',1,'1',0),(91223,268,480,'25175016','Cha',1,'1',0),(91224,268,480,'25175019','Cha',1,'1',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (91225,268,480,'25175020','Cha',1,'1',0),(91226,268,480,'25175021','Cha',1,'1',0),(91227,268,480,'25175023','Cha',1,'1',0),(91228,268,480,'25175025','Cha',1,'1',0),(91229,268,480,'25178000','Chipaque',1,'1',0),(91230,268,480,'25178013','Chipaque',1,'1',0),(91231,268,480,'25181000','Choach',1,'1',0),(91232,268,480,'25183000','Chocont',1,'1',0),(91233,268,480,'25183001','Chocont',1,'1',0),(91234,268,480,'25200000','Cogua',1,'1',0),(91235,268,480,'25200002','Cogua',1,'1',0),(91236,268,480,'25200004','Cogua',1,'1',0),(91237,268,480,'25200005','Cogua',1,'1',0),(91238,268,480,'25200006','Cogua',1,'1',0),(91239,268,480,'25200008','Cogua',1,'1',0),(91240,268,480,'25200009','Cogua',1,'1',0),(91241,268,480,'25200010','Cogua',1,'1',0),(91242,268,480,'25200012','Cogua',1,'1',0),(91243,268,480,'25200013','Cogua',1,'1',0),(91244,268,480,'25200014','Cogua',1,'1',0),(91245,268,480,'25200015','Cogua',1,'1',0),(91246,268,480,'25214000','Cota',1,'1',0),(91247,268,480,'25224000','Cucunub',1,'1',0),(91248,268,480,'25245000','El Colegio',1,'1',0),(91249,268,480,'25245001','El Colegio',1,'1',0),(91250,268,480,'25245002','El Colegio',1,'1',0),(91251,268,480,'25245003','El Colegio',1,'1',0),(91252,268,480,'25258000','El Pen',1,'1',0),(91253,268,480,'25258001','El Pen',1,'1',0),(91254,268,480,'25258002','El Pen',1,'1',0),(91255,268,480,'25260000','El Rosal',1,'1',0),(91256,268,480,'25260003','El Rosal',1,'1',0),(91257,268,480,'25260004','El Rosal',1,'1',0),(91258,268,480,'25260005','El Rosal',1,'1',0),(91259,268,480,'25269000','Facatativ',1,'1',0),(91260,268,480,'25269001','Facatativ',1,'1',0),(91261,268,480,'25269007','Facatativ',1,'1',0),(91262,268,480,'25269008','Facatativ',1,'1',0),(91263,268,480,'25269009','Facatativ',1,'1',0),(91264,268,480,'25269010','Facatativ',1,'1',0),(91265,268,480,'25269011','Facatativ',1,'1',0),(91266,268,480,'25269012','Facatativ',1,'1',0),(91267,268,480,'25269013','Facatativ',1,'1',0),(91268,268,480,'25269014','Facatativ',1,'1',0),(91269,268,480,'25269017','Facatativ',1,'1',0),(91270,268,480,'25269019','Facatativ',1,'1',0),(91271,268,480,'25269020','Facatativ',1,'1',0),(91272,268,480,'25269021','Facatativ',1,'1',0),(91273,268,480,'25269022','Facatativ',1,'1',0),(91274,268,480,'25269023','Facatativ',1,'1',0),(91275,268,480,'25269024','Facatativ',1,'1',0),(91276,268,480,'25269027','Facatativ',1,'1',0),(91277,268,480,'25269028','Facatativ',1,'1',0),(91278,268,480,'25269029','Facatativ',1,'1',0),(91279,268,480,'25269030','Facatativ',1,'1',0),(91280,268,480,'25269031','Facatativ',1,'1',0),(91281,268,480,'25269032','Facatativ',1,'1',0),(91282,268,480,'25269033','Facatativ',1,'1',0),(91283,268,480,'25269035','Facatativ',1,'1',0),(91284,268,480,'25279000','Fmeque',1,'1',0),(91285,268,480,'25279001','Fmeque',1,'1',0),(91286,268,480,'25281000','Fosca',1,'1',0),(91287,268,480,'25281002','Fosca',1,'1',0),(91288,268,480,'25281004','Fosca',1,'1',0),(91289,268,480,'25286000','Funza',1,'1',0),(91290,268,480,'25288000','Fquene',1,'1',0),(91291,268,480,'25288001','Fquene',1,'1',0),(91292,268,480,'25288003','Fquene',1,'1',0),(91293,268,480,'25290000','Fusagasug',1,'1',0),(91294,268,480,'25290001','Fusagasug',1,'1',0),(91295,268,480,'25290012','Fusagasug',1,'1',0),(91296,268,480,'25290014','Fusagasug',1,'1',0),(91297,268,480,'25290015','Fusagasug',1,'1',0),(91298,268,480,'25290016','Fusagasug',1,'1',0),(91299,268,480,'25293000','Gachal',1,'1',0),(91300,268,480,'25293001','Gachal',1,'1',0),(91301,268,480,'25293003','Gachal',1,'1',0),(91302,268,480,'25293005','Gachal',1,'1',0),(91303,268,480,'25293006','Gachal',1,'1',0),(91304,268,480,'25293007','Gachal',1,'1',0),(91305,268,480,'25293008','Gachal',1,'1',0),(91306,268,480,'25295000','Gachancip',1,'1',0),(91307,268,480,'25295002','Gachancip',1,'1',0),(91308,268,480,'25295005','Gachancip',1,'1',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (91309,268,480,'25295006','Gachancip',1,'1',0),(91310,268,480,'25295008','Gachancip',1,'1',0),(91311,268,480,'25295009','Gachancip',1,'1',0),(91312,268,480,'25295010','Gachancip',1,'1',0),(91313,268,480,'25295011','Gachancip',1,'1',0),(91314,268,480,'25297000','Gachet',1,'1',0),(91315,268,480,'25297008','Gachet',1,'1',0),(91316,268,480,'25299000','Gama',1,'1',0),(91317,268,480,'25299001','Gama',1,'1',0),(91318,268,480,'25307000','Girardot',1,'1',0),(91319,268,480,'25307001','Girardot',1,'1',0),(91320,268,480,'25307002','Girardot',1,'1',0),(91321,268,480,'25307003','Girardot',1,'1',0),(91322,268,480,'25307004','Girardot',1,'1',0),(91323,268,480,'25307005','Girardot',1,'1',0),(91324,268,480,'25307006','Girardot',1,'1',0),(91325,268,480,'25307007','Girardot',1,'1',0),(91326,268,480,'25307008','Girardot',1,'1',0),(91327,268,480,'25307010','Girardot',1,'1',0),(91328,268,480,'25312000','Granada',1,'1',0),(91329,268,480,'25312007','Granada',1,'1',0),(91330,268,480,'25312009','Granada',1,'1',0),(91331,268,480,'25312013','Granada',1,'1',0),(91332,268,480,'25317000','Guachet',1,'1',0),(91333,268,480,'25320000','Guaduas',1,'1',0),(91334,268,480,'25320001','Guaduas',1,'1',0),(91335,268,480,'25320002','Guaduas',1,'1',0),(91336,268,480,'25320003','Guaduas',1,'1',0),(91337,268,480,'25320008','Guaduas',1,'1',0),(91338,268,480,'25320009','Guaduas',1,'1',0),(91339,268,480,'25322000','Guasca',1,'1',0),(91340,268,480,'25322003','Guasca',1,'1',0),(91341,268,480,'25322004','Guasca',1,'1',0),(91342,268,480,'25324000','Guataqu',1,'1',0),(91343,268,480,'25324001','Guataqu',1,'1',0),(91344,268,480,'25324002','Guataqu',1,'1',0),(91345,268,480,'25326000','Guatavita',1,'1',0),(91346,268,480,'25326002','Guatavita',1,'1',0),(91347,268,480,'25328000','Guayabal De Squima',1,'1',0),(91348,268,480,'25328001','Guayabal De Squima',1,'1',0),(91349,268,480,'25335000','Guayabetal',1,'1',0),(91350,268,480,'25335002','Guayabetal',1,'1',0),(91351,268,480,'25335003','Guayabetal',1,'1',0),(91352,268,480,'25335004','Guayabetal',1,'1',0),(91353,268,480,'25335005','Guayabetal',1,'1',0),(91354,268,480,'25335006','Guayabetal',1,'1',0),(91355,268,480,'25339000','Gutirrez',1,'1',0),(91356,268,480,'25339001','Gutirrez',1,'1',0),(91357,268,480,'25339002','Gutirrez',1,'1',0),(91358,268,480,'25368000','Jerusaln',1,'1',0),(91359,268,480,'25368001','Jerusaln',1,'1',0),(91360,268,480,'25368002','Jerusaln',1,'1',0),(91361,268,480,'25372000','Junn',1,'1',0),(91362,268,480,'25372001','Junn',1,'1',0),(91363,268,480,'25372002','Junn',1,'1',0),(91364,268,480,'25372003','Junn',1,'1',0),(91365,268,480,'25372004','Junn',1,'1',0),(91366,268,480,'25372005','Junn',1,'1',0),(91367,268,480,'25372006','Junn',1,'1',0),(91368,268,480,'25372007','Junn',1,'1',0),(91369,268,480,'25377000','La Calera',1,'1',0),(91370,268,480,'25377002','La Calera',1,'1',0),(91371,268,480,'25377003','La Calera',1,'1',0),(91372,268,480,'25377008','La Calera',1,'1',0),(91373,268,480,'25386000','La Mesa',1,'1',0),(91374,268,480,'25386001','La Mesa',1,'1',0),(91375,268,480,'25386002','La Mesa',1,'1',0),(91376,268,480,'25386003','La Mesa',1,'1',0),(91377,268,480,'25394000','La Palma',1,'1',0),(91378,268,480,'25394001','La Palma',1,'1',0),(91379,268,480,'25394002','La Palma',1,'1',0),(91380,268,480,'25394003','La Palma',1,'1',0),(91381,268,480,'25394005','La Palma',1,'1',0),(91382,268,480,'25398000','La Pea',1,'1',0),(91383,268,480,'25398001','La Pea',1,'1',0),(91384,268,480,'25402000','La Vega',1,'1',0),(91385,268,480,'25402001','La Vega',1,'1',0),(91386,268,480,'25402002','La Vega',1,'1',0),(91387,268,480,'25402003','La Vega',1,'1',0),(91388,268,480,'25402004','La Vega',1,'1',0),(91389,268,480,'25402005','La Vega',1,'1',0),(91390,268,480,'25402006','La Vega',1,'1',0),(91391,268,480,'25407000','Lenguazaque',1,'1',0),(91392,268,480,'25426000','Machet',1,'1',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (91393,268,480,'25430000','Madrid',1,'1',0),(91394,268,480,'25430001','Madrid',1,'1',0),(91395,268,480,'25430003','Madrid',1,'1',0),(91396,268,480,'25430004','Madrid',1,'1',0),(91397,268,480,'25430005','Madrid',1,'1',0),(91398,268,480,'25430006','Madrid',1,'1',0),(91399,268,480,'25430007','Madrid',1,'1',0),(91400,268,480,'25436000','Manta',1,'1',0),(91401,268,480,'25438000','Medina',1,'1',0),(91402,268,480,'25438003','Medina',1,'1',0),(91403,268,480,'25438004','Medina',1,'1',0),(91404,268,480,'25438005','Medina',1,'1',0),(91405,268,480,'25438006','Medina',1,'1',0),(91406,268,480,'25438007','Medina',1,'1',0),(91407,268,480,'25438010','Medina',1,'1',0),(91408,268,480,'25438011','Medina',1,'1',0),(91409,268,480,'25438013','Medina',1,'1',0),(91410,268,480,'25438014','Medina',1,'1',0),(91411,268,480,'25473000','Mosquera',1,'1',0),(91412,268,480,'25473004','Mosquera',1,'1',0),(91413,268,480,'25473007','Mosquera',1,'1',0),(91414,268,480,'25473008','Mosquera',1,'1',0),(91415,268,480,'25483000','Nario',1,'1',0),(91416,268,480,'25483001','Nario',1,'1',0),(91417,268,480,'25486000','Nemocn',1,'1',0),(91418,268,480,'25486001','Nemocn',1,'1',0),(91419,268,480,'25486002','Nemocn',1,'1',0),(91420,268,480,'25486003','Nemocn',1,'1',0),(91421,268,480,'25486004','Nemocn',1,'1',0),(91422,268,480,'25486005','Nemocn',1,'1',0),(91423,268,480,'25488000','Nilo',1,'1',0),(91424,268,480,'25488001','Nilo',1,'1',0),(91425,268,480,'25488002','Nilo',1,'1',0),(91426,268,480,'25489000','Nimaima',1,'1',0),(91427,268,480,'25489001','Nimaima',1,'1',0),(91428,268,480,'25489002','Nimaima',1,'1',0),(91429,268,480,'25489003','Nimaima',1,'1',0),(91430,268,480,'25491000','Nocaima',1,'1',0),(91431,268,480,'25491001','Nocaima',1,'1',0),(91432,268,480,'25506000','Venecia',1,'1',0),(91433,268,480,'25506001','Venecia',1,'1',0),(91434,268,480,'25506005','Venecia',1,'1',0),(91435,268,480,'25513000','Pacho',1,'1',0),(91436,268,480,'25513001','Pacho',1,'1',0),(91437,268,480,'25518000','Paime',1,'1',0),(91438,268,480,'25518001','Paime',1,'1',0),(91439,268,480,'25518002','Paime',1,'1',0),(91440,268,480,'25518003','Paime',1,'1',0),(91441,268,480,'25518004','Paime',1,'1',0),(91442,268,480,'25524000','Pandi',1,'1',0),(91443,268,480,'25530000','Paratebueno',1,'1',0),(91444,268,480,'25530001','Paratebueno',1,'1',0),(91445,268,480,'25530002','Paratebueno',1,'1',0),(91446,268,480,'25530003','Paratebueno',1,'1',0),(91447,268,480,'25530004','Paratebueno',1,'1',0),(91448,268,480,'25530005','Paratebueno',1,'1',0),(91449,268,480,'25530006','Paratebueno',1,'1',0),(91450,268,480,'25535000','Pasca',1,'1',0),(91451,268,480,'25535001','Pasca',1,'1',0),(91452,268,480,'25535002','Pasca',1,'1',0),(91453,268,480,'25572000','Puerto Salgar',1,'1',0),(91454,268,480,'25572001','Puerto Salgar',1,'1',0),(91455,268,480,'25572003','Puerto Salgar',1,'1',0),(91456,268,480,'25572005','Puerto Salgar',1,'1',0),(91457,268,480,'25572006','Puerto Salgar',1,'1',0),(91458,268,480,'25580000','Pul',1,'1',0),(91459,268,480,'25580001','Pul',1,'1',0),(91460,268,480,'25580002','Pul',1,'1',0),(91461,268,480,'25580003','Pul',1,'1',0),(91462,268,480,'25580004','Pul',1,'1',0),(91463,268,480,'25580005','Pul',1,'1',0),(91464,268,480,'25592000','Quebradanegra',1,'1',0),(91465,268,480,'25592001','Quebradanegra',1,'1',0),(91466,268,480,'25592003','Quebradanegra',1,'1',0),(91467,268,480,'25594000','Quetame',1,'1',0),(91468,268,480,'25594002','Quetame',1,'1',0),(91469,268,480,'25596000','Quipile',1,'1',0),(91470,268,480,'25596001','Quipile',1,'1',0),(91471,268,480,'25596002','Quipile',1,'1',0),(91472,268,480,'25596003','Quipile',1,'1',0),(91473,268,480,'25596004','Quipile',1,'1',0),(91474,268,480,'25599000','Apulo',1,'1',0),(91475,268,480,'25599002','Apulo',1,'1',0),(91476,268,480,'25599003','Apulo',1,'1',0),(91477,268,480,'25612000','Ricaurte',1,'1',0),(91478,268,480,'25612001','Ricaurte',1,'1',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (91479,268,480,'25612002','Ricaurte',1,'1',0),(91480,268,480,'25612003','Ricaurte',1,'1',0),(91481,268,480,'25612004','Ricaurte',1,'1',0),(91482,268,480,'25612006','Ricaurte',1,'1',0),(91483,268,480,'25612007','Ricaurte',1,'1',0),(91484,268,480,'25645000','San Antonio Del Tequendama',1,'1',0),(91485,268,480,'25645001','San Antonio Del Tequendama',1,'1',0),(91486,268,480,'25645011','San Antonio Del Tequendama',1,'1',0),(91487,268,480,'25645016','San Antonio Del Tequendama',1,'1',0),(91488,268,480,'25645017','San Antonio Del Tequendama',1,'1',0),(91489,268,480,'25645018','San Antonio Del Tequendama',1,'1',0),(91490,268,480,'25645019','San Antonio Del Tequendama',1,'1',0),(91491,268,480,'25645020','San Antonio Del Tequendama',1,'1',0),(91492,268,480,'25649000','San Bernardo',1,'1',0),(91493,268,480,'25649002','San Bernardo',1,'1',0),(91494,268,480,'25649003','San Bernardo',1,'1',0),(91495,268,480,'25649005','San Bernardo',1,'1',0),(91496,268,480,'25649006','San Bernardo',1,'1',0),(91497,268,480,'25649007','San Bernardo',1,'1',0),(91498,268,480,'25653000','San Cayetano',1,'1',0),(91499,268,480,'25653001','San Cayetano',1,'1',0),(91500,268,480,'25653002','San Cayetano',1,'1',0),(91501,268,480,'25653003','San Cayetano',1,'1',0),(91502,268,480,'25653004','San Cayetano',1,'1',0),(91503,268,480,'25653005','San Cayetano',1,'1',0),(91504,268,480,'25653006','San Cayetano',1,'1',0),(91505,268,480,'25653007','San Cayetano',1,'1',0),(91506,268,480,'25658000','San Francisco',1,'1',0),(91507,268,480,'25662000','San Juan De Rioseco',1,'1',0),(91508,268,480,'25662001','San Juan De Rioseco',1,'1',0),(91509,268,480,'25662002','San Juan De Rioseco',1,'1',0),(91510,268,480,'25718000','Sasaima',1,'1',0),(91511,268,480,'25718001','Sasaima',1,'1',0),(91512,268,480,'25718002','Sasaima',1,'1',0),(91513,268,480,'25736000','Sesquil',1,'1',0),(91514,268,480,'25736001','Sesquil',1,'1',0),(91515,268,480,'25736002','Sesquil',1,'1',0),(91516,268,480,'25736003','Sesquil',1,'1',0),(91517,268,480,'25736004','Sesquil',1,'1',0),(91518,268,480,'25736005','Sesquil',1,'1',0),(91519,268,480,'25740000','Sibat',1,'1',0),(91520,268,480,'25740004','Sibat',1,'1',0),(91521,268,480,'25740005','Sibat',1,'1',0),(91522,268,480,'25740007','Sibat',1,'1',0),(91523,268,480,'25740008','Sibat',1,'1',0),(91524,268,480,'25740010','Sibat',1,'1',0),(91525,268,480,'25740011','Sibat',1,'1',0),(91526,268,480,'25740012','Sibat',1,'1',0),(91527,268,480,'25740013','Sibat',1,'1',0),(91528,268,480,'25740014','Sibat',1,'1',0),(91529,268,480,'25743000','Silvania',1,'1',0),(91530,268,480,'25743002','Silvania',1,'1',0),(91531,268,480,'25743005','Silvania',1,'1',0),(91532,268,480,'25743006','Silvania',1,'1',0),(91533,268,480,'25745000','Simijaca',1,'1',0),(91534,268,480,'25745003','Simijaca',1,'1',0),(91535,268,480,'25745004','Simijaca',1,'1',0),(91536,268,480,'25754000','Soacha',1,'1',0),(91537,268,480,'25754001','Soacha',1,'1',0),(91538,268,480,'25754011','Soacha',1,'1',0),(91539,268,480,'25758000','Sop',1,'1',0),(91540,268,480,'25758004','Sop',1,'1',0),(91541,268,480,'25758007','Sop',1,'1',0),(91542,268,480,'25758008','Sop',1,'1',0),(91543,268,480,'25758009','Sop',1,'1',0),(91544,268,480,'25758010','Sop',1,'1',0),(91545,268,480,'25758011','Sop',1,'1',0),(91546,268,480,'25758012','Sop',1,'1',0),(91547,268,480,'25769000','Subachoque',1,'1',0),(91548,268,480,'25769002','Subachoque',1,'1',0),(91549,268,480,'25769003','Subachoque',1,'1',0),(91550,268,480,'25772000','Suesca',1,'1',0),(91551,268,480,'25772001','Suesca',1,'1',0),(91552,268,480,'25772002','Suesca',1,'1',0),(91553,268,480,'25772004','Suesca',1,'1',0),(91554,268,480,'25777000','Supat',1,'1',0),(91555,268,480,'25777001','Supat',1,'1',0),(91556,268,480,'25777002','Supat',1,'1',0),(91557,268,480,'25779000','Susa',1,'1',0),(91558,268,480,'25781000','Sutatausa',1,'1',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (91559,268,480,'25781002','Sutatausa',1,'1',0),(91560,268,480,'25785000','Tabio',1,'1',0),(91561,268,480,'25785001','Tabio',1,'1',0),(91562,268,480,'25785002','Tabio',1,'1',0),(91563,268,480,'25785003','Tabio',1,'1',0),(91564,268,480,'25785005','Tabio',1,'1',0),(91565,268,480,'25785007','Tabio',1,'1',0),(91566,268,480,'25785008','Tabio',1,'1',0),(91567,268,480,'25785009','Tabio',1,'1',0),(91568,268,480,'25785010','Tabio',1,'1',0),(91569,268,480,'25785011','Tabio',1,'1',0),(91570,268,480,'25793000','Tausa',1,'1',0),(91571,268,480,'25793003','Tausa',1,'1',0),(91572,268,480,'25793005','Tausa',1,'1',0),(91573,268,480,'25797000','Tena',1,'1',0),(91574,268,480,'25797001','Tena',1,'1',0),(91575,268,480,'25799000','Tenjo',1,'1',0),(91576,268,480,'25799001','Tenjo',1,'1',0),(91577,268,480,'25799006','Tenjo',1,'1',0),(91578,268,480,'25799007','Tenjo',1,'1',0),(91579,268,480,'25805000','Tibacuy',1,'1',0),(91580,268,480,'25805001','Tibacuy',1,'1',0),(91581,268,480,'25805002','Tibacuy',1,'1',0),(91582,268,480,'25807000','Tibirita',1,'1',0),(91583,268,480,'25815000','Tocaima',1,'1',0),(91584,268,480,'25815001','Tocaima',1,'1',0),(91585,268,480,'25815003','Tocaima',1,'1',0),(91586,268,480,'25815007','Tocaima',1,'1',0),(91587,268,480,'25815008','Tocaima',1,'1',0),(91588,268,480,'25817000','Tocancip',1,'1',0),(91589,268,480,'25817001','Tocancip',1,'1',0),(91590,268,480,'25817002','Tocancip',1,'1',0),(91591,268,480,'25817003','Tocancip',1,'1',0),(91592,268,480,'25817004','Tocancip',1,'1',0),(91593,268,480,'25817005','Tocancip',1,'1',0),(91594,268,480,'25817006','Tocancip',1,'1',0),(91595,268,480,'25817007','Tocancip',1,'1',0),(91596,268,480,'25817008','Tocancip',1,'1',0),(91597,268,480,'25817010','Tocancip',1,'1',0),(91598,268,480,'25817012','Tocancip',1,'1',0),(91599,268,480,'25817013','Tocancip',1,'1',0),(91600,268,480,'25823000','Topaip',1,'1',0),(91601,268,480,'25823001','Topaip',1,'1',0),(91602,268,480,'25823002','Topaip',1,'1',0),(91603,268,480,'25839000','Ubal',1,'1',0),(91604,268,480,'25839002','Ubal',1,'1',0),(91605,268,480,'25839003','Ubal',1,'1',0),(91606,268,480,'25839004','Ubal',1,'1',0),(91607,268,480,'25839005','Ubal',1,'1',0),(91608,268,480,'25839006','Ubal',1,'1',0),(91609,268,480,'25839009','Ubal',1,'1',0),(91610,268,480,'25841000','Ubaque',1,'1',0),(91611,268,480,'25841002','Ubaque',1,'1',0),(91612,268,480,'25843000','Villa De San Diego De Ubat',1,'1',0),(91613,268,480,'25843001','Villa De San Diego De Ubat',1,'1',0),(91614,268,480,'25843005','Villa De San Diego De Ubat',1,'1',0),(91615,268,480,'25843007','Villa De San Diego De Ubat',1,'1',0),(91616,268,480,'25843009','Villa De San Diego De Ubat',1,'1',0),(91617,268,480,'25843010','Villa De San Diego De Ubat',1,'1',0),(91618,268,480,'25843011','Villa De San Diego De Ubat',1,'1',0),(91619,268,480,'25843012','Villa De San Diego De Ubat',1,'1',0),(91620,268,480,'25845000','Une',1,'1',0),(91621,268,480,'25845001','Une',1,'1',0),(91622,268,480,'25851000','tica',1,'1',0),(91623,268,480,'25862000','Vergara',1,'1',0),(91624,268,480,'25862002','Vergara',1,'1',0),(91625,268,480,'25862004','Vergara',1,'1',0),(91626,268,480,'25862005','Vergara',1,'1',0),(91627,268,480,'25862006','Vergara',1,'1',0),(91628,268,480,'25867000','Vian',1,'1',0),(91629,268,480,'25867001','Vian',1,'1',0),(91630,268,480,'25871000','Villagmez',1,'1',0),(91631,268,480,'25871001','Villagmez',1,'1',0),(91632,268,480,'25873000','Villapinzn',1,'1',0),(91633,268,480,'25875000','Villeta',1,'1',0),(91634,268,480,'25875001','Villeta',1,'1',0),(91635,268,480,'25875004','Villeta',1,'1',0),(91636,268,480,'25878000','Viot',1,'1',0),(91637,268,480,'25878002','Viot',1,'1',0),(91638,268,480,'25878003','Viot',1,'1',0),(91639,268,480,'25878004','Viot',1,'1',0),(91640,268,480,'25885000','Yacop',1,'1',0),(91641,268,480,'25885001','Yacop',1,'1',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (91642,268,480,'25885002','Yacop',1,'1',0),(91643,268,480,'25885003','Yacop',1,'1',0),(91644,268,480,'25885004','Yacop',1,'1',0),(91645,268,480,'25885006','Yacop',1,'1',0),(91646,268,480,'25885007','Yacop',1,'1',0),(91647,268,480,'25885008','Yacop',1,'1',0),(91648,268,480,'25885009','Yacop',1,'1',0),(91649,268,480,'25885010','Yacop',1,'1',0),(91650,268,480,'25885013','Yacop',1,'1',0),(91651,268,480,'25885015','Yacop',1,'1',0),(91652,268,480,'25885016','Yacop',1,'1',0),(91653,268,480,'25885017','Yacop',1,'1',0),(91654,268,480,'25885018','Yacop',1,'1',0),(91655,268,480,'25885019','Yacop',1,'1',0),(91656,268,480,'25885020','Yacop',1,'1',0),(91657,268,480,'25885021','Yacop',1,'1',0),(91658,268,480,'25885022','Yacop',1,'1',0),(91659,268,480,'25898000','Zipacn',1,'1',0),(91660,268,480,'25898001','Zipacn',1,'1',0),(91661,268,480,'25898002','Zipacn',1,'1',0),(91662,268,480,'25898003','Zipacn',1,'1',0),(91663,268,480,'25898004','Zipacn',1,'1',0),(91664,268,480,'25898005','Zipacn',1,'1',0),(91665,268,480,'25898006','Zipacn',1,'1',0),(91666,268,480,'25898007','Zipacn',1,'1',0),(91667,268,480,'25899000','Zipaquir',1,'1',0),(91668,268,480,'25899001','Zipaquir',1,'1',0),(91669,268,480,'25899002','Zipaquir',1,'1',0),(91670,268,480,'25899004','Zipaquir',1,'1',0),(91671,268,480,'25899005','Zipaquir',1,'1',0),(91672,268,480,'25899006','Zipaquir',1,'1',0),(91673,268,480,'25899007','Zipaquir',1,'1',0),(91674,268,480,'25899008','Zipaquir',1,'1',0),(91675,268,480,'25899009','Zipaquir',1,'1',0),(91676,268,480,'25899010','Zipaquir',1,'1',0),(91677,268,480,'25899011','Zipaquir',1,'1',0),(91678,268,480,'25899012','Zipaquir',1,'1',0),(91679,268,480,'25899015','Zipaquir',1,'1',0),(91680,268,480,'25899016','Zipaquir',1,'1',0),(91681,268,480,'25899017','Zipaquir',1,'1',0),(91682,268,480,'25899018','Zipaquir',1,'1',0),(91683,268,480,'25899019','Zipaquir',1,'1',0),(91684,268,480,'25899020','Zipaquir',1,'1',0),(91685,268,480,'25899021','Zipaquir',1,'1',0),(91686,268,480,'25899025','Zipaquir',1,'1',0),(91687,268,480,'25899026','Zipaquir',1,'1',0),(91688,268,480,'25899028','Zipaquir',1,'1',0),(91689,268,480,'25899029','Zipaquir',1,'1',0),(91690,268,480,'25899030','Zipaquir',1,'1',0),(91691,268,480,'25899031','Zipaquir',1,'1',0),(91692,268,480,'25899032','Zipaquir',1,'1',0),(91693,268,480,'25899033','Zipaquir',1,'1',0),(91694,268,480,'25899034','Zipaquir',1,'1',0),(91695,266,480,'27001000','Quibd',1,'4',0),(91696,266,480,'27001001','Quibd',1,'4',0),(91697,266,480,'27001005','Quibd',1,'4',0),(91698,266,480,'27001008','Quibd',1,'4',0),(91699,266,480,'27001011','Quibd',1,'4',0),(91700,266,480,'27001013','Quibd',1,'4',0),(91701,266,480,'27001015','Quibd',1,'4',0),(91702,266,480,'27001016','Quibd',1,'4',0),(91703,266,480,'27001017','Quibd',1,'4',0),(91704,266,480,'27001018','Quibd',1,'4',0),(91705,266,480,'27001020','Quibd',1,'4',0),(91706,266,480,'27001024','Quibd',1,'4',0),(91707,266,480,'27001029','Quibd',1,'4',0),(91708,266,480,'27001032','Quibd',1,'4',0),(91709,266,480,'27001035','Quibd',1,'4',0),(91710,266,480,'27001036','Quibd',1,'4',0),(91711,266,480,'27001037','Quibd',1,'4',0),(91712,266,480,'27001038','Quibd',1,'4',0),(91713,266,480,'27001040','Quibd',1,'4',0),(91714,266,480,'27001041','Quibd',1,'4',0),(91715,266,480,'27001044','Quibd',1,'4',0),(91716,266,480,'27001047','Quibd',1,'4',0),(91717,266,480,'27001048','Quibd',1,'4',0),(91718,266,480,'27001052','Quibd',1,'4',0),(91719,266,480,'27001054','Quibd',1,'4',0),(91720,266,480,'27001056','Quibd',1,'4',0),(91721,266,480,'27001060','Quibd',1,'4',0),(91722,266,480,'27001061','Quibd',1,'4',0),(91723,266,480,'27001063','Quibd',1,'4',0),(91724,266,480,'27001064','Quibd',1,'4',0),(91725,266,480,'27001065','Quibd',1,'4',0),(91726,266,480,'27006000','Acand',1,'4',0),(91727,266,480,'27006003','Acand',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (91728,266,480,'27006005','Acand',1,'4',0),(91729,266,480,'27006007','Acand',1,'4',0),(91730,266,480,'27006009','Acand',1,'4',0),(91731,266,480,'27006010','Acand',1,'4',0),(91732,266,480,'27006016','Acand',1,'4',0),(91733,266,480,'27006018','Acand',1,'4',0),(91734,266,480,'27025000','Alto Baud',1,'4',0),(91735,266,480,'27025002','Alto Baud',1,'4',0),(91736,266,480,'27025003','Alto Baud',1,'4',0),(91737,266,480,'27025004','Alto Baud',1,'4',0),(91738,266,480,'27025006','Alto Baud',1,'4',0),(91739,266,480,'27025007','Alto Baud',1,'4',0),(91740,266,480,'27025008','Alto Baud',1,'4',0),(91741,266,480,'27025010','Alto Baud',1,'4',0),(91742,266,480,'27025011','Alto Baud',1,'4',0),(91743,266,480,'27025012','Alto Baud',1,'4',0),(91744,266,480,'27025013','Alto Baud',1,'4',0),(91745,266,480,'27025014','Alto Baud',1,'4',0),(91746,266,480,'27025015','Alto Baud',1,'4',0),(91747,266,480,'27025016','Alto Baud',1,'4',0),(91748,266,480,'27025017','Alto Baud',1,'4',0),(91749,266,480,'27025018','Alto Baud',1,'4',0),(91750,266,480,'27025019','Alto Baud',1,'4',0),(91751,266,480,'27025020','Alto Baud',1,'4',0),(91752,266,480,'27025021','Alto Baud',1,'4',0),(91753,266,480,'27025023','Alto Baud',1,'4',0),(91754,266,480,'27025024','Alto Baud',1,'4',0),(91755,266,480,'27025025','Alto Baud',1,'4',0),(91756,266,480,'27025027','Alto Baud',1,'4',0),(91757,266,480,'27025028','Alto Baud',1,'4',0),(91758,266,480,'27025030','Alto Baud',1,'4',0),(91759,266,480,'27025031','Alto Baud',1,'4',0),(91760,266,480,'27025032','Alto Baud',1,'4',0),(91761,266,480,'27025033','Alto Baud',1,'4',0),(91762,266,480,'27025034','Alto Baud',1,'4',0),(91763,266,480,'27025035','Alto Baud',1,'4',0),(91764,266,480,'27025036','Alto Baud',1,'4',0),(91765,266,480,'27025037','Alto Baud',1,'4',0),(91766,266,480,'27025038','Alto Baud',1,'4',0),(91767,266,480,'27025039','Alto Baud',1,'4',0),(91768,266,480,'27050000','Atrato',1,'4',0),(91769,266,480,'27050001','Atrato',1,'4',0),(91770,266,480,'27050002','Atrato',1,'4',0),(91771,266,480,'27050003','Atrato',1,'4',0),(91772,266,480,'27050004','Atrato',1,'4',0),(91773,266,480,'27050005','Atrato',1,'4',0),(91774,266,480,'27050006','Atrato',1,'4',0),(91775,266,480,'27050007','Atrato',1,'4',0),(91776,266,480,'27050008','Atrato',1,'4',0),(91777,266,480,'27050009','Atrato',1,'4',0),(91778,266,480,'27050010','Atrato',1,'4',0),(91779,266,480,'27050011','Atrato',1,'4',0),(91780,266,480,'27050012','Atrato',1,'4',0),(91781,266,480,'27050013','Atrato',1,'4',0),(91782,266,480,'27050015','Atrato',1,'4',0),(91783,266,480,'27073000','Bagad',1,'4',0),(91784,266,480,'27073001','Bagad',1,'4',0),(91785,266,480,'27073002','Bagad',1,'4',0),(91786,266,480,'27073003','Bagad',1,'4',0),(91787,266,480,'27073004','Bagad',1,'4',0),(91788,266,480,'27073005','Bagad',1,'4',0),(91789,266,480,'27073006','Bagad',1,'4',0),(91790,266,480,'27073007','Bagad',1,'4',0),(91791,266,480,'27073008','Bagad',1,'4',0),(91792,266,480,'27073009','Bagad',1,'4',0),(91793,266,480,'27073010','Bagad',1,'4',0),(91794,266,480,'27073011','Bagad',1,'4',0),(91795,266,480,'27073012','Bagad',1,'4',0),(91796,266,480,'27075000','Baha Solano',1,'4',0),(91797,266,480,'27075001','Baha Solano',1,'4',0),(91798,266,480,'27075002','Baha Solano',1,'4',0),(91799,266,480,'27075003','Baha Solano',1,'4',0),(91800,266,480,'27075004','Baha Solano',1,'4',0),(91801,266,480,'27075005','Baha Solano',1,'4',0),(91802,266,480,'27075006','Baha Solano',1,'4',0),(91803,266,480,'27075007','Baha Solano',1,'4',0),(91804,266,480,'27077000','Bajo Baud',1,'4',0),(91805,266,480,'27077002','Bajo Baud',1,'4',0),(91806,266,480,'27077005','Bajo Baud',1,'4',0),(91807,266,480,'27077006','Bajo Baud',1,'4',0),(91808,266,480,'27077007','Bajo Baud',1,'4',0),(91809,266,480,'27077008','Bajo Baud',1,'4',0),(91810,266,480,'27077009','Bajo Baud',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (91811,266,480,'27077011','Bajo Baud',1,'4',0),(91812,266,480,'27077012','Bajo Baud',1,'4',0),(91813,266,480,'27077014','Bajo Baud',1,'4',0),(91814,266,480,'27077015','Bajo Baud',1,'4',0),(91815,266,480,'27077016','Bajo Baud',1,'4',0),(91816,266,480,'27077017','Bajo Baud',1,'4',0),(91817,266,480,'27077018','Bajo Baud',1,'4',0),(91818,266,480,'27077019','Bajo Baud',1,'4',0),(91819,266,480,'27077021','Bajo Baud',1,'4',0),(91820,266,480,'27077022','Bajo Baud',1,'4',0),(91821,266,480,'27077024','Bajo Baud',1,'4',0),(91822,266,480,'27077026','Bajo Baud',1,'4',0),(91823,266,480,'27077028','Bajo Baud',1,'4',0),(91824,266,480,'27077029','Bajo Baud',1,'4',0),(91825,266,480,'27077031','Bajo Baud',1,'4',0),(91826,266,480,'27077032','Bajo Baud',1,'4',0),(91827,266,480,'27077033','Bajo Baud',1,'4',0),(91828,266,480,'27099000','Bojay',1,'4',0),(91829,266,480,'27099001','Bojay',1,'4',0),(91830,266,480,'27099002','Bojay',1,'4',0),(91831,266,480,'27099003','Bojay',1,'4',0),(91832,266,480,'27099004','Bojay',1,'4',0),(91833,266,480,'27099005','Bojay',1,'4',0),(91834,266,480,'27099006','Bojay',1,'4',0),(91835,266,480,'27099008','Bojay',1,'4',0),(91836,266,480,'27099009','Bojay',1,'4',0),(91837,266,480,'27099011','Bojay',1,'4',0),(91838,266,480,'27099012','Bojay',1,'4',0),(91839,266,480,'27099013','Bojay',1,'4',0),(91840,266,480,'27099015','Bojay',1,'4',0),(91841,266,480,'27099030','Bojay',1,'4',0),(91842,266,480,'27135000','El Cantn Del San Pablo',1,'4',0),(91843,266,480,'27135001','El Cantn Del San Pablo',1,'4',0),(91844,266,480,'27135002','El Cantn Del San Pablo',1,'4',0),(91845,266,480,'27135003','El Cantn Del San Pablo',1,'4',0),(91846,266,480,'27135004','El Cantn Del San Pablo',1,'4',0),(91847,266,480,'27135005','El Cantn Del San Pablo',1,'4',0),(91848,266,480,'27135006','El Cantn Del San Pablo',1,'4',0),(91849,266,480,'27135007','El Cantn Del San Pablo',1,'4',0),(91850,266,480,'27135008','El Cantn Del San Pablo',1,'4',0),(91851,266,480,'27135009','El Cantn Del San Pablo',1,'4',0),(91852,266,480,'27150000','Carmen Del Darin',1,'4',0),(91853,266,480,'27150001','Carmen Del Darin',1,'4',0),(91854,266,480,'27150002','Carmen Del Darin',1,'4',0),(91855,266,480,'27150003','Carmen Del Darin',1,'4',0),(91856,266,480,'27150004','Carmen Del Darin',1,'4',0),(91857,266,480,'27150005','Carmen Del Darin',1,'4',0),(91858,266,480,'27150006','Carmen Del Darin',1,'4',0),(91859,266,480,'27150007','Carmen Del Darin',1,'4',0),(91860,266,480,'27150008','Carmen Del Darin',1,'4',0),(91861,266,480,'27150010','Carmen Del Darin',1,'4',0),(91862,266,480,'27150011','Carmen Del Darin',1,'4',0),(91863,266,480,'27150012','Carmen Del Darin',1,'4',0),(91864,266,480,'27150013','Carmen Del Darin',1,'4',0),(91865,266,480,'27150014','Carmen Del Darin',1,'4',0),(91866,266,480,'27150015','Carmen Del Darin',1,'4',0),(91867,266,480,'27150016','Carmen Del Darin',1,'4',0),(91868,266,480,'27160000','Crtegui',1,'4',0),(91869,266,480,'27160001','Crtegui',1,'4',0),(91870,266,480,'27160002','Crtegui',1,'4',0),(91871,266,480,'27160003','Crtegui',1,'4',0),(91872,266,480,'27160004','Crtegui',1,'4',0),(91873,266,480,'27160005','Crtegui',1,'4',0),(91874,266,480,'27205000','Condoto',1,'4',0),(91875,266,480,'27205001','Condoto',1,'4',0),(91876,266,480,'27205002','Condoto',1,'4',0),(91877,266,480,'27205004','Condoto',1,'4',0),(91878,266,480,'27205005','Condoto',1,'4',0),(91879,266,480,'27205006','Condoto',1,'4',0),(91880,266,480,'27205007','Condoto',1,'4',0),(91881,266,480,'27205008','Condoto',1,'4',0),(91882,266,480,'27205011','Condoto',1,'4',0),(91883,266,480,'27205012','Condoto',1,'4',0),(91884,266,480,'27205014','Condoto',1,'4',0),(91885,266,480,'27205015','Condoto',1,'4',0),(91886,266,480,'27205016','Condoto',1,'4',0),(91887,266,480,'27205017','Condoto',1,'4',0),(91888,266,480,'27205018','Condoto',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (91889,266,480,'27245000','El Carmen De Atrato',1,'4',0),(91890,266,480,'27245001','El Carmen De Atrato',1,'4',0),(91891,266,480,'27245003','El Carmen De Atrato',1,'4',0),(91892,266,480,'27245004','El Carmen De Atrato',1,'4',0),(91893,266,480,'27245005','El Carmen De Atrato',1,'4',0),(91894,266,480,'27245006','El Carmen De Atrato',1,'4',0),(91895,266,480,'27245007','El Carmen De Atrato',1,'4',0),(91896,266,480,'27250000','El Litoral Del San Juan',1,'4',0),(91897,266,480,'27250001','El Litoral Del San Juan',1,'4',0),(91898,266,480,'27250002','El Litoral Del San Juan',1,'4',0),(91899,266,480,'27250003','El Litoral Del San Juan',1,'4',0),(91900,266,480,'27250004','El Litoral Del San Juan',1,'4',0),(91901,266,480,'27250005','El Litoral Del San Juan',1,'4',0),(91902,266,480,'27250006','El Litoral Del San Juan',1,'4',0),(91903,266,480,'27250007','El Litoral Del San Juan',1,'4',0),(91904,266,480,'27250008','El Litoral Del San Juan',1,'4',0),(91905,266,480,'27250009','El Litoral Del San Juan',1,'4',0),(91906,266,480,'27250010','El Litoral Del San Juan',1,'4',0),(91907,266,480,'27250011','El Litoral Del San Juan',1,'4',0),(91908,266,480,'27250012','El Litoral Del San Juan',1,'4',0),(91909,266,480,'27250013','El Litoral Del San Juan',1,'4',0),(91910,266,480,'27250014','El Litoral Del San Juan',1,'4',0),(91911,266,480,'27250015','El Litoral Del San Juan',1,'4',0),(91912,266,480,'27250016','El Litoral Del San Juan',1,'4',0),(91913,266,480,'27250017','El Litoral Del San Juan',1,'4',0),(91914,266,480,'27250018','El Litoral Del San Juan',1,'4',0),(91915,266,480,'27250019','El Litoral Del San Juan',1,'4',0),(91916,266,480,'27250020','El Litoral Del San Juan',1,'4',0),(91917,266,480,'27250021','El Litoral Del San Juan',1,'4',0),(91918,266,480,'27250022','El Litoral Del San Juan',1,'4',0),(91919,266,480,'27250023','El Litoral Del San Juan',1,'4',0),(91920,266,480,'27250024','El Litoral Del San Juan',1,'4',0),(91921,266,480,'27250025','El Litoral Del San Juan',1,'4',0),(91922,266,480,'27250026','El Litoral Del San Juan',1,'4',0),(91923,266,480,'27250027','El Litoral Del San Juan',1,'4',0),(91924,266,480,'27250028','El Litoral Del San Juan',1,'4',0),(91925,266,480,'27250029','El Litoral Del San Juan',1,'4',0),(91926,266,480,'27250030','El Litoral Del San Juan',1,'4',0),(91927,266,480,'27250031','El Litoral Del San Juan',1,'4',0),(91928,266,480,'27250032','El Litoral Del San Juan',1,'4',0),(91929,266,480,'27250033','El Litoral Del San Juan',1,'4',0),(91930,266,480,'27250034','El Litoral Del San Juan',1,'4',0),(91931,266,480,'27250035','El Litoral Del San Juan',1,'4',0),(91932,266,480,'27250036','El Litoral Del San Juan',1,'4',0),(91933,266,480,'27250039','El Litoral Del San Juan',1,'4',0),(91934,266,480,'27361000','Istmina',1,'4',0),(91935,266,480,'27361004','Istmina',1,'4',0),(91936,266,480,'27361006','Istmina',1,'4',0),(91937,266,480,'27361009','Istmina',1,'4',0),(91938,266,480,'27361019','Istmina',1,'4',0),(91939,266,480,'27361021','Istmina',1,'4',0),(91940,266,480,'27361023','Istmina',1,'4',0),(91941,266,480,'27361025','Istmina',1,'4',0),(91942,266,480,'27361029','Istmina',1,'4',0),(91943,266,480,'27361031','Istmina',1,'4',0),(91944,266,480,'27361032','Istmina',1,'4',0),(91945,266,480,'27361035','Istmina',1,'4',0),(91946,266,480,'27361036','Istmina',1,'4',0),(91947,266,480,'27361040','Istmina',1,'4',0),(91948,266,480,'27361042','Istmina',1,'4',0),(91949,266,480,'27361043','Istmina',1,'4',0),(91950,266,480,'27361044','Istmina',1,'4',0),(91951,266,480,'27361045','Istmina',1,'4',0),(91952,266,480,'27361047','Istmina',1,'4',0),(91953,266,480,'27361049','Istmina',1,'4',0),(91954,266,480,'27372000','Jurad',1,'4',0),(91955,266,480,'27372001','Jurad',1,'4',0),(91956,266,480,'27372002','Jurad',1,'4',0),(91957,266,480,'27372003','Jurad',1,'4',0),(91958,266,480,'27372004','Jurad',1,'4',0),(91959,266,480,'27372005','Jurad',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (91960,266,480,'27372006','Jurad',1,'4',0),(91961,266,480,'27372007','Jurad',1,'4',0),(91962,266,480,'27372008','Jurad',1,'4',0),(91963,266,480,'27413000','Llor',1,'4',0),(91964,266,480,'27413001','Llor',1,'4',0),(91965,266,480,'27413002','Llor',1,'4',0),(91966,266,480,'27413003','Llor',1,'4',0),(91967,266,480,'27413004','Llor',1,'4',0),(91968,266,480,'27413005','Llor',1,'4',0),(91969,266,480,'27413006','Llor',1,'4',0),(91970,266,480,'27413007','Llor',1,'4',0),(91971,266,480,'27413008','Llor',1,'4',0),(91972,266,480,'27413009','Llor',1,'4',0),(91973,266,480,'27413010','Llor',1,'4',0),(91974,266,480,'27413011','Llor',1,'4',0),(91975,266,480,'27413012','Llor',1,'4',0),(91976,266,480,'27425000','Medio Atrato',1,'4',0),(91977,266,480,'27425001','Medio Atrato',1,'4',0),(91978,266,480,'27425002','Medio Atrato',1,'4',0),(91979,266,480,'27425003','Medio Atrato',1,'4',0),(91980,266,480,'27425004','Medio Atrato',1,'4',0),(91981,266,480,'27425005','Medio Atrato',1,'4',0),(91982,266,480,'27425006','Medio Atrato',1,'4',0),(91983,266,480,'27425007','Medio Atrato',1,'4',0),(91984,266,480,'27425008','Medio Atrato',1,'4',0),(91985,266,480,'27425009','Medio Atrato',1,'4',0),(91986,266,480,'27430000','Medio Baud',1,'4',0),(91987,266,480,'27430001','Medio Baud',1,'4',0),(91988,266,480,'27430002','Medio Baud',1,'4',0),(91989,266,480,'27430003','Medio Baud',1,'4',0),(91990,266,480,'27430004','Medio Baud',1,'4',0),(91991,266,480,'27430005','Medio Baud',1,'4',0),(91992,266,480,'27430006','Medio Baud',1,'4',0),(91993,266,480,'27430007','Medio Baud',1,'4',0),(91994,266,480,'27430009','Medio Baud',1,'4',0),(91995,266,480,'27430010','Medio Baud',1,'4',0),(91996,266,480,'27430012','Medio Baud',1,'4',0),(91997,266,480,'27430013','Medio Baud',1,'4',0),(91998,266,480,'27430023','Medio Baud',1,'4',0),(91999,266,480,'27430024','Medio Baud',1,'4',0),(92000,266,480,'27430025','Medio Baud',1,'4',0),(92001,266,480,'27430026','Medio Baud',1,'4',0),(92002,266,480,'27430027','Medio Baud',1,'4',0),(92003,266,480,'27450000','Medio San Juan',1,'4',0),(92004,266,480,'27450001','Medio San Juan',1,'4',0),(92005,266,480,'27450002','Medio San Juan',1,'4',0),(92006,266,480,'27450003','Medio San Juan',1,'4',0),(92007,266,480,'27450004','Medio San Juan',1,'4',0),(92008,266,480,'27450005','Medio San Juan',1,'4',0),(92009,266,480,'27450006','Medio San Juan',1,'4',0),(92010,266,480,'27450007','Medio San Juan',1,'4',0),(92011,266,480,'27450008','Medio San Juan',1,'4',0),(92012,266,480,'27450009','Medio San Juan',1,'4',0),(92013,266,480,'27450010','Medio San Juan',1,'4',0),(92014,266,480,'27450011','Medio San Juan',1,'4',0),(92015,266,480,'27450012','Medio San Juan',1,'4',0),(92016,266,480,'27450013','Medio San Juan',1,'4',0),(92017,266,480,'27450014','Medio San Juan',1,'4',0),(92018,266,480,'27450015','Medio San Juan',1,'4',0),(92019,266,480,'27450016','Medio San Juan',1,'4',0),(92020,266,480,'27450017','Medio San Juan',1,'4',0),(92021,266,480,'27450018','Medio San Juan',1,'4',0),(92022,266,480,'27450019','Medio San Juan',1,'4',0),(92023,266,480,'27491000','Nvita',1,'4',0),(92024,266,480,'27491001','Nvita',1,'4',0),(92025,266,480,'27491002','Nvita',1,'4',0),(92026,266,480,'27491003','Nvita',1,'4',0),(92027,266,480,'27491004','Nvita',1,'4',0),(92028,266,480,'27491005','Nvita',1,'4',0),(92029,266,480,'27491006','Nvita',1,'4',0),(92030,266,480,'27491007','Nvita',1,'4',0),(92031,266,480,'27491008','Nvita',1,'4',0),(92032,266,480,'27491009','Nvita',1,'4',0),(92033,266,480,'27491010','Nvita',1,'4',0),(92034,266,480,'27491011','Nvita',1,'4',0),(92035,266,480,'27491013','Nvita',1,'4',0),(92036,266,480,'27491014','Nvita',1,'4',0),(92037,266,480,'27495000','Nuqu',1,'4',0),(92038,266,480,'27495001','Nuqu',1,'4',0),(92039,266,480,'27495002','Nuqu',1,'4',0),(92040,266,480,'27495003','Nuqu',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (92041,266,480,'27495004','Nuqu',1,'4',0),(92042,266,480,'27495005','Nuqu',1,'4',0),(92043,266,480,'27495007','Nuqu',1,'4',0),(92044,266,480,'27495008','Nuqu',1,'4',0),(92045,266,480,'27495010','Nuqu',1,'4',0),(92046,266,480,'27580000','Ro Ir',1,'4',0),(92047,266,480,'27580001','Ro Ir',1,'4',0),(92048,266,480,'27580002','Ro Ir',1,'4',0),(92049,266,480,'27580003','Ro Ir',1,'4',0),(92050,266,480,'27580004','Ro Ir',1,'4',0),(92051,266,480,'27580005','Ro Ir',1,'4',0),(92052,266,480,'27580006','Ro Ir',1,'4',0),(92053,266,480,'27600000','Ro Quito',1,'4',0),(92054,266,480,'27600001','Ro Quito',1,'4',0),(92055,266,480,'27600002','Ro Quito',1,'4',0),(92056,266,480,'27600003','Ro Quito',1,'4',0),(92057,266,480,'27600004','Ro Quito',1,'4',0),(92058,266,480,'27600005','Ro Quito',1,'4',0),(92059,266,480,'27600006','Ro Quito',1,'4',0),(92060,266,480,'27600007','Ro Quito',1,'4',0),(92061,266,480,'27600008','Ro Quito',1,'4',0),(92062,266,480,'27600009','Ro Quito',1,'4',0),(92063,266,480,'27600010','Ro Quito',1,'4',0),(92064,266,480,'27600011','Ro Quito',1,'4',0),(92065,266,480,'27615000','Riosucio',1,'4',0),(92066,266,480,'27615004','Riosucio',1,'4',0),(92067,266,480,'27615006','Riosucio',1,'4',0),(92068,266,480,'27615007','Riosucio',1,'4',0),(92069,266,480,'27615008','Riosucio',1,'4',0),(92070,266,480,'27615009','Riosucio',1,'4',0),(92071,266,480,'27615010','Riosucio',1,'4',0),(92072,266,480,'27615011','Riosucio',1,'4',0),(92073,266,480,'27615012','Riosucio',1,'4',0),(92074,266,480,'27615015','Riosucio',1,'4',0),(92075,266,480,'27615016','Riosucio',1,'4',0),(92076,266,480,'27615017','Riosucio',1,'4',0),(92077,266,480,'27615018','Riosucio',1,'4',0),(92078,266,480,'27615019','Riosucio',1,'4',0),(92079,266,480,'27615020','Riosucio',1,'4',0),(92080,266,480,'27615022','Riosucio',1,'4',0),(92081,266,480,'27615023','Riosucio',1,'4',0),(92082,266,480,'27615024','Riosucio',1,'4',0),(92083,266,480,'27615026','Riosucio',1,'4',0),(92084,266,480,'27615027','Riosucio',1,'4',0),(92085,266,480,'27615032','Riosucio',1,'4',0),(92086,266,480,'27615034','Riosucio',1,'4',0),(92087,266,480,'27615035','Riosucio',1,'4',0),(92088,266,480,'27615036','Riosucio',1,'4',0),(92089,266,480,'27615038','Riosucio',1,'4',0),(92090,266,480,'27615039','Riosucio',1,'4',0),(92091,266,480,'27615040','Riosucio',1,'4',0),(92092,266,480,'27615041','Riosucio',1,'4',0),(92093,266,480,'27615042','Riosucio',1,'4',0),(92094,266,480,'27615043','Riosucio',1,'4',0),(92095,266,480,'27615044','Riosucio',1,'4',0),(92096,266,480,'27660000','San Jos Del Palmar',1,'4',0),(92097,266,480,'27660002','San Jos Del Palmar',1,'4',0),(92098,266,480,'27660003','San Jos Del Palmar',1,'4',0),(92099,266,480,'27660006','San Jos Del Palmar',1,'4',0),(92100,266,480,'27660008','San Jos Del Palmar',1,'4',0),(92101,266,480,'27660009','San Jos Del Palmar',1,'4',0),(92102,266,480,'27660010','San Jos Del Palmar',1,'4',0),(92103,266,480,'27660011','San Jos Del Palmar',1,'4',0),(92104,266,480,'27660012','San Jos Del Palmar',1,'4',0),(92105,266,480,'27660013','San Jos Del Palmar',1,'4',0),(92106,266,480,'27660014','San Jos Del Palmar',1,'4',0),(92107,266,480,'27660015','San Jos Del Palmar',1,'4',0),(92108,266,480,'27745000','Sip',1,'4',0),(92109,266,480,'27745001','Sip',1,'4',0),(92110,266,480,'27745002','Sip',1,'4',0),(92111,266,480,'27745003','Sip',1,'4',0),(92112,266,480,'27745004','Sip',1,'4',0),(92113,266,480,'27745009','Sip',1,'4',0),(92114,266,480,'27745010','Sip',1,'4',0),(92115,266,480,'27745011','Sip',1,'4',0),(92116,266,480,'27745012','Sip',1,'4',0),(92117,266,480,'27745013','Sip',1,'4',0),(92118,266,480,'27745014','Sip',1,'4',0),(92119,266,480,'27745015','Sip',1,'4',0),(92120,266,480,'27787000','Tad',1,'4',0),(92121,266,480,'27787002','Tad',1,'4',0),(92122,266,480,'27787004','Tad',1,'4',0),(92123,266,480,'27787005','Tad',1,'4',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (92124,266,480,'27787007','Tad',1,'4',0),(92125,266,480,'27787009','Tad',1,'4',0),(92126,266,480,'27787010','Tad',1,'4',0),(92127,266,480,'27787011','Tad',1,'4',0),(92128,266,480,'27787014','Tad',1,'4',0),(92129,266,480,'27787015','Tad',1,'4',0),(92130,266,480,'27787016','Tad',1,'4',0),(92131,266,480,'27787022','Tad',1,'4',0),(92132,266,480,'27787023','Tad',1,'4',0),(92133,266,480,'27787024','Tad',1,'4',0),(92134,266,480,'27787025','Tad',1,'4',0),(92135,266,480,'27787026','Tad',1,'4',0),(92136,266,480,'27787027','Tad',1,'4',0),(92137,266,480,'27787028','Tad',1,'4',0),(92138,266,480,'27787029','Tad',1,'4',0),(92139,266,480,'27787030','Tad',1,'4',0),(92140,266,480,'27787031','Tad',1,'4',0),(92141,266,480,'27787032','Tad',1,'4',0),(92142,266,480,'27787033','Tad',1,'4',0),(92143,266,480,'27800000','Ungua',1,'4',0),(92144,266,480,'27800001','Ungua',1,'4',0),(92145,266,480,'27800002','Ungua',1,'4',0),(92146,266,480,'27800003','Ungua',1,'4',0),(92147,266,480,'27800004','Ungua',1,'4',0),(92148,266,480,'27800005','Ungua',1,'4',0),(92149,266,480,'27800007','Ungua',1,'4',0),(92150,266,480,'27800008','Ungua',1,'4',0),(92151,266,480,'27800009','Ungua',1,'4',0),(92152,266,480,'27800010','Ungua',1,'4',0),(92153,266,480,'27800011','Ungua',1,'4',0),(92154,266,480,'27800012','Ungua',1,'4',0),(92155,266,480,'27800013','Ungua',1,'4',0),(92156,266,480,'27800014','Ungua',1,'4',0),(92157,266,480,'27810000','Unin Panamericana',1,'4',0),(92158,266,480,'27810001','Unin Panamericana',1,'4',0),(92159,266,480,'27810002','Unin Panamericana',1,'4',0),(92160,266,480,'27810003','Unin Panamericana',1,'4',0),(92161,266,480,'27810004','Unin Panamericana',1,'4',0),(92162,272,480,'41001000','Neiva',1,'8',0),(92163,272,480,'41001001','Neiva',1,'8',0),(92164,272,480,'41001002','Neiva',1,'8',0),(92165,272,480,'41001003','Neiva',1,'8',0),(92166,272,480,'41001004','Neiva',1,'8',0),(92167,272,480,'41001006','Neiva',1,'8',0),(92168,272,480,'41001007','Neiva',1,'8',0),(92169,272,480,'41001008','Neiva',1,'8',0),(92170,272,480,'41001009','Neiva',1,'8',0),(92171,272,480,'41001011','Neiva',1,'8',0),(92172,272,480,'41001012','Neiva',1,'8',0),(92173,272,480,'41001013','Neiva',1,'8',0),(92174,272,480,'41001014','Neiva',1,'8',0),(92175,272,480,'41001016','Neiva',1,'8',0),(92176,272,480,'41001017','Neiva',1,'8',0),(92177,272,480,'41001018','Neiva',1,'8',0),(92178,272,480,'41001022','Neiva',1,'8',0),(92179,272,480,'41001024','Neiva',1,'8',0),(92180,272,480,'41001029','Neiva',1,'8',0),(92181,272,480,'41001030','Neiva',1,'8',0),(92182,272,480,'41001031','Neiva',1,'8',0),(92183,272,480,'41006000','Acevedo',1,'8',0),(92184,272,480,'41006001','Acevedo',1,'8',0),(92185,272,480,'41006003','Acevedo',1,'8',0),(92186,272,480,'41006004','Acevedo',1,'8',0),(92187,272,480,'41006005','Acevedo',1,'8',0),(92188,272,480,'41006010','Acevedo',1,'8',0),(92189,272,480,'41006011','Acevedo',1,'8',0),(92190,272,480,'41006012','Acevedo',1,'8',0),(92191,272,480,'41006015','Acevedo',1,'8',0),(92192,272,480,'41006017','Acevedo',1,'8',0),(92193,272,480,'41013000','Agrado',1,'8',0),(92194,272,480,'41013001','Agrado',1,'8',0),(92195,272,480,'41013002','Agrado',1,'8',0),(92196,272,480,'41013003','Agrado',1,'8',0),(92197,272,480,'41016000','Aipe',1,'8',0),(92198,272,480,'41016001','Aipe',1,'8',0),(92199,272,480,'41016002','Aipe',1,'8',0),(92200,272,480,'41016003','Aipe',1,'8',0),(92201,272,480,'41016004','Aipe',1,'8',0),(92202,272,480,'41016007','Aipe',1,'8',0),(92203,272,480,'41016008','Aipe',1,'8',0),(92204,272,480,'41016009','Aipe',1,'8',0),(92205,272,480,'41020000','Algeciras',1,'8',0),(92206,272,480,'41020001','Algeciras',1,'8',0),(92207,272,480,'41020002','Algeciras',1,'8',0),(92208,272,480,'41020003','Algeciras',1,'8',0),(92209,272,480,'41020005','Algeciras',1,'8',0),(92210,272,480,'41020006','Algeciras',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (92211,272,480,'41026000','Altamira',1,'8',0),(92212,272,480,'41026002','Altamira',1,'8',0),(92213,272,480,'41026003','Altamira',1,'8',0),(92214,272,480,'41026004','Altamira',1,'8',0),(92215,272,480,'41026005','Altamira',1,'8',0),(92216,272,480,'41078000','Baraya',1,'8',0),(92217,272,480,'41078010','Baraya',1,'8',0),(92218,272,480,'41078011','Baraya',1,'8',0),(92219,272,480,'41132000','Campoalegre',1,'8',0),(92220,272,480,'41132001','Campoalegre',1,'8',0),(92221,272,480,'41132002','Campoalegre',1,'8',0),(92222,272,480,'41132003','Campoalegre',1,'8',0),(92223,272,480,'41132004','Campoalegre',1,'8',0),(92224,272,480,'41206000','Colombia',1,'8',0),(92225,272,480,'41206001','Colombia',1,'8',0),(92226,272,480,'41206002','Colombia',1,'8',0),(92227,272,480,'41206003','Colombia',1,'8',0),(92228,272,480,'41206004','Colombia',1,'8',0),(92229,272,480,'41206005','Colombia',1,'8',0),(92230,272,480,'41206006','Colombia',1,'8',0),(92231,272,480,'41206007','Colombia',1,'8',0),(92232,272,480,'41244000','Elas',1,'8',0),(92233,272,480,'41244001','Elas',1,'8',0),(92234,272,480,'41244002','Elas',1,'8',0),(92235,272,480,'41244003','Elas',1,'8',0),(92236,272,480,'41298000','Garzn',1,'8',0),(92237,272,480,'41298001','Garzn',1,'8',0),(92238,272,480,'41298002','Garzn',1,'8',0),(92239,272,480,'41298003','Garzn',1,'8',0),(92240,272,480,'41298004','Garzn',1,'8',0),(92241,272,480,'41298005','Garzn',1,'8',0),(92242,272,480,'41298006','Garzn',1,'8',0),(92243,272,480,'41298007','Garzn',1,'8',0),(92244,272,480,'41298008','Garzn',1,'8',0),(92245,272,480,'41298012','Garzn',1,'8',0),(92246,272,480,'41298013','Garzn',1,'8',0),(92247,272,480,'41298014','Garzn',1,'8',0),(92248,272,480,'41298015','Garzn',1,'8',0),(92249,272,480,'41298016','Garzn',1,'8',0),(92250,272,480,'41298017','Garzn',1,'8',0),(92251,272,480,'41298018','Garzn',1,'8',0),(92252,272,480,'41298019','Garzn',1,'8',0),(92253,272,480,'41298020','Garzn',1,'8',0),(92254,272,480,'41306000','Gigante',1,'8',0),(92255,272,480,'41306001','Gigante',1,'8',0),(92256,272,480,'41306002','Gigante',1,'8',0),(92257,272,480,'41306003','Gigante',1,'8',0),(92258,272,480,'41306004','Gigante',1,'8',0),(92259,272,480,'41306005','Gigante',1,'8',0),(92260,272,480,'41306006','Gigante',1,'8',0),(92261,272,480,'41306007','Gigante',1,'8',0),(92262,272,480,'41306009','Gigante',1,'8',0),(92263,272,480,'41306010','Gigante',1,'8',0),(92264,272,480,'41306011','Gigante',1,'8',0),(92265,272,480,'41306012','Gigante',1,'8',0),(92266,272,480,'41306013','Gigante',1,'8',0),(92267,272,480,'41306014','Gigante',1,'8',0),(92268,272,480,'41306015','Gigante',1,'8',0),(92269,272,480,'41319000','Guadalupe',1,'8',0),(92270,272,480,'41319001','Guadalupe',1,'8',0),(92271,272,480,'41319002','Guadalupe',1,'8',0),(92272,272,480,'41319003','Guadalupe',1,'8',0),(92273,272,480,'41319004','Guadalupe',1,'8',0),(92274,272,480,'41349000','Hobo',1,'8',0),(92275,272,480,'41357000','quira',1,'8',0),(92276,272,480,'41357002','quira',1,'8',0),(92277,272,480,'41357003','quira',1,'8',0),(92278,272,480,'41357004','quira',1,'8',0),(92279,272,480,'41357005','quira',1,'8',0),(92280,272,480,'41359000','Isnos',1,'8',0),(92281,272,480,'41359003','Isnos',1,'8',0),(92282,272,480,'41359004','Isnos',1,'8',0),(92283,272,480,'41359005','Isnos',1,'8',0),(92284,272,480,'41378000','La Argentina',1,'8',0),(92285,272,480,'41378001','La Argentina',1,'8',0),(92286,272,480,'41378002','La Argentina',1,'8',0),(92287,272,480,'41396000','La Plata',1,'8',0),(92288,272,480,'41396001','La Plata',1,'8',0),(92289,272,480,'41396002','La Plata',1,'8',0),(92290,272,480,'41396003','La Plata',1,'8',0),(92291,272,480,'41396004','La Plata',1,'8',0),(92292,272,480,'41396005','La Plata',1,'8',0),(92293,272,480,'41396006','La Plata',1,'8',0),(92294,272,480,'41396009','La Plata',1,'8',0),(92295,272,480,'41396010','La Plata',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (92296,272,480,'41396011','La Plata',1,'8',0),(92297,272,480,'41396012','La Plata',1,'8',0),(92298,272,480,'41483000','Ntaga',1,'8',0),(92299,272,480,'41483001','Ntaga',1,'8',0),(92300,272,480,'41483002','Ntaga',1,'8',0),(92301,272,480,'41483003','Ntaga',1,'8',0),(92302,272,480,'41503000','Oporapa',1,'8',0),(92303,272,480,'41503001','Oporapa',1,'8',0),(92304,272,480,'41503002','Oporapa',1,'8',0),(92305,272,480,'41518000','Paicol',1,'8',0),(92306,272,480,'41518001','Paicol',1,'8',0),(92307,272,480,'41518002','Paicol',1,'8',0),(92308,272,480,'41518003','Paicol',1,'8',0),(92309,272,480,'41524000','Palermo',1,'8',0),(92310,272,480,'41524001','Palermo',1,'8',0),(92311,272,480,'41524004','Palermo',1,'8',0),(92312,272,480,'41524005','Palermo',1,'8',0),(92313,272,480,'41524006','Palermo',1,'8',0),(92314,272,480,'41524009','Palermo',1,'8',0),(92315,272,480,'41530000','Palestina',1,'8',0),(92316,272,480,'41530001','Palestina',1,'8',0),(92317,272,480,'41548000','Pital',1,'8',0),(92318,272,480,'41548001','Pital',1,'8',0),(92319,272,480,'41548002','Pital',1,'8',0),(92320,272,480,'41551000','Pitalito',1,'8',0),(92321,272,480,'41551001','Pitalito',1,'8',0),(92322,272,480,'41551002','Pitalito',1,'8',0),(92323,272,480,'41551003','Pitalito',1,'8',0),(92324,272,480,'41551005','Pitalito',1,'8',0),(92325,272,480,'41551006','Pitalito',1,'8',0),(92326,272,480,'41551007','Pitalito',1,'8',0),(92327,272,480,'41551008','Pitalito',1,'8',0),(92328,272,480,'41551009','Pitalito',1,'8',0),(92329,272,480,'41551010','Pitalito',1,'8',0),(92330,272,480,'41551011','Pitalito',1,'8',0),(92331,272,480,'41551012','Pitalito',1,'8',0),(92332,272,480,'41551013','Pitalito',1,'8',0),(92333,272,480,'41615000','Rivera',1,'8',0),(92334,272,480,'41615001','Rivera',1,'8',0),(92335,272,480,'41615002','Rivera',1,'8',0),(92336,272,480,'41615005','Rivera',1,'8',0),(92337,272,480,'41615006','Rivera',1,'8',0),(92338,272,480,'41615007','Rivera',1,'8',0),(92339,272,480,'41660000','Saladoblanco',1,'8',0),(92340,272,480,'41660001','Saladoblanco',1,'8',0),(92341,272,480,'41660007','Saladoblanco',1,'8',0),(92342,272,480,'41668000','San Agustn',1,'8',0),(92343,272,480,'41668002','San Agustn',1,'8',0),(92344,272,480,'41668003','San Agustn',1,'8',0),(92345,272,480,'41668004','San Agustn',1,'8',0),(92346,272,480,'41668006','San Agustn',1,'8',0),(92347,272,480,'41668007','San Agustn',1,'8',0),(92348,272,480,'41668009','San Agustn',1,'8',0),(92349,272,480,'41676000','Santa Mara',1,'8',0),(92350,272,480,'41676001','Santa Mara',1,'8',0),(92351,272,480,'41676002','Santa Mara',1,'8',0),(92352,272,480,'41676003','Santa Mara',1,'8',0),(92353,272,480,'41770000','Suaza',1,'8',0),(92354,272,480,'41770001','Suaza',1,'8',0),(92355,272,480,'41770002','Suaza',1,'8',0),(92356,272,480,'41770003','Suaza',1,'8',0),(92357,272,480,'41770004','Suaza',1,'8',0),(92358,272,480,'41770005','Suaza',1,'8',0),(92359,272,480,'41770006','Suaza',1,'8',0),(92360,272,480,'41770007','Suaza',1,'8',0),(92361,272,480,'41770008','Suaza',1,'8',0),(92362,272,480,'41770010','Suaza',1,'8',0),(92363,272,480,'41791000','Tarqui',1,'8',0),(92364,272,480,'41791001','Tarqui',1,'8',0),(92365,272,480,'41791002','Tarqui',1,'8',0),(92366,272,480,'41791003','Tarqui',1,'8',0),(92367,272,480,'41791005','Tarqui',1,'8',0),(92368,272,480,'41791007','Tarqui',1,'8',0),(92369,272,480,'41791009','Tarqui',1,'8',0),(92370,272,480,'41791010','Tarqui',1,'8',0),(92371,272,480,'41791013','Tarqui',1,'8',0),(92372,272,480,'41791014','Tarqui',1,'8',0),(92373,272,480,'41791015','Tarqui',1,'8',0),(92374,272,480,'41791016','Tarqui',1,'8',0),(92375,272,480,'41791017','Tarqui',1,'8',0),(92376,272,480,'41791018','Tarqui',1,'8',0),(92377,272,480,'41797000','Tesalia',1,'8',0),(92378,272,480,'41797001','Tesalia',1,'8',0),(92379,272,480,'41799000','Tello',1,'8',0),(92380,272,480,'41799001','Tello',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (92381,272,480,'41799002','Tello',1,'8',0),(92382,272,480,'41799003','Tello',1,'8',0),(92383,272,480,'41799004','Tello',1,'8',0),(92384,272,480,'41799006','Tello',1,'8',0),(92385,272,480,'41801000','Teruel',1,'8',0),(92386,272,480,'41801001','Teruel',1,'8',0),(92387,272,480,'41807000','Timan',1,'8',0),(92388,272,480,'41807001','Timan',1,'8',0),(92389,272,480,'41807002','Timan',1,'8',0),(92390,272,480,'41807004','Timan',1,'8',0),(92391,272,480,'41807005','Timan',1,'8',0),(92392,272,480,'41807006','Timan',1,'8',0),(92393,272,480,'41807007','Timan',1,'8',0),(92394,272,480,'41807009','Timan',1,'8',0),(92395,272,480,'41807010','Timan',1,'8',0),(92396,272,480,'41807011','Timan',1,'8',0),(92397,272,480,'41807012','Timan',1,'8',0),(92398,272,480,'41807013','Timan',1,'8',0),(92399,272,480,'41807014','Timan',1,'8',0),(92400,272,480,'41872000','Villavieja',1,'8',0),(92401,272,480,'41872001','Villavieja',1,'8',0),(92402,272,480,'41872002','Villavieja',1,'8',0),(92403,272,480,'41872003','Villavieja',1,'8',0),(92404,272,480,'41872004','Villavieja',1,'8',0),(92405,272,480,'41872005','Villavieja',1,'8',0),(92406,272,480,'41872006','Villavieja',1,'8',0),(92407,272,480,'41872007','Villavieja',1,'8',0),(92408,272,480,'41885000','Yaguar',1,'8',0),(92409,273,480,'44001000','Riohacha',1,'5',0),(92410,273,480,'44001001','Riohacha',1,'5',0),(92411,273,480,'44001002','Riohacha',1,'5',0),(92412,273,480,'44001003','Riohacha',1,'5',0),(92413,273,480,'44001004','Riohacha',1,'5',0),(92414,273,480,'44001005','Riohacha',1,'5',0),(92415,273,480,'44001008','Riohacha',1,'5',0),(92416,273,480,'44001011','Riohacha',1,'5',0),(92417,273,480,'44001012','Riohacha',1,'5',0),(92418,273,480,'44001016','Riohacha',1,'5',0),(92419,273,480,'44001017','Riohacha',1,'5',0),(92420,273,480,'44001018','Riohacha',1,'5',0),(92421,273,480,'44001020','Riohacha',1,'5',0),(92422,273,480,'44001021','Riohacha',1,'5',0),(92423,273,480,'44001022','Riohacha',1,'5',0),(92424,273,480,'44001024','Riohacha',1,'5',0),(92425,273,480,'44001025','Riohacha',1,'5',0),(92426,273,480,'44001026','Riohacha',1,'5',0),(92427,273,480,'44001027','Riohacha',1,'5',0),(92428,273,480,'44001028','Riohacha',1,'5',0),(92429,273,480,'44001029','Riohacha',1,'5',0),(92430,273,480,'44001031','Riohacha',1,'5',0),(92431,273,480,'44001033','Riohacha',1,'5',0),(92432,273,480,'44001034','Riohacha',1,'5',0),(92433,273,480,'44001035','Riohacha',1,'5',0),(92434,273,480,'44001036','Riohacha',1,'5',0),(92435,273,480,'44001040','Riohacha',1,'5',0),(92436,273,480,'44035000','Albania',1,'5',0),(92437,273,480,'44035001','Albania',1,'5',0),(92438,273,480,'44035002','Albania',1,'5',0),(92439,273,480,'44035003','Albania',1,'5',0),(92440,273,480,'44078000','Barrancas',1,'5',0),(92441,273,480,'44078001','Barrancas',1,'5',0),(92442,273,480,'44078003','Barrancas',1,'5',0),(92443,273,480,'44078005','Barrancas',1,'5',0),(92444,273,480,'44078006','Barrancas',1,'5',0),(92445,273,480,'44078007','Barrancas',1,'5',0),(92446,273,480,'44078008','Barrancas',1,'5',0),(92447,273,480,'44078009','Barrancas',1,'5',0),(92448,273,480,'44078010','Barrancas',1,'5',0),(92449,273,480,'44078011','Barrancas',1,'5',0),(92450,273,480,'44078014','Barrancas',1,'5',0),(92451,273,480,'44078015','Barrancas',1,'5',0),(92452,273,480,'44078016','Barrancas',1,'5',0),(92453,273,480,'44090000','Dibulla',1,'5',0),(92454,273,480,'44090001','Dibulla',1,'5',0),(92455,273,480,'44090002','Dibulla',1,'5',0),(92456,273,480,'44090003','Dibulla',1,'5',0),(92457,273,480,'44090004','Dibulla',1,'5',0),(92458,273,480,'44090005','Dibulla',1,'5',0),(92459,273,480,'44090006','Dibulla',1,'5',0),(92460,273,480,'44098000','Distraccin',1,'5',0),(92461,273,480,'44098001','Distraccin',1,'5',0),(92462,273,480,'44098002','Distraccin',1,'5',0),(92463,273,480,'44098005','Distraccin',1,'5',0),(92464,273,480,'44098008','Distraccin',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (92465,273,480,'44098011','Distraccin',1,'5',0),(92466,273,480,'44110000','El Molino',1,'5',0),(92467,273,480,'44279000','Fonseca',1,'5',0),(92468,273,480,'44279002','Fonseca',1,'5',0),(92469,273,480,'44279005','Fonseca',1,'5',0),(92470,273,480,'44279006','Fonseca',1,'5',0),(92471,273,480,'44279007','Fonseca',1,'5',0),(92472,273,480,'44279008','Fonseca',1,'5',0),(92473,273,480,'44279011','Fonseca',1,'5',0),(92474,273,480,'44279013','Fonseca',1,'5',0),(92475,273,480,'44279014','Fonseca',1,'5',0),(92476,273,480,'44279015','Fonseca',1,'5',0),(92477,273,480,'44279016','Fonseca',1,'5',0),(92478,273,480,'44279018','Fonseca',1,'5',0),(92479,273,480,'44279019','Fonseca',1,'5',0),(92480,273,480,'44279020','Fonseca',1,'5',0),(92481,273,480,'44279021','Fonseca',1,'5',0),(92482,273,480,'44378000','Hatonuevo',1,'5',0),(92483,273,480,'44378001','Hatonuevo',1,'5',0),(92484,273,480,'44378002','Hatonuevo',1,'5',0),(92485,273,480,'44378003','Hatonuevo',1,'5',0),(92486,273,480,'44378004','Hatonuevo',1,'5',0),(92487,273,480,'44378005','Hatonuevo',1,'5',0),(92488,273,480,'44378006','Hatonuevo',1,'5',0),(92489,273,480,'44378007','Hatonuevo',1,'5',0),(92490,273,480,'44378008','Hatonuevo',1,'5',0),(92491,273,480,'44378009','Hatonuevo',1,'5',0),(92492,273,480,'44420000','La Jagua Del Pilar',1,'5',0),(92493,273,480,'44420001','La Jagua Del Pilar',1,'5',0),(92494,273,480,'44430000','Maicao',1,'5',0),(92495,273,480,'44430002','Maicao',1,'5',0),(92496,273,480,'44430004','Maicao',1,'5',0),(92497,273,480,'44430005','Maicao',1,'5',0),(92498,273,480,'44430006','Maicao',1,'5',0),(92499,273,480,'44430007','Maicao',1,'5',0),(92500,273,480,'44430010','Maicao',1,'5',0),(92501,273,480,'44430011','Maicao',1,'5',0),(92502,273,480,'44430012','Maicao',1,'5',0),(92503,273,480,'44430013','Maicao',1,'5',0),(92504,273,480,'44430014','Maicao',1,'5',0),(92505,273,480,'44430015','Maicao',1,'5',0),(92506,273,480,'44430016','Maicao',1,'5',0),(92507,273,480,'44430017','Maicao',1,'5',0),(92508,273,480,'44560000','Manaure',1,'5',0),(92509,273,480,'44560001','Manaure',1,'5',0),(92510,273,480,'44560002','Manaure',1,'5',0),(92511,273,480,'44560003','Manaure',1,'5',0),(92512,273,480,'44560005','Manaure',1,'5',0),(92513,273,480,'44560006','Manaure',1,'5',0),(92514,273,480,'44560007','Manaure',1,'5',0),(92515,273,480,'44560008','Manaure',1,'5',0),(92516,273,480,'44560009','Manaure',1,'5',0),(92517,273,480,'44560010','Manaure',1,'5',0),(92518,273,480,'44650000','San Juan Del Cesar',1,'5',0),(92519,273,480,'44650001','San Juan Del Cesar',1,'5',0),(92520,273,480,'44650002','San Juan Del Cesar',1,'5',0),(92521,273,480,'44650003','San Juan Del Cesar',1,'5',0),(92522,273,480,'44650004','San Juan Del Cesar',1,'5',0),(92523,273,480,'44650005','San Juan Del Cesar',1,'5',0),(92524,273,480,'44650006','San Juan Del Cesar',1,'5',0),(92525,273,480,'44650007','San Juan Del Cesar',1,'5',0),(92526,273,480,'44650008','San Juan Del Cesar',1,'5',0),(92527,273,480,'44650009','San Juan Del Cesar',1,'5',0),(92528,273,480,'44650010','San Juan Del Cesar',1,'5',0),(92529,273,480,'44650011','San Juan Del Cesar',1,'5',0),(92530,273,480,'44650012','San Juan Del Cesar',1,'5',0),(92531,273,480,'44650013','San Juan Del Cesar',1,'5',0),(92532,273,480,'44650014','San Juan Del Cesar',1,'5',0),(92533,273,480,'44650015','San Juan Del Cesar',1,'5',0),(92534,273,480,'44650016','San Juan Del Cesar',1,'5',0),(92535,273,480,'44650017','San Juan Del Cesar',1,'5',0),(92536,273,480,'44650018','San Juan Del Cesar',1,'5',0),(92537,273,480,'44650019','San Juan Del Cesar',1,'5',0),(92538,273,480,'44650020','San Juan Del Cesar',1,'5',0),(92539,273,480,'44650021','San Juan Del Cesar',1,'5',0),(92540,273,480,'44650022','San Juan Del Cesar',1,'5',0),(92541,273,480,'44650023','San Juan Del Cesar',1,'5',0),(92542,273,480,'44650024','San Juan Del Cesar',1,'5',0),(92543,273,480,'44847000','Uribia',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (92544,273,480,'44847002','Uribia',1,'5',0),(92545,273,480,'44847003','Uribia',1,'5',0),(92546,273,480,'44847004','Uribia',1,'5',0),(92547,273,480,'44847005','Uribia',1,'5',0),(92548,273,480,'44847006','Uribia',1,'5',0),(92549,273,480,'44847007','Uribia',1,'5',0),(92550,273,480,'44847009','Uribia',1,'5',0),(92551,273,480,'44847010','Uribia',1,'5',0),(92552,273,480,'44847012','Uribia',1,'5',0),(92553,273,480,'44847013','Uribia',1,'5',0),(92554,273,480,'44847014','Uribia',1,'5',0),(92555,273,480,'44847015','Uribia',1,'5',0),(92556,273,480,'44847017','Uribia',1,'5',0),(92557,273,480,'44847018','Uribia',1,'5',0),(92558,273,480,'44847020','Uribia',1,'5',0),(92559,273,480,'44847021','Uribia',1,'5',0),(92560,273,480,'44847023','Uribia',1,'5',0),(92561,273,480,'44847024','Uribia',1,'5',0),(92562,273,480,'44847025','Uribia',1,'5',0),(92563,273,480,'44855000','Urumita',1,'5',0),(92564,273,480,'44855003','Urumita',1,'5',0),(92565,273,480,'44874000','Villanueva',1,'5',0),(92566,274,480,'47001000','Santa Marta',1,'5',0),(92567,274,480,'47001001','Santa Marta',1,'5',0),(92568,274,480,'47001002','Santa Marta',1,'5',0),(92569,274,480,'47001003','Santa Marta',1,'5',0),(92570,274,480,'47001006','Santa Marta',1,'5',0),(92571,274,480,'47001009','Santa Marta',1,'5',0),(92572,274,480,'47001010','Santa Marta',1,'5',0),(92573,274,480,'47001011','Santa Marta',1,'5',0),(92574,274,480,'47001013','Santa Marta',1,'5',0),(92575,274,480,'47001022','Santa Marta',1,'5',0),(92576,274,480,'47001023','Santa Marta',1,'5',0),(92577,274,480,'47001024','Santa Marta',1,'5',0),(92578,274,480,'47001025','Santa Marta',1,'5',0),(92579,274,480,'47001026','Santa Marta',1,'5',0),(92580,274,480,'47001027','Santa Marta',1,'5',0),(92581,274,480,'47001028','Santa Marta',1,'5',0),(92582,274,480,'47001029','Santa Marta',1,'5',0),(92583,274,480,'47001031','Santa Marta',1,'5',0),(92584,274,480,'47001032','Santa Marta',1,'5',0),(92585,274,480,'47001034','Santa Marta',1,'5',0),(92586,274,480,'47001035','Santa Marta',1,'5',0),(92587,274,480,'47001036','Santa Marta',1,'5',0),(92588,274,480,'47001038','Santa Marta',1,'5',0),(92589,274,480,'47030000','Algarrobo',1,'5',0),(92590,274,480,'47030001','Algarrobo',1,'5',0),(92591,274,480,'47030002','Algarrobo',1,'5',0),(92592,274,480,'47030003','Algarrobo',1,'5',0),(92593,274,480,'47030004','Algarrobo',1,'5',0),(92594,274,480,'47030005','Algarrobo',1,'5',0),(92595,274,480,'47053000','Aracataca',1,'5',0),(92596,274,480,'47053001','Aracataca',1,'5',0),(92597,274,480,'47053008','Aracataca',1,'5',0),(92598,274,480,'47053011','Aracataca',1,'5',0),(92599,274,480,'47053013','Aracataca',1,'5',0),(92600,274,480,'47058000','Ariguan',1,'5',0),(92601,274,480,'47058001','Ariguan',1,'5',0),(92602,274,480,'47058003','Ariguan',1,'5',0),(92603,274,480,'47058005','Ariguan',1,'5',0),(92604,274,480,'47058008','Ariguan',1,'5',0),(92605,274,480,'47058009','Ariguan',1,'5',0),(92606,274,480,'47161000','Cerro De San Antonio',1,'5',0),(92607,274,480,'47161002','Cerro De San Antonio',1,'5',0),(92608,274,480,'47161003','Cerro De San Antonio',1,'5',0),(92609,274,480,'47161005','Cerro De San Antonio',1,'5',0),(92610,274,480,'47161006','Cerro De San Antonio',1,'5',0),(92611,274,480,'47170000','Chivolo',1,'5',0),(92612,274,480,'47170001','Chivolo',1,'5',0),(92613,274,480,'47170002','Chivolo',1,'5',0),(92614,274,480,'47170003','Chivolo',1,'5',0),(92615,274,480,'47189000','Cinaga',1,'5',0),(92616,274,480,'47189004','Cinaga',1,'5',0),(92617,274,480,'47189006','Cinaga',1,'5',0),(92618,274,480,'47189018','Cinaga',1,'5',0),(92619,274,480,'47189022','Cinaga',1,'5',0),(92620,274,480,'47189023','Cinaga',1,'5',0),(92621,274,480,'47189024','Cinaga',1,'5',0),(92622,274,480,'47189025','Cinaga',1,'5',0),(92623,274,480,'47189026','Cinaga',1,'5',0),(92624,274,480,'47205000','Concordia',1,'5',0),(92625,274,480,'47205001','Concordia',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (92626,274,480,'47205002','Concordia',1,'5',0),(92627,274,480,'47205003','Concordia',1,'5',0),(92628,274,480,'47245000','El Banco',1,'5',0),(92629,274,480,'47245001','El Banco',1,'5',0),(92630,274,480,'47245002','El Banco',1,'5',0),(92631,274,480,'47245003','El Banco',1,'5',0),(92632,274,480,'47245004','El Banco',1,'5',0),(92633,274,480,'47245005','El Banco',1,'5',0),(92634,274,480,'47245006','El Banco',1,'5',0),(92635,274,480,'47245007','El Banco',1,'5',0),(92636,274,480,'47245008','El Banco',1,'5',0),(92637,274,480,'47245010','El Banco',1,'5',0),(92638,274,480,'47245011','El Banco',1,'5',0),(92639,274,480,'47245012','El Banco',1,'5',0),(92640,274,480,'47245013','El Banco',1,'5',0),(92641,274,480,'47245014','El Banco',1,'5',0),(92642,274,480,'47245016','El Banco',1,'5',0),(92643,274,480,'47245018','El Banco',1,'5',0),(92644,274,480,'47245019','El Banco',1,'5',0),(92645,274,480,'47245020','El Banco',1,'5',0),(92646,274,480,'47245021','El Banco',1,'5',0),(92647,274,480,'47245022','El Banco',1,'5',0),(92648,274,480,'47245025','El Banco',1,'5',0),(92649,274,480,'47245026','El Banco',1,'5',0),(92650,274,480,'47245028','El Banco',1,'5',0),(92651,274,480,'47245032','El Banco',1,'5',0),(92652,274,480,'47245033','El Banco',1,'5',0),(92653,274,480,'47258000','El Pin',1,'5',0),(92654,274,480,'47258001','El Pin',1,'5',0),(92655,274,480,'47258002','El Pin',1,'5',0),(92656,274,480,'47258003','El Pin',1,'5',0),(92657,274,480,'47258004','El Pin',1,'5',0),(92658,274,480,'47258005','El Pin',1,'5',0),(92659,274,480,'47258006','El Pin',1,'5',0),(92660,274,480,'47258007','El Pin',1,'5',0),(92661,274,480,'47258009','El Pin',1,'5',0),(92662,274,480,'47258010','El Pin',1,'5',0),(92663,274,480,'47258011','El Pin',1,'5',0),(92664,274,480,'47258012','El Pin',1,'5',0),(92665,274,480,'47258013','El Pin',1,'5',0),(92666,274,480,'47268000','El Retn',1,'5',0),(92667,274,480,'47268001','El Retn',1,'5',0),(92668,274,480,'47268002','El Retn',1,'5',0),(92669,274,480,'47268003','El Retn',1,'5',0),(92670,274,480,'47268006','El Retn',1,'5',0),(92671,274,480,'47268007','El Retn',1,'5',0),(92672,274,480,'47268008','El Retn',1,'5',0),(92673,274,480,'47288000','Fundacin',1,'5',0),(92674,274,480,'47288003','Fundacin',1,'5',0),(92675,274,480,'47288004','Fundacin',1,'5',0),(92676,274,480,'47288013','Fundacin',1,'5',0),(92677,274,480,'47288014','Fundacin',1,'5',0),(92678,274,480,'47318000','Guamal',1,'5',0),(92679,274,480,'47318001','Guamal',1,'5',0),(92680,274,480,'47318002','Guamal',1,'5',0),(92681,274,480,'47318003','Guamal',1,'5',0),(92682,274,480,'47318004','Guamal',1,'5',0),(92683,274,480,'47318005','Guamal',1,'5',0),(92684,274,480,'47318006','Guamal',1,'5',0),(92685,274,480,'47318007','Guamal',1,'5',0),(92686,274,480,'47318008','Guamal',1,'5',0),(92687,274,480,'47318009','Guamal',1,'5',0),(92688,274,480,'47318010','Guamal',1,'5',0),(92689,274,480,'47318011','Guamal',1,'5',0),(92690,274,480,'47318012','Guamal',1,'5',0),(92691,274,480,'47318013','Guamal',1,'5',0),(92692,274,480,'47318014','Guamal',1,'5',0),(92693,274,480,'47318015','Guamal',1,'5',0),(92694,274,480,'47318016','Guamal',1,'5',0),(92695,274,480,'47318017','Guamal',1,'5',0),(92696,274,480,'47318018','Guamal',1,'5',0),(92697,274,480,'47318019','Guamal',1,'5',0),(92698,274,480,'47318020','Guamal',1,'5',0),(92699,274,480,'47318021','Guamal',1,'5',0),(92700,274,480,'47318022','Guamal',1,'5',0),(92701,274,480,'47318023','Guamal',1,'5',0),(92702,274,480,'47318024','Guamal',1,'5',0),(92703,274,480,'47318025','Guamal',1,'5',0),(92704,274,480,'47318026','Guamal',1,'5',0),(92705,274,480,'47460000','Nueva Granada',1,'5',0),(92706,274,480,'47460001','Nueva Granada',1,'5',0),(92707,274,480,'47460002','Nueva Granada',1,'5',0),(92708,274,480,'47460003','Nueva Granada',1,'5',0),(92709,274,480,'47460004','Nueva Granada',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (92710,274,480,'47460006','Nueva Granada',1,'5',0),(92711,274,480,'47541000','Pedraza',1,'5',0),(92712,274,480,'47541001','Pedraza',1,'5',0),(92713,274,480,'47541003','Pedraza',1,'5',0),(92714,274,480,'47541007','Pedraza',1,'5',0),(92715,274,480,'47541008','Pedraza',1,'5',0),(92716,274,480,'47545000','Pijio Del Carmen',1,'5',0),(92717,274,480,'47545001','Pijio Del Carmen',1,'5',0),(92718,274,480,'47545002','Pijio Del Carmen',1,'5',0),(92719,274,480,'47545003','Pijio Del Carmen',1,'5',0),(92720,274,480,'47545004','Pijio Del Carmen',1,'5',0),(92721,274,480,'47545005','Pijio Del Carmen',1,'5',0),(92722,274,480,'47545006','Pijio Del Carmen',1,'5',0),(92723,274,480,'47545007','Pijio Del Carmen',1,'5',0),(92724,274,480,'47545008','Pijio Del Carmen',1,'5',0),(92725,274,480,'47545009','Pijio Del Carmen',1,'5',0),(92726,274,480,'47551000','Pivijay',1,'5',0),(92727,274,480,'47551001','Pivijay',1,'5',0),(92728,274,480,'47551002','Pivijay',1,'5',0),(92729,274,480,'47551003','Pivijay',1,'5',0),(92730,274,480,'47551005','Pivijay',1,'5',0),(92731,274,480,'47551006','Pivijay',1,'5',0),(92732,274,480,'47551007','Pivijay',1,'5',0),(92733,274,480,'47551008','Pivijay',1,'5',0),(92734,274,480,'47551010','Pivijay',1,'5',0),(92735,274,480,'47551011','Pivijay',1,'5',0),(92736,274,480,'47551012','Pivijay',1,'5',0),(92737,274,480,'47551013','Pivijay',1,'5',0),(92738,274,480,'47551015','Pivijay',1,'5',0),(92739,274,480,'47555000','Plato',1,'5',0),(92740,274,480,'47555001','Plato',1,'5',0),(92741,274,480,'47555002','Plato',1,'5',0),(92742,274,480,'47555005','Plato',1,'5',0),(92743,274,480,'47555006','Plato',1,'5',0),(92744,274,480,'47555007','Plato',1,'5',0),(92745,274,480,'47555008','Plato',1,'5',0),(92746,274,480,'47555011','Plato',1,'5',0),(92747,274,480,'47555015','Plato',1,'5',0),(92748,274,480,'47555017','Plato',1,'5',0),(92749,274,480,'47555018','Plato',1,'5',0),(92750,274,480,'47555020','Plato',1,'5',0),(92751,274,480,'47555021','Plato',1,'5',0),(92752,274,480,'47570000','Puebloviejo',1,'5',0),(92753,274,480,'47570001','Puebloviejo',1,'5',0),(92754,274,480,'47570002','Puebloviejo',1,'5',0),(92755,274,480,'47570003','Puebloviejo',1,'5',0),(92756,274,480,'47570004','Puebloviejo',1,'5',0),(92757,274,480,'47570005','Puebloviejo',1,'5',0),(92758,274,480,'47570007','Puebloviejo',1,'5',0),(92759,274,480,'47570008','Puebloviejo',1,'5',0),(92760,274,480,'47570009','Puebloviejo',1,'5',0),(92761,274,480,'47570010','Puebloviejo',1,'5',0),(92762,274,480,'47605000','Remolino',1,'5',0),(92763,274,480,'47605002','Remolino',1,'5',0),(92764,274,480,'47605003','Remolino',1,'5',0),(92765,274,480,'47605004','Remolino',1,'5',0),(92766,274,480,'47605005','Remolino',1,'5',0),(92767,274,480,'47605006','Remolino',1,'5',0),(92768,274,480,'47605007','Remolino',1,'5',0),(92769,274,480,'47605008','Remolino',1,'5',0),(92770,274,480,'47660000','Sabanas De San ngel',1,'5',0),(92771,274,480,'47660002','Sabanas De San ngel',1,'5',0),(92772,274,480,'47660003','Sabanas De San ngel',1,'5',0),(92773,274,480,'47660005','Sabanas De San ngel',1,'5',0),(92774,274,480,'47660007','Sabanas De San ngel',1,'5',0),(92775,274,480,'47660009','Sabanas De San ngel',1,'5',0),(92776,274,480,'47660011','Sabanas De San ngel',1,'5',0),(92777,274,480,'47660013','Sabanas De San ngel',1,'5',0),(92778,274,480,'47660014','Sabanas De San ngel',1,'5',0),(92779,274,480,'47660015','Sabanas De San ngel',1,'5',0),(92780,274,480,'47675000','Salamina',1,'5',0),(92781,274,480,'47675001','Salamina',1,'5',0),(92782,274,480,'47675005','Salamina',1,'5',0),(92783,274,480,'47675006','Salamina',1,'5',0),(92784,274,480,'47692000','San Sebastin De Buenavista',1,'5',0),(92785,274,480,'47692001','San Sebastin De Buenavista',1,'5',0),(92786,274,480,'47692002','San Sebastin De Buenavista',1,'5',0),(92787,274,480,'47692003','San Sebastin De Buenavista',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (92788,274,480,'47692004','San Sebastin De Buenavista',1,'5',0),(92789,274,480,'47692005','San Sebastin De Buenavista',1,'5',0),(92790,274,480,'47692006','San Sebastin De Buenavista',1,'5',0),(92791,274,480,'47692007','San Sebastin De Buenavista',1,'5',0),(92792,274,480,'47692008','San Sebastin De Buenavista',1,'5',0),(92793,274,480,'47692009','San Sebastin De Buenavista',1,'5',0),(92794,274,480,'47692010','San Sebastin De Buenavista',1,'5',0),(92795,274,480,'47692011','San Sebastin De Buenavista',1,'5',0),(92796,274,480,'47692013','San Sebastin De Buenavista',1,'5',0),(92797,274,480,'47692014','San Sebastin De Buenavista',1,'5',0),(92798,274,480,'47692017','San Sebastin De Buenavista',1,'5',0),(92799,274,480,'47692018','San Sebastin De Buenavista',1,'5',0),(92800,274,480,'47692019','San Sebastin De Buenavista',1,'5',0),(92801,274,480,'47703000','San Zenn',1,'5',0),(92802,274,480,'47703001','San Zenn',1,'5',0),(92803,274,480,'47703002','San Zenn',1,'5',0),(92804,274,480,'47703003','San Zenn',1,'5',0),(92805,274,480,'47703004','San Zenn',1,'5',0),(92806,274,480,'47703005','San Zenn',1,'5',0),(92807,274,480,'47703006','San Zenn',1,'5',0),(92808,274,480,'47703007','San Zenn',1,'5',0),(92809,274,480,'47703008','San Zenn',1,'5',0),(92810,274,480,'47703009','San Zenn',1,'5',0),(92811,274,480,'47703010','San Zenn',1,'5',0),(92812,274,480,'47703012','San Zenn',1,'5',0),(92813,274,480,'47703013','San Zenn',1,'5',0),(92814,274,480,'47707000','Santa Ana',1,'5',0),(92815,274,480,'47707001','Santa Ana',1,'5',0),(92816,274,480,'47707006','Santa Ana',1,'5',0),(92817,274,480,'47707009','Santa Ana',1,'5',0),(92818,274,480,'47707011','Santa Ana',1,'5',0),(92819,274,480,'47720000','Santa Brbara De Pinto',1,'5',0),(92820,274,480,'47720001','Santa Brbara De Pinto',1,'5',0),(92821,274,480,'47720002','Santa Brbara De Pinto',1,'5',0),(92822,274,480,'47720003','Santa Brbara De Pinto',1,'5',0),(92823,274,480,'47745000','Sitionuevo',1,'5',0),(92824,274,480,'47745001','Sitionuevo',1,'5',0),(92825,274,480,'47745002','Sitionuevo',1,'5',0),(92826,274,480,'47745003','Sitionuevo',1,'5',0),(92827,274,480,'47745006','Sitionuevo',1,'5',0),(92828,274,480,'47798000','Tenerife',1,'5',0),(92829,274,480,'47798004','Tenerife',1,'5',0),(92830,274,480,'47798005','Tenerife',1,'5',0),(92831,274,480,'47798007','Tenerife',1,'5',0),(92832,274,480,'47798008','Tenerife',1,'5',0),(92833,274,480,'47798010','Tenerife',1,'5',0),(92834,274,480,'47960000','Zapayn',1,'5',0),(92835,274,480,'47960001','Zapayn',1,'5',0),(92836,274,480,'47960002','Zapayn',1,'5',0),(92837,274,480,'47960003','Zapayn',1,'5',0),(92838,274,480,'47960004','Zapayn',1,'5',0),(92839,274,480,'47960005','Zapayn',1,'5',0),(92840,274,480,'47980000','Zona Bananera',1,'5',0),(92841,274,480,'47980001','Zona Bananera',1,'5',0),(92842,274,480,'47980002','Zona Bananera',1,'5',0),(92843,274,480,'47980003','Zona Bananera',1,'5',0),(92844,274,480,'47980004','Zona Bananera',1,'5',0),(92845,274,480,'47980005','Zona Bananera',1,'5',0),(92846,274,480,'47980006','Zona Bananera',1,'5',0),(92847,274,480,'47980007','Zona Bananera',1,'5',0),(92848,274,480,'47980008','Zona Bananera',1,'5',0),(92849,274,480,'47980009','Zona Bananera',1,'5',0),(92850,274,480,'47980010','Zona Bananera',1,'5',0),(92851,274,480,'47980011','Zona Bananera',1,'5',0),(92852,274,480,'47980012','Zona Bananera',1,'5',0),(92853,274,480,'47980013','Zona Bananera',1,'5',0),(92854,274,480,'47980014','Zona Bananera',1,'5',0),(92855,274,480,'47980015','Zona Bananera',1,'5',0),(92856,274,480,'47980016','Zona Bananera',1,'5',0),(92857,274,480,'47980017','Zona Bananera',1,'5',0),(92858,275,480,'50001000','Villavicencio',1,'8',0),(92859,275,480,'50001001','Villavicencio',1,'8',0),(92860,275,480,'50001002','Villavicencio',1,'8',0),(92861,275,480,'50001003','Villavicencio',1,'8',0),(92862,275,480,'50001004','Villavicencio',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (92863,275,480,'50001005','Villavicencio',1,'8',0),(92864,275,480,'50001007','Villavicencio',1,'8',0),(92865,275,480,'50001013','Villavicencio',1,'8',0),(92866,275,480,'50001014','Villavicencio',1,'8',0),(92867,275,480,'50001015','Villavicencio',1,'8',0),(92868,275,480,'50001016','Villavicencio',1,'8',0),(92869,275,480,'50001017','Villavicencio',1,'8',0),(92870,275,480,'50001019','Villavicencio',1,'8',0),(92871,275,480,'50001020','Villavicencio',1,'8',0),(92872,275,480,'50001021','Villavicencio',1,'8',0),(92873,275,480,'50001022','Villavicencio',1,'8',0),(92874,275,480,'50001023','Villavicencio',1,'8',0),(92875,275,480,'50001024','Villavicencio',1,'8',0),(92876,275,480,'50001025','Villavicencio',1,'8',0),(92877,275,480,'50001026','Villavicencio',1,'8',0),(92878,275,480,'50001027','Villavicencio',1,'8',0),(92879,275,480,'50001028','Villavicencio',1,'8',0),(92880,275,480,'50001029','Villavicencio',1,'8',0),(92881,275,480,'50001030','Villavicencio',1,'8',0),(92882,275,480,'50001031','Villavicencio',1,'8',0),(92883,275,480,'50001032','Villavicencio',1,'8',0),(92884,275,480,'50001033','Villavicencio',1,'8',0),(92885,275,480,'50006000','Acacas',1,'8',0),(92886,275,480,'50006001','Acacas',1,'8',0),(92887,275,480,'50006003','Acacas',1,'8',0),(92888,275,480,'50110000','Barranca De Upa',1,'8',0),(92889,275,480,'50110001','Barranca De Upa',1,'8',0),(92890,275,480,'50110004','Barranca De Upa',1,'8',0),(92891,275,480,'50110005','Barranca De Upa',1,'8',0),(92892,275,480,'50124000','Cabuyaro',1,'8',0),(92893,275,480,'50124002','Cabuyaro',1,'8',0),(92894,275,480,'50124003','Cabuyaro',1,'8',0),(92895,275,480,'50124004','Cabuyaro',1,'8',0),(92896,275,480,'50150000','Castilla La Nueva',1,'8',0),(92897,275,480,'50150001','Castilla La Nueva',1,'8',0),(92898,275,480,'50150002','Castilla La Nueva',1,'8',0),(92899,275,480,'50150003','Castilla La Nueva',1,'8',0),(92900,275,480,'50223000','San Luis De Cubarral',1,'8',0),(92901,275,480,'50223003','San Luis De Cubarral',1,'8',0),(92902,275,480,'50223004','San Luis De Cubarral',1,'8',0),(92903,275,480,'50226000','Cumaral',1,'8',0),(92904,275,480,'50226002','Cumaral',1,'8',0),(92905,275,480,'50226003','Cumaral',1,'8',0),(92906,275,480,'50226004','Cumaral',1,'8',0),(92907,275,480,'50226005','Cumaral',1,'8',0),(92908,275,480,'50226006','Cumaral',1,'8',0),(92909,275,480,'50226007','Cumaral',1,'8',0),(92910,275,480,'50226008','Cumaral',1,'8',0),(92911,275,480,'50226009','Cumaral',1,'8',0),(92912,275,480,'50226010','Cumaral',1,'8',0),(92913,275,480,'50245000','El Calvario',1,'8',0),(92914,275,480,'50245001','El Calvario',1,'8',0),(92915,275,480,'50245002','El Calvario',1,'8',0),(92916,275,480,'50251000','El Castillo',1,'8',0),(92917,275,480,'50251001','El Castillo',1,'8',0),(92918,275,480,'50251003','El Castillo',1,'8',0),(92919,275,480,'50251004','El Castillo',1,'8',0),(92920,275,480,'50251006','El Castillo',1,'8',0),(92921,275,480,'50251007','El Castillo',1,'8',0),(92922,275,480,'50270000','El Dorado',1,'8',0),(92923,275,480,'50270001','El Dorado',1,'8',0),(92924,275,480,'50270002','El Dorado',1,'8',0),(92925,275,480,'50287000','Fuente De Oro',1,'8',0),(92926,275,480,'50287001','Fuente De Oro',1,'8',0),(92927,275,480,'50287002','Fuente De Oro',1,'8',0),(92928,275,480,'50287003','Fuente De Oro',1,'8',0),(92929,275,480,'50287004','Fuente De Oro',1,'8',0),(92930,275,480,'50287005','Fuente De Oro',1,'8',0),(92931,275,480,'50287006','Fuente De Oro',1,'8',0),(92932,275,480,'50287007','Fuente De Oro',1,'8',0),(92933,275,480,'50313000','Granada',1,'8',0),(92934,275,480,'50313001','Granada',1,'8',0),(92935,275,480,'50313002','Granada',1,'8',0),(92936,275,480,'50313004','Granada',1,'8',0),(92937,275,480,'50313005','Granada',1,'8',0),(92938,275,480,'50313006','Granada',1,'8',0),(92939,275,480,'50318000','Guamal',1,'8',0),(92940,275,480,'50318001','Guamal',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (92941,275,480,'50325000','Mapiripn',1,'8',0),(92942,275,480,'50325001','Mapiripn',1,'8',0),(92943,275,480,'50325002','Mapiripn',1,'8',0),(92944,275,480,'50325004','Mapiripn',1,'8',0),(92945,275,480,'50325006','Mapiripn',1,'8',0),(92946,275,480,'50325007','Mapiripn',1,'8',0),(92947,275,480,'50325008','Mapiripn',1,'8',0),(92948,275,480,'50330000','Mesetas',1,'8',0),(92949,275,480,'50330002','Mesetas',1,'8',0),(92950,275,480,'50330003','Mesetas',1,'8',0),(92951,275,480,'50330004','Mesetas',1,'8',0),(92952,275,480,'50330005','Mesetas',1,'8',0),(92953,275,480,'50330007','Mesetas',1,'8',0),(92954,275,480,'50330008','Mesetas',1,'8',0),(92955,275,480,'50330009','Mesetas',1,'8',0),(92956,275,480,'50330010','Mesetas',1,'8',0),(92957,275,480,'50350000','La Macarena',1,'8',0),(92958,275,480,'50350001','La Macarena',1,'8',0),(92959,275,480,'50350002','La Macarena',1,'8',0),(92960,275,480,'50350003','La Macarena',1,'8',0),(92961,275,480,'50350004','La Macarena',1,'8',0),(92962,275,480,'50350005','La Macarena',1,'8',0),(92963,275,480,'50350006','La Macarena',1,'8',0),(92964,275,480,'50350007','La Macarena',1,'8',0),(92965,275,480,'50350008','La Macarena',1,'8',0),(92966,275,480,'50370000','Uribe',1,'8',0),(92967,275,480,'50370001','Uribe',1,'8',0),(92968,275,480,'50370002','Uribe',1,'8',0),(92969,275,480,'50370003','Uribe',1,'8',0),(92970,275,480,'50400000','Lejanas',1,'8',0),(92971,275,480,'50400001','Lejanas',1,'8',0),(92972,275,480,'50400002','Lejanas',1,'8',0),(92973,275,480,'50450000','Puerto Concordia',1,'8',0),(92974,275,480,'50450001','Puerto Concordia',1,'8',0),(92975,275,480,'50568000','Puerto Gaitn',1,'8',0),(92976,275,480,'50568001','Puerto Gaitn',1,'8',0),(92977,275,480,'50568002','Puerto Gaitn',1,'8',0),(92978,275,480,'50568004','Puerto Gaitn',1,'8',0),(92979,275,480,'50568005','Puerto Gaitn',1,'8',0),(92980,275,480,'50568006','Puerto Gaitn',1,'8',0),(92981,275,480,'50568007','Puerto Gaitn',1,'8',0),(92982,275,480,'50568008','Puerto Gaitn',1,'8',0),(92983,275,480,'50568010','Puerto Gaitn',1,'8',0),(92984,275,480,'50573000','Puerto Lpez',1,'8',0),(92985,275,480,'50573001','Puerto Lpez',1,'8',0),(92986,275,480,'50573003','Puerto Lpez',1,'8',0),(92987,275,480,'50573004','Puerto Lpez',1,'8',0),(92988,275,480,'50573006','Puerto Lpez',1,'8',0),(92989,275,480,'50573007','Puerto Lpez',1,'8',0),(92990,275,480,'50573008','Puerto Lpez',1,'8',0),(92991,275,480,'50573010','Puerto Lpez',1,'8',0),(92992,275,480,'50573011','Puerto Lpez',1,'8',0),(92993,275,480,'50573012','Puerto Lpez',1,'8',0),(92994,275,480,'50573013','Puerto Lpez',1,'8',0),(92995,275,480,'50573014','Puerto Lpez',1,'8',0),(92996,275,480,'50577000','Puerto Lleras',1,'8',0),(92997,275,480,'50577002','Puerto Lleras',1,'8',0),(92998,275,480,'50577003','Puerto Lleras',1,'8',0),(92999,275,480,'50577004','Puerto Lleras',1,'8',0),(93000,275,480,'50577005','Puerto Lleras',1,'8',0),(93001,275,480,'50590000','Puerto Rico',1,'8',0),(93002,275,480,'50590002','Puerto Rico',1,'8',0),(93003,275,480,'50590003','Puerto Rico',1,'8',0),(93004,275,480,'50590004','Puerto Rico',1,'8',0),(93005,275,480,'50590005','Puerto Rico',1,'8',0),(93006,275,480,'50590006','Puerto Rico',1,'8',0),(93007,275,480,'50590007','Puerto Rico',1,'8',0),(93008,275,480,'50590008','Puerto Rico',1,'8',0),(93009,275,480,'50606000','Restrepo',1,'8',0),(93010,275,480,'50680000','San Carlos De Guaroa',1,'8',0),(93011,275,480,'50680001','San Carlos De Guaroa',1,'8',0),(93012,275,480,'50680002','San Carlos De Guaroa',1,'8',0),(93013,275,480,'50680003','San Carlos De Guaroa',1,'8',0),(93014,275,480,'50680004','San Carlos De Guaroa',1,'8',0),(93015,275,480,'50683000','San Juan De Arama',1,'8',0),(93016,275,480,'50683001','San Juan De Arama',1,'8',0),(93017,275,480,'50683005','San Juan De Arama',1,'8',0),(93018,275,480,'50683011','San Juan De Arama',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93019,275,480,'50683012','San Juan De Arama',1,'8',0),(93020,275,480,'50683013','San Juan De Arama',1,'8',0),(93021,275,480,'50686000','San Juanito',1,'8',0),(93022,275,480,'50686001','San Juanito',1,'8',0),(93023,275,480,'50686002','San Juanito',1,'8',0),(93024,275,480,'50689000','San Martn',1,'8',0),(93025,275,480,'50689001','San Martn',1,'8',0),(93026,275,480,'50689003','San Martn',1,'8',0),(93027,275,480,'50689004','San Martn',1,'8',0),(93028,275,480,'50689005','San Martn',1,'8',0),(93029,275,480,'50711000','Vistahermosa',1,'8',0),(93030,275,480,'50711001','Vistahermosa',1,'8',0),(93031,275,480,'50711002','Vistahermosa',1,'8',0),(93032,275,480,'50711003','Vistahermosa',1,'8',0),(93033,275,480,'50711004','Vistahermosa',1,'8',0),(93034,275,480,'50711005','Vistahermosa',1,'8',0),(93035,275,480,'50711006','Vistahermosa',1,'8',0),(93036,275,480,'50711007','Vistahermosa',1,'8',0),(93037,275,480,'50711008','Vistahermosa',1,'8',0),(93038,275,480,'50711011','Vistahermosa',1,'8',0),(93039,275,480,'50711012','Vistahermosa',1,'8',0),(93040,275,480,'50711014','Vistahermosa',1,'8',0),(93041,275,480,'50711016','Vistahermosa',1,'8',0),(93042,275,480,'50711018','Vistahermosa',1,'8',0),(93043,275,480,'50711019','Vistahermosa',1,'8',0),(93044,275,480,'50711020','Vistahermosa',1,'8',0),(93045,275,480,'50711021','Vistahermosa',1,'8',0),(93046,275,480,'50711022','Vistahermosa',1,'8',0),(93047,276,480,'52001000','Pasto',1,'2',0),(93048,276,480,'52001001','Pasto',1,'2',0),(93049,276,480,'52001003','Pasto',1,'2',0),(93050,276,480,'52001004','Pasto',1,'2',0),(93051,276,480,'52001005','Pasto',1,'2',0),(93052,276,480,'52001007','Pasto',1,'2',0),(93053,276,480,'52001008','Pasto',1,'2',0),(93054,276,480,'52001009','Pasto',1,'2',0),(93055,276,480,'52001010','Pasto',1,'2',0),(93056,276,480,'52001012','Pasto',1,'2',0),(93057,276,480,'52001013','Pasto',1,'2',0),(93058,276,480,'52001014','Pasto',1,'2',0),(93059,276,480,'52001016','Pasto',1,'2',0),(93060,276,480,'52001019','Pasto',1,'2',0),(93061,276,480,'52001021','Pasto',1,'2',0),(93062,276,480,'52001024','Pasto',1,'2',0),(93063,276,480,'52001025','Pasto',1,'2',0),(93064,276,480,'52001027','Pasto',1,'2',0),(93065,276,480,'52001029','Pasto',1,'2',0),(93066,276,480,'52001030','Pasto',1,'2',0),(93067,276,480,'52001031','Pasto',1,'2',0),(93068,276,480,'52001033','Pasto',1,'2',0),(93069,276,480,'52001034','Pasto',1,'2',0),(93070,276,480,'52001036','Pasto',1,'2',0),(93071,276,480,'52001038','Pasto',1,'2',0),(93072,276,480,'52001039','Pasto',1,'2',0),(93073,276,480,'52001042','Pasto',1,'2',0),(93074,276,480,'52001051','Pasto',1,'2',0),(93075,276,480,'52001052','Pasto',1,'2',0),(93076,276,480,'52001053','Pasto',1,'2',0),(93077,276,480,'52001055','Pasto',1,'2',0),(93078,276,480,'52001056','Pasto',1,'2',0),(93079,276,480,'52001058','Pasto',1,'2',0),(93080,276,480,'52001059','Pasto',1,'2',0),(93081,276,480,'52001060','Pasto',1,'2',0),(93082,276,480,'52001063','Pasto',1,'2',0),(93083,276,480,'52001064','Pasto',1,'2',0),(93084,276,480,'52001065','Pasto',1,'2',0),(93085,276,480,'52001066','Pasto',1,'2',0),(93086,276,480,'52001068','Pasto',1,'2',0),(93087,276,480,'52001071','Pasto',1,'2',0),(93088,276,480,'52001072','Pasto',1,'2',0),(93089,276,480,'52001073','Pasto',1,'2',0),(93090,276,480,'52001074','Pasto',1,'2',0),(93091,276,480,'52001076','Pasto',1,'2',0),(93092,276,480,'52001078','Pasto',1,'2',0),(93093,276,480,'52001079','Pasto',1,'2',0),(93094,276,480,'52001080','Pasto',1,'2',0),(93095,276,480,'52001083','Pasto',1,'2',0),(93096,276,480,'52001086','Pasto',1,'2',0),(93097,276,480,'52001087','Pasto',1,'2',0),(93098,276,480,'52001088','Pasto',1,'2',0),(93099,276,480,'52001089','Pasto',1,'2',0),(93100,276,480,'52001090','Pasto',1,'2',0),(93101,276,480,'52001091','Pasto',1,'2',0),(93102,276,480,'52001092','Pasto',1,'2',0),(93103,276,480,'52001093','Pasto',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93104,276,480,'52001094','Pasto',1,'2',0),(93105,276,480,'52019000','Albn',1,'2',0),(93106,276,480,'52019002','Albn',1,'2',0),(93107,276,480,'52019004','Albn',1,'2',0),(93108,276,480,'52019006','Albn',1,'2',0),(93109,276,480,'52019007','Albn',1,'2',0),(93110,276,480,'52019008','Albn',1,'2',0),(93111,276,480,'52019009','Albn',1,'2',0),(93112,276,480,'52019010','Albn',1,'2',0),(93113,276,480,'52019011','Albn',1,'2',0),(93114,276,480,'52019012','Albn',1,'2',0),(93115,276,480,'52019013','Albn',1,'2',0),(93116,276,480,'52019014','Albn',1,'2',0),(93117,276,480,'52019015','Albn',1,'2',0),(93118,276,480,'52019016','Albn',1,'2',0),(93119,276,480,'52019017','Albn',1,'2',0),(93120,276,480,'52022000','Aldana',1,'2',0),(93121,276,480,'52022003','Aldana',1,'2',0),(93122,276,480,'52036000','Ancuy',1,'2',0),(93123,276,480,'52036001','Ancuy',1,'2',0),(93124,276,480,'52036002','Ancuy',1,'2',0),(93125,276,480,'52036003','Ancuy',1,'2',0),(93126,276,480,'52036004','Ancuy',1,'2',0),(93127,276,480,'52036005','Ancuy',1,'2',0),(93128,276,480,'52036007','Ancuy',1,'2',0),(93129,276,480,'52036009','Ancuy',1,'2',0),(93130,276,480,'52036010','Ancuy',1,'2',0),(93131,276,480,'52036012','Ancuy',1,'2',0),(93132,276,480,'52036013','Ancuy',1,'2',0),(93133,276,480,'52036014','Ancuy',1,'2',0),(93134,276,480,'52036015','Ancuy',1,'2',0),(93135,276,480,'52036016','Ancuy',1,'2',0),(93136,276,480,'52051000','Arboleda',1,'2',0),(93137,276,480,'52051001','Arboleda',1,'2',0),(93138,276,480,'52051003','Arboleda',1,'2',0),(93139,276,480,'52051005','Arboleda',1,'2',0),(93140,276,480,'52051006','Arboleda',1,'2',0),(93141,276,480,'52051007','Arboleda',1,'2',0),(93142,276,480,'52051009','Arboleda',1,'2',0),(93143,276,480,'52051011','Arboleda',1,'2',0),(93144,276,480,'52051012','Arboleda',1,'2',0),(93145,276,480,'52051014','Arboleda',1,'2',0),(93146,276,480,'52079000','Barbacoas',1,'2',0),(93147,276,480,'52079001','Barbacoas',1,'2',0),(93148,276,480,'52079002','Barbacoas',1,'2',0),(93149,276,480,'52079003','Barbacoas',1,'2',0),(93150,276,480,'52079004','Barbacoas',1,'2',0),(93151,276,480,'52079005','Barbacoas',1,'2',0),(93152,276,480,'52079006','Barbacoas',1,'2',0),(93153,276,480,'52079007','Barbacoas',1,'2',0),(93154,276,480,'52079008','Barbacoas',1,'2',0),(93155,276,480,'52079009','Barbacoas',1,'2',0),(93156,276,480,'52079010','Barbacoas',1,'2',0),(93157,276,480,'52079011','Barbacoas',1,'2',0),(93158,276,480,'52079012','Barbacoas',1,'2',0),(93159,276,480,'52079013','Barbacoas',1,'2',0),(93160,276,480,'52079014','Barbacoas',1,'2',0),(93161,276,480,'52079015','Barbacoas',1,'2',0),(93162,276,480,'52079016','Barbacoas',1,'2',0),(93163,276,480,'52079017','Barbacoas',1,'2',0),(93164,276,480,'52079018','Barbacoas',1,'2',0),(93165,276,480,'52079019','Barbacoas',1,'2',0),(93166,276,480,'52079020','Barbacoas',1,'2',0),(93167,276,480,'52079021','Barbacoas',1,'2',0),(93168,276,480,'52079022','Barbacoas',1,'2',0),(93169,276,480,'52079023','Barbacoas',1,'2',0),(93170,276,480,'52079024','Barbacoas',1,'2',0),(93171,276,480,'52079025','Barbacoas',1,'2',0),(93172,276,480,'52079026','Barbacoas',1,'2',0),(93173,276,480,'52079027','Barbacoas',1,'2',0),(93174,276,480,'52079028','Barbacoas',1,'2',0),(93175,276,480,'52079029','Barbacoas',1,'2',0),(93176,276,480,'52079030','Barbacoas',1,'2',0),(93177,276,480,'52079031','Barbacoas',1,'2',0),(93178,276,480,'52079032','Barbacoas',1,'2',0),(93179,276,480,'52079033','Barbacoas',1,'2',0),(93180,276,480,'52079034','Barbacoas',1,'2',0),(93181,276,480,'52083000','Beln',1,'2',0),(93182,276,480,'52083001','Beln',1,'2',0),(93183,276,480,'52110000','Buesaco',1,'2',0),(93184,276,480,'52110001','Buesaco',1,'2',0),(93185,276,480,'52110002','Buesaco',1,'2',0),(93186,276,480,'52110003','Buesaco',1,'2',0),(93187,276,480,'52110004','Buesaco',1,'2',0),(93188,276,480,'52110005','Buesaco',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93189,276,480,'52110006','Buesaco',1,'2',0),(93190,276,480,'52110007','Buesaco',1,'2',0),(93191,276,480,'52110008','Buesaco',1,'2',0),(93192,276,480,'52110009','Buesaco',1,'2',0),(93193,276,480,'52110011','Buesaco',1,'2',0),(93194,276,480,'52110013','Buesaco',1,'2',0),(93195,276,480,'52110014','Buesaco',1,'2',0),(93196,276,480,'52110015','Buesaco',1,'2',0),(93197,276,480,'52110016','Buesaco',1,'2',0),(93198,276,480,'52110017','Buesaco',1,'2',0),(93199,276,480,'52110018','Buesaco',1,'2',0),(93200,276,480,'52110019','Buesaco',1,'2',0),(93201,276,480,'52110020','Buesaco',1,'2',0),(93202,276,480,'52110021','Buesaco',1,'2',0),(93203,276,480,'52110022','Buesaco',1,'2',0),(93204,276,480,'52110023','Buesaco',1,'2',0),(93205,276,480,'52110024','Buesaco',1,'2',0),(93206,276,480,'52110025','Buesaco',1,'2',0),(93207,276,480,'52110026','Buesaco',1,'2',0),(93208,276,480,'52110027','Buesaco',1,'2',0),(93209,276,480,'52110028','Buesaco',1,'2',0),(93210,276,480,'52110029','Buesaco',1,'2',0),(93211,276,480,'52110030','Buesaco',1,'2',0),(93212,276,480,'52110031','Buesaco',1,'2',0),(93213,276,480,'52203000','Coln',1,'2',0),(93214,276,480,'52203001','Coln',1,'2',0),(93215,276,480,'52203002','Coln',1,'2',0),(93216,276,480,'52203004','Coln',1,'2',0),(93217,276,480,'52203005','Coln',1,'2',0),(93218,276,480,'52203006','Coln',1,'2',0),(93219,276,480,'52203007','Coln',1,'2',0),(93220,276,480,'52207000','Consac',1,'2',0),(93221,276,480,'52207001','Consac',1,'2',0),(93222,276,480,'52207003','Consac',1,'2',0),(93223,276,480,'52207004','Consac',1,'2',0),(93224,276,480,'52207005','Consac',1,'2',0),(93225,276,480,'52207006','Consac',1,'2',0),(93226,276,480,'52207007','Consac',1,'2',0),(93227,276,480,'52207009','Consac',1,'2',0),(93228,276,480,'52207010','Consac',1,'2',0),(93229,276,480,'52207011','Consac',1,'2',0),(93230,276,480,'52207013','Consac',1,'2',0),(93231,276,480,'52207014','Consac',1,'2',0),(93232,276,480,'52207015','Consac',1,'2',0),(93233,276,480,'52207016','Consac',1,'2',0),(93234,276,480,'52207017','Consac',1,'2',0),(93235,276,480,'52207018','Consac',1,'2',0),(93236,276,480,'52207019','Consac',1,'2',0),(93237,276,480,'52207020','Consac',1,'2',0),(93238,276,480,'52207021','Consac',1,'2',0),(93239,276,480,'52207022','Consac',1,'2',0),(93240,276,480,'52210000','Contadero',1,'2',0),(93241,276,480,'52210001','Contadero',1,'2',0),(93242,276,480,'52210002','Contadero',1,'2',0),(93243,276,480,'52210003','Contadero',1,'2',0),(93244,276,480,'52210004','Contadero',1,'2',0),(93245,276,480,'52215000','Crdoba',1,'2',0),(93246,276,480,'52215001','Crdoba',1,'2',0),(93247,276,480,'52215002','Crdoba',1,'2',0),(93248,276,480,'52215003','Crdoba',1,'2',0),(93249,276,480,'52215004','Crdoba',1,'2',0),(93250,276,480,'52215005','Crdoba',1,'2',0),(93251,276,480,'52215007','Crdoba',1,'2',0),(93252,276,480,'52224000','Cuaspd',1,'2',0),(93253,276,480,'52224001','Cuaspd',1,'2',0),(93254,276,480,'52224002','Cuaspd',1,'2',0),(93255,276,480,'52224003','Cuaspd',1,'2',0),(93256,276,480,'52224004','Cuaspd',1,'2',0),(93257,276,480,'52227000','Cumbal',1,'2',0),(93258,276,480,'52227001','Cumbal',1,'2',0),(93259,276,480,'52227002','Cumbal',1,'2',0),(93260,276,480,'52227003','Cumbal',1,'2',0),(93261,276,480,'52227004','Cumbal',1,'2',0),(93262,276,480,'52227005','Cumbal',1,'2',0),(93263,276,480,'52227006','Cumbal',1,'2',0),(93264,276,480,'52227007','Cumbal',1,'2',0),(93265,276,480,'52227008','Cumbal',1,'2',0),(93266,276,480,'52233000','Cumbitara',1,'2',0),(93267,276,480,'52233001','Cumbitara',1,'2',0),(93268,276,480,'52233002','Cumbitara',1,'2',0),(93269,276,480,'52233003','Cumbitara',1,'2',0),(93270,276,480,'52233004','Cumbitara',1,'2',0),(93271,276,480,'52233006','Cumbitara',1,'2',0),(93272,276,480,'52233007','Cumbitara',1,'2',0),(93273,276,480,'52233008','Cumbitara',1,'2',0),(93274,276,480,'52233009','Cumbitara',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93275,276,480,'52233010','Cumbitara',1,'2',0),(93276,276,480,'52233011','Cumbitara',1,'2',0),(93277,276,480,'52240000','Chachag',1,'2',0),(93278,276,480,'52240001','Chachag',1,'2',0),(93279,276,480,'52240002','Chachag',1,'2',0),(93280,276,480,'52240003','Chachag',1,'2',0),(93281,276,480,'52240004','Chachag',1,'2',0),(93282,276,480,'52240005','Chachag',1,'2',0),(93283,276,480,'52240006','Chachag',1,'2',0),(93284,276,480,'52240007','Chachag',1,'2',0),(93285,276,480,'52240008','Chachag',1,'2',0),(93286,276,480,'52240009','Chachag',1,'2',0),(93287,276,480,'52240010','Chachag',1,'2',0),(93288,276,480,'52240011','Chachag',1,'2',0),(93289,276,480,'52250000','El Charco',1,'2',0),(93290,276,480,'52250002','El Charco',1,'2',0),(93291,276,480,'52250003','El Charco',1,'2',0),(93292,276,480,'52250004','El Charco',1,'2',0),(93293,276,480,'52250005','El Charco',1,'2',0),(93294,276,480,'52250006','El Charco',1,'2',0),(93295,276,480,'52250007','El Charco',1,'2',0),(93296,276,480,'52250009','El Charco',1,'2',0),(93297,276,480,'52250011','El Charco',1,'2',0),(93298,276,480,'52250012','El Charco',1,'2',0),(93299,276,480,'52250013','El Charco',1,'2',0),(93300,276,480,'52250014','El Charco',1,'2',0),(93301,276,480,'52250016','El Charco',1,'2',0),(93302,276,480,'52250017','El Charco',1,'2',0),(93303,276,480,'52250018','El Charco',1,'2',0),(93304,276,480,'52250019','El Charco',1,'2',0),(93305,276,480,'52250021','El Charco',1,'2',0),(93306,276,480,'52250022','El Charco',1,'2',0),(93307,276,480,'52250023','El Charco',1,'2',0),(93308,276,480,'52250024','El Charco',1,'2',0),(93309,276,480,'52250025','El Charco',1,'2',0),(93310,276,480,'52250026','El Charco',1,'2',0),(93311,276,480,'52250027','El Charco',1,'2',0),(93312,276,480,'52250028','El Charco',1,'2',0),(93313,276,480,'52250029','El Charco',1,'2',0),(93314,276,480,'52250030','El Charco',1,'2',0),(93315,276,480,'52250031','El Charco',1,'2',0),(93316,276,480,'52250032','El Charco',1,'2',0),(93317,276,480,'52250033','El Charco',1,'2',0),(93318,276,480,'52250034','El Charco',1,'2',0),(93319,276,480,'52250035','El Charco',1,'2',0),(93320,276,480,'52250036','El Charco',1,'2',0),(93321,276,480,'52250037','El Charco',1,'2',0),(93322,276,480,'52254000','El Peol',1,'2',0),(93323,276,480,'52254001','El Peol',1,'2',0),(93324,276,480,'52254002','El Peol',1,'2',0),(93325,276,480,'52254003','El Peol',1,'2',0),(93326,276,480,'52256000','El Rosario',1,'2',0),(93327,276,480,'52256002','El Rosario',1,'2',0),(93328,276,480,'52256003','El Rosario',1,'2',0),(93329,276,480,'52256004','El Rosario',1,'2',0),(93330,276,480,'52256012','El Rosario',1,'2',0),(93331,276,480,'52256014','El Rosario',1,'2',0),(93332,276,480,'52256024','El Rosario',1,'2',0),(93333,276,480,'52258000','El Tabln De Gmez',1,'2',0),(93334,276,480,'52258001','El Tabln De Gmez',1,'2',0),(93335,276,480,'52258002','El Tabln De Gmez',1,'2',0),(93336,276,480,'52258003','El Tabln De Gmez',1,'2',0),(93337,276,480,'52258004','El Tabln De Gmez',1,'2',0),(93338,276,480,'52258005','El Tabln De Gmez',1,'2',0),(93339,276,480,'52258006','El Tabln De Gmez',1,'2',0),(93340,276,480,'52258007','El Tabln De Gmez',1,'2',0),(93341,276,480,'52258008','El Tabln De Gmez',1,'2',0),(93342,276,480,'52258009','El Tabln De Gmez',1,'2',0),(93343,276,480,'52258010','El Tabln De Gmez',1,'2',0),(93344,276,480,'52258011','El Tabln De Gmez',1,'2',0),(93345,276,480,'52258012','El Tabln De Gmez',1,'2',0),(93346,276,480,'52258013','El Tabln De Gmez',1,'2',0),(93347,276,480,'52258014','El Tabln De Gmez',1,'2',0),(93348,276,480,'52258015','El Tabln De Gmez',1,'2',0),(93349,276,480,'52258016','El Tabln De Gmez',1,'2',0),(93350,276,480,'52260000','El Tambo',1,'2',0),(93351,276,480,'52260005','El Tambo',1,'2',0),(93352,276,480,'52260009','El Tambo',1,'2',0),(93353,276,480,'52260010','El Tambo',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93354,276,480,'52260011','El Tambo',1,'2',0),(93355,276,480,'52287000','Funes',1,'2',0),(93356,276,480,'52287001','Funes',1,'2',0),(93357,276,480,'52287002','Funes',1,'2',0),(93358,276,480,'52287005','Funes',1,'2',0),(93359,276,480,'52287008','Funes',1,'2',0),(93360,276,480,'52287010','Funes',1,'2',0),(93361,276,480,'52287011','Funes',1,'2',0),(93362,276,480,'52287012','Funes',1,'2',0),(93363,276,480,'52317000','Guachucal',1,'2',0),(93364,276,480,'52317001','Guachucal',1,'2',0),(93365,276,480,'52317002','Guachucal',1,'2',0),(93366,276,480,'52317003','Guachucal',1,'2',0),(93367,276,480,'52317004','Guachucal',1,'2',0),(93368,276,480,'52317005','Guachucal',1,'2',0),(93369,276,480,'52320000','Guaitarilla',1,'2',0),(93370,276,480,'52320001','Guaitarilla',1,'2',0),(93371,276,480,'52320002','Guaitarilla',1,'2',0),(93372,276,480,'52320005','Guaitarilla',1,'2',0),(93373,276,480,'52320007','Guaitarilla',1,'2',0),(93374,276,480,'52320016','Guaitarilla',1,'2',0),(93375,276,480,'52323000','Gualmatn',1,'2',0),(93376,276,480,'52323001','Gualmatn',1,'2',0),(93377,276,480,'52352000','Iles',1,'2',0),(93378,276,480,'52352001','Iles',1,'2',0),(93379,276,480,'52352002','Iles',1,'2',0),(93380,276,480,'52352003','Iles',1,'2',0),(93381,276,480,'52352004','Iles',1,'2',0),(93382,276,480,'52352005','Iles',1,'2',0),(93383,276,480,'52352006','Iles',1,'2',0),(93384,276,480,'52352007','Iles',1,'2',0),(93385,276,480,'52352008','Iles',1,'2',0),(93386,276,480,'52354000','Imus',1,'2',0),(93387,276,480,'52354001','Imus',1,'2',0),(93388,276,480,'52354002','Imus',1,'2',0),(93389,276,480,'52354003','Imus',1,'2',0),(93390,276,480,'52354004','Imus',1,'2',0),(93391,276,480,'52354005','Imus',1,'2',0),(93392,276,480,'52354007','Imus',1,'2',0),(93393,276,480,'52354008','Imus',1,'2',0),(93394,276,480,'52354009','Imus',1,'2',0),(93395,276,480,'52354010','Imus',1,'2',0),(93396,276,480,'52354011','Imus',1,'2',0),(93397,276,480,'52354012','Imus',1,'2',0),(93398,276,480,'52356000','Ipiales',1,'2',0),(93399,276,480,'52356001','Ipiales',1,'2',0),(93400,276,480,'52356002','Ipiales',1,'2',0),(93401,276,480,'52356003','Ipiales',1,'2',0),(93402,276,480,'52356004','Ipiales',1,'2',0),(93403,276,480,'52356005','Ipiales',1,'2',0),(93404,276,480,'52356009','Ipiales',1,'2',0),(93405,276,480,'52378000','La Cruz',1,'2',0),(93406,276,480,'52378005','La Cruz',1,'2',0),(93407,276,480,'52378009','La Cruz',1,'2',0),(93408,276,480,'52378013','La Cruz',1,'2',0),(93409,276,480,'52378016','La Cruz',1,'2',0),(93410,276,480,'52378017','La Cruz',1,'2',0),(93411,276,480,'52381000','La Florida',1,'2',0),(93412,276,480,'52381001','La Florida',1,'2',0),(93413,276,480,'52381002','La Florida',1,'2',0),(93414,276,480,'52381003','La Florida',1,'2',0),(93415,276,480,'52381004','La Florida',1,'2',0),(93416,276,480,'52381005','La Florida',1,'2',0),(93417,276,480,'52381006','La Florida',1,'2',0),(93418,276,480,'52381007','La Florida',1,'2',0),(93419,276,480,'52381008','La Florida',1,'2',0),(93420,276,480,'52381009','La Florida',1,'2',0),(93421,276,480,'52381010','La Florida',1,'2',0),(93422,276,480,'52385000','La Llanada',1,'2',0),(93423,276,480,'52385001','La Llanada',1,'2',0),(93424,276,480,'52385002','La Llanada',1,'2',0),(93425,276,480,'52385003','La Llanada',1,'2',0),(93426,276,480,'52385004','La Llanada',1,'2',0),(93427,276,480,'52385005','La Llanada',1,'2',0),(93428,276,480,'52385006','La Llanada',1,'2',0),(93429,276,480,'52385007','La Llanada',1,'2',0),(93430,276,480,'52385008','La Llanada',1,'2',0),(93431,276,480,'52385009','La Llanada',1,'2',0),(93432,276,480,'52385010','La Llanada',1,'2',0),(93433,276,480,'52385011','La Llanada',1,'2',0),(93434,276,480,'52385012','La Llanada',1,'2',0),(93435,276,480,'52385013','La Llanada',1,'2',0),(93436,276,480,'52385014','La Llanada',1,'2',0),(93437,276,480,'52390000','La Tola',1,'2',0),(93438,276,480,'52390003','La Tola',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93439,276,480,'52390004','La Tola',1,'2',0),(93440,276,480,'52390005','La Tola',1,'2',0),(93441,276,480,'52390006','La Tola',1,'2',0),(93442,276,480,'52390007','La Tola',1,'2',0),(93443,276,480,'52390008','La Tola',1,'2',0),(93444,276,480,'52390009','La Tola',1,'2',0),(93445,276,480,'52390010','La Tola',1,'2',0),(93446,276,480,'52390012','La Tola',1,'2',0),(93447,276,480,'52399000','La Unin',1,'2',0),(93448,276,480,'52399001','La Unin',1,'2',0),(93449,276,480,'52399003','La Unin',1,'2',0),(93450,276,480,'52399004','La Unin',1,'2',0),(93451,276,480,'52399008','La Unin',1,'2',0),(93452,276,480,'52399014','La Unin',1,'2',0),(93453,276,480,'52399015','La Unin',1,'2',0),(93454,276,480,'52399024','La Unin',1,'2',0),(93455,276,480,'52399033','La Unin',1,'2',0),(93456,276,480,'52399034','La Unin',1,'2',0),(93457,276,480,'52405000','Leiva',1,'2',0),(93458,276,480,'52405001','Leiva',1,'2',0),(93459,276,480,'52405002','Leiva',1,'2',0),(93460,276,480,'52405004','Leiva',1,'2',0),(93461,276,480,'52405005','Leiva',1,'2',0),(93462,276,480,'52405006','Leiva',1,'2',0),(93463,276,480,'52405007','Leiva',1,'2',0),(93464,276,480,'52405008','Leiva',1,'2',0),(93465,276,480,'52405009','Leiva',1,'2',0),(93466,276,480,'52405010','Leiva',1,'2',0),(93467,276,480,'52405011','Leiva',1,'2',0),(93468,276,480,'52405012','Leiva',1,'2',0),(93469,276,480,'52405013','Leiva',1,'2',0),(93470,276,480,'52405014','Leiva',1,'2',0),(93471,276,480,'52411000','Linares',1,'2',0),(93472,276,480,'52411001','Linares',1,'2',0),(93473,276,480,'52411002','Linares',1,'2',0),(93474,276,480,'52411003','Linares',1,'2',0),(93475,276,480,'52411004','Linares',1,'2',0),(93476,276,480,'52418000','Los Andes',1,'2',0),(93477,276,480,'52418002','Los Andes',1,'2',0),(93478,276,480,'52418003','Los Andes',1,'2',0),(93479,276,480,'52418008','Los Andes',1,'2',0),(93480,276,480,'52418009','Los Andes',1,'2',0),(93481,276,480,'52418011','Los Andes',1,'2',0),(93482,276,480,'52427000','Mag',1,'2',0),(93483,276,480,'52427001','Mag',1,'2',0),(93484,276,480,'52427002','Mag',1,'2',0),(93485,276,480,'52427003','Mag',1,'2',0),(93486,276,480,'52427004','Mag',1,'2',0),(93487,276,480,'52427005','Mag',1,'2',0),(93488,276,480,'52427006','Mag',1,'2',0),(93489,276,480,'52427007','Mag',1,'2',0),(93490,276,480,'52427009','Mag',1,'2',0),(93491,276,480,'52427010','Mag',1,'2',0),(93492,276,480,'52427011','Mag',1,'2',0),(93493,276,480,'52427013','Mag',1,'2',0),(93494,276,480,'52427014','Mag',1,'2',0),(93495,276,480,'52427015','Mag',1,'2',0),(93496,276,480,'52427016','Mag',1,'2',0),(93497,276,480,'52427017','Mag',1,'2',0),(93498,276,480,'52427018','Mag',1,'2',0),(93499,276,480,'52427019','Mag',1,'2',0),(93500,276,480,'52427020','Mag',1,'2',0),(93501,276,480,'52427021','Mag',1,'2',0),(93502,276,480,'52435000','Mallama',1,'2',0),(93503,276,480,'52435002','Mallama',1,'2',0),(93504,276,480,'52435003','Mallama',1,'2',0),(93505,276,480,'52435008','Mallama',1,'2',0),(93506,276,480,'52435009','Mallama',1,'2',0),(93507,276,480,'52435010','Mallama',1,'2',0),(93508,276,480,'52435011','Mallama',1,'2',0),(93509,276,480,'52473000','Mosquera',1,'2',0),(93510,276,480,'52473001','Mosquera',1,'2',0),(93511,276,480,'52473004','Mosquera',1,'2',0),(93512,276,480,'52473006','Mosquera',1,'2',0),(93513,276,480,'52473007','Mosquera',1,'2',0),(93514,276,480,'52473008','Mosquera',1,'2',0),(93515,276,480,'52473009','Mosquera',1,'2',0),(93516,276,480,'52473010','Mosquera',1,'2',0),(93517,276,480,'52473013','Mosquera',1,'2',0),(93518,276,480,'52473014','Mosquera',1,'2',0),(93519,276,480,'52473015','Mosquera',1,'2',0),(93520,276,480,'52473016','Mosquera',1,'2',0),(93521,276,480,'52473017','Mosquera',1,'2',0),(93522,276,480,'52473018','Mosquera',1,'2',0),(93523,276,480,'52473019','Mosquera',1,'2',0),(93524,276,480,'52473020','Mosquera',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93525,276,480,'52473021','Mosquera',1,'2',0),(93526,276,480,'52473022','Mosquera',1,'2',0),(93527,276,480,'52473023','Mosquera',1,'2',0),(93528,276,480,'52473024','Mosquera',1,'2',0),(93529,276,480,'52473025','Mosquera',1,'2',0),(93530,276,480,'52473026','Mosquera',1,'2',0),(93531,276,480,'52473027','Mosquera',1,'2',0),(93532,276,480,'52473028','Mosquera',1,'2',0),(93533,276,480,'52473029','Mosquera',1,'2',0),(93534,276,480,'52473030','Mosquera',1,'2',0),(93535,276,480,'52473031','Mosquera',1,'2',0),(93536,276,480,'52473032','Mosquera',1,'2',0),(93537,276,480,'52473033','Mosquera',1,'2',0),(93538,276,480,'52473034','Mosquera',1,'2',0),(93539,276,480,'52473035','Mosquera',1,'2',0),(93540,276,480,'52473036','Mosquera',1,'2',0),(93541,276,480,'52473037','Mosquera',1,'2',0),(93542,276,480,'52480000','Nario',1,'2',0),(93543,276,480,'52480001','Nario',1,'2',0),(93544,276,480,'52490000','Olaya Herrera',1,'2',0),(93545,276,480,'52490001','Olaya Herrera',1,'2',0),(93546,276,480,'52490002','Olaya Herrera',1,'2',0),(93547,276,480,'52490003','Olaya Herrera',1,'2',0),(93548,276,480,'52490005','Olaya Herrera',1,'2',0),(93549,276,480,'52490006','Olaya Herrera',1,'2',0),(93550,276,480,'52490007','Olaya Herrera',1,'2',0),(93551,276,480,'52490008','Olaya Herrera',1,'2',0),(93552,276,480,'52490009','Olaya Herrera',1,'2',0),(93553,276,480,'52490010','Olaya Herrera',1,'2',0),(93554,276,480,'52506000','Ospina',1,'2',0),(93555,276,480,'52506002','Ospina',1,'2',0),(93556,276,480,'52506003','Ospina',1,'2',0),(93557,276,480,'52506004','Ospina',1,'2',0),(93558,276,480,'52506005','Ospina',1,'2',0),(93559,276,480,'52506006','Ospina',1,'2',0),(93560,276,480,'52520000','Francisco Pizarro',1,'2',0),(93561,276,480,'52520001','Francisco Pizarro',1,'2',0),(93562,276,480,'52520002','Francisco Pizarro',1,'2',0),(93563,276,480,'52520003','Francisco Pizarro',1,'2',0),(93564,276,480,'52520004','Francisco Pizarro',1,'2',0),(93565,276,480,'52520005','Francisco Pizarro',1,'2',0),(93566,276,480,'52520006','Francisco Pizarro',1,'2',0),(93567,276,480,'52520007','Francisco Pizarro',1,'2',0),(93568,276,480,'52520008','Francisco Pizarro',1,'2',0),(93569,276,480,'52520009','Francisco Pizarro',1,'2',0),(93570,276,480,'52520010','Francisco Pizarro',1,'2',0),(93571,276,480,'52520011','Francisco Pizarro',1,'2',0),(93572,276,480,'52520012','Francisco Pizarro',1,'2',0),(93573,276,480,'52520013','Francisco Pizarro',1,'2',0),(93574,276,480,'52520014','Francisco Pizarro',1,'2',0),(93575,276,480,'52540000','Policarpa',1,'2',0),(93576,276,480,'52540001','Policarpa',1,'2',0),(93577,276,480,'52540002','Policarpa',1,'2',0),(93578,276,480,'52540003','Policarpa',1,'2',0),(93579,276,480,'52540004','Policarpa',1,'2',0),(93580,276,480,'52540005','Policarpa',1,'2',0),(93581,276,480,'52540006','Policarpa',1,'2',0),(93582,276,480,'52540007','Policarpa',1,'2',0),(93583,276,480,'52560000','Potos',1,'2',0),(93584,276,480,'52560001','Potos',1,'2',0),(93585,276,480,'52560002','Potos',1,'2',0),(93586,276,480,'52560003','Potos',1,'2',0),(93587,276,480,'52560004','Potos',1,'2',0),(93588,276,480,'52560005','Potos',1,'2',0),(93589,276,480,'52560006','Potos',1,'2',0),(93590,276,480,'52560007','Potos',1,'2',0),(93591,276,480,'52560008','Potos',1,'2',0),(93592,276,480,'52560009','Potos',1,'2',0),(93593,276,480,'52560010','Potos',1,'2',0),(93594,276,480,'52560011','Potos',1,'2',0),(93595,276,480,'52560012','Potos',1,'2',0),(93596,276,480,'52560013','Potos',1,'2',0),(93597,276,480,'52565000','Providencia',1,'2',0),(93598,276,480,'52565001','Providencia',1,'2',0),(93599,276,480,'52573000','Puerres',1,'2',0),(93600,276,480,'52573001','Puerres',1,'2',0),(93601,276,480,'52573002','Puerres',1,'2',0),(93602,276,480,'52573003','Puerres',1,'2',0),(93603,276,480,'52585000','Pupiales',1,'2',0),(93604,276,480,'52585001','Pupiales',1,'2',0),(93605,276,480,'52585002','Pupiales',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93606,276,480,'52585004','Pupiales',1,'2',0),(93607,276,480,'52585007','Pupiales',1,'2',0),(93608,276,480,'52612000','Ricaurte',1,'2',0),(93609,276,480,'52612001','Ricaurte',1,'2',0),(93610,276,480,'52612002','Ricaurte',1,'2',0),(93611,276,480,'52612003','Ricaurte',1,'2',0),(93612,276,480,'52612004','Ricaurte',1,'2',0),(93613,276,480,'52612005','Ricaurte',1,'2',0),(93614,276,480,'52612006','Ricaurte',1,'2',0),(93615,276,480,'52612007','Ricaurte',1,'2',0),(93616,276,480,'52612008','Ricaurte',1,'2',0),(93617,276,480,'52612009','Ricaurte',1,'2',0),(93618,276,480,'52612010','Ricaurte',1,'2',0),(93619,276,480,'52612011','Ricaurte',1,'2',0),(93620,276,480,'52612012','Ricaurte',1,'2',0),(93621,276,480,'52621000','Roberto Payn',1,'2',0),(93622,276,480,'52621001','Roberto Payn',1,'2',0),(93623,276,480,'52621002','Roberto Payn',1,'2',0),(93624,276,480,'52621003','Roberto Payn',1,'2',0),(93625,276,480,'52621004','Roberto Payn',1,'2',0),(93626,276,480,'52621005','Roberto Payn',1,'2',0),(93627,276,480,'52621006','Roberto Payn',1,'2',0),(93628,276,480,'52621007','Roberto Payn',1,'2',0),(93629,276,480,'52621008','Roberto Payn',1,'2',0),(93630,276,480,'52621009','Roberto Payn',1,'2',0),(93631,276,480,'52621010','Roberto Payn',1,'2',0),(93632,276,480,'52621011','Roberto Payn',1,'2',0),(93633,276,480,'52621012','Roberto Payn',1,'2',0),(93634,276,480,'52621013','Roberto Payn',1,'2',0),(93635,276,480,'52621014','Roberto Payn',1,'2',0),(93636,276,480,'52621015','Roberto Payn',1,'2',0),(93637,276,480,'52621016','Roberto Payn',1,'2',0),(93638,276,480,'52621017','Roberto Payn',1,'2',0),(93639,276,480,'52621018','Roberto Payn',1,'2',0),(93640,276,480,'52621019','Roberto Payn',1,'2',0),(93641,276,480,'52621020','Roberto Payn',1,'2',0),(93642,276,480,'52621021','Roberto Payn',1,'2',0),(93643,276,480,'52621022','Roberto Payn',1,'2',0),(93644,276,480,'52621023','Roberto Payn',1,'2',0),(93645,276,480,'52621024','Roberto Payn',1,'2',0),(93646,276,480,'52621025','Roberto Payn',1,'2',0),(93647,276,480,'52621026','Roberto Payn',1,'2',0),(93648,276,480,'52621027','Roberto Payn',1,'2',0),(93649,276,480,'52621028','Roberto Payn',1,'2',0),(93650,276,480,'52621029','Roberto Payn',1,'2',0),(93651,276,480,'52621030','Roberto Payn',1,'2',0),(93652,276,480,'52621031','Roberto Payn',1,'2',0),(93653,276,480,'52621032','Roberto Payn',1,'2',0),(93654,276,480,'52678000','Samaniego',1,'2',0),(93655,276,480,'52678001','Samaniego',1,'2',0),(93656,276,480,'52678002','Samaniego',1,'2',0),(93657,276,480,'52678003','Samaniego',1,'2',0),(93658,276,480,'52678004','Samaniego',1,'2',0),(93659,276,480,'52678005','Samaniego',1,'2',0),(93660,276,480,'52678006','Samaniego',1,'2',0),(93661,276,480,'52678007','Samaniego',1,'2',0),(93662,276,480,'52678008','Samaniego',1,'2',0),(93663,276,480,'52678009','Samaniego',1,'2',0),(93664,276,480,'52678010','Samaniego',1,'2',0),(93665,276,480,'52678011','Samaniego',1,'2',0),(93666,276,480,'52678012','Samaniego',1,'2',0),(93667,276,480,'52678013','Samaniego',1,'2',0),(93668,276,480,'52678014','Samaniego',1,'2',0),(93669,276,480,'52678015','Samaniego',1,'2',0),(93670,276,480,'52678016','Samaniego',1,'2',0),(93671,276,480,'52678017','Samaniego',1,'2',0),(93672,276,480,'52678018','Samaniego',1,'2',0),(93673,276,480,'52678019','Samaniego',1,'2',0),(93674,276,480,'52678020','Samaniego',1,'2',0),(93675,276,480,'52678021','Samaniego',1,'2',0),(93676,276,480,'52678022','Samaniego',1,'2',0),(93677,276,480,'52678023','Samaniego',1,'2',0),(93678,276,480,'52678024','Samaniego',1,'2',0),(93679,276,480,'52678025','Samaniego',1,'2',0),(93680,276,480,'52678026','Samaniego',1,'2',0),(93681,276,480,'52678027','Samaniego',1,'2',0),(93682,276,480,'52678028','Samaniego',1,'2',0),(93683,276,480,'52683000','Sandon',1,'2',0),(93684,276,480,'52683001','Sandon',1,'2',0),(93685,276,480,'52683002','Sandon',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93686,276,480,'52683003','Sandon',1,'2',0),(93687,276,480,'52683004','Sandon',1,'2',0),(93688,276,480,'52683005','Sandon',1,'2',0),(93689,276,480,'52683006','Sandon',1,'2',0),(93690,276,480,'52683007','Sandon',1,'2',0),(93691,276,480,'52683008','Sandon',1,'2',0),(93692,276,480,'52683009','Sandon',1,'2',0),(93693,276,480,'52683010','Sandon',1,'2',0),(93694,276,480,'52683011','Sandon',1,'2',0),(93695,276,480,'52683012','Sandon',1,'2',0),(93696,276,480,'52683014','Sandon',1,'2',0),(93697,276,480,'52683015','Sandon',1,'2',0),(93698,276,480,'52683016','Sandon',1,'2',0),(93699,276,480,'52683017','Sandon',1,'2',0),(93700,276,480,'52683019','Sandon',1,'2',0),(93701,276,480,'52683020','Sandon',1,'2',0),(93702,276,480,'52683021','Sandon',1,'2',0),(93703,276,480,'52683022','Sandon',1,'2',0),(93704,276,480,'52683023','Sandon',1,'2',0),(93705,276,480,'52683024','Sandon',1,'2',0),(93706,276,480,'52683025','Sandon',1,'2',0),(93707,276,480,'52683026','Sandon',1,'2',0),(93708,276,480,'52685000','San Bernardo',1,'2',0),(93709,276,480,'52687000','San Lorenzo',1,'2',0),(93710,276,480,'52687001','San Lorenzo',1,'2',0),(93711,276,480,'52687002','San Lorenzo',1,'2',0),(93712,276,480,'52687003','San Lorenzo',1,'2',0),(93713,276,480,'52687004','San Lorenzo',1,'2',0),(93714,276,480,'52687005','San Lorenzo',1,'2',0),(93715,276,480,'52693000','San Pablo',1,'2',0),(93716,276,480,'52693002','San Pablo',1,'2',0),(93717,276,480,'52694000','San Pedro De Cartago',1,'2',0),(93718,276,480,'52694001','San Pedro De Cartago',1,'2',0),(93719,276,480,'52694002','San Pedro De Cartago',1,'2',0),(93720,276,480,'52694003','San Pedro De Cartago',1,'2',0),(93721,276,480,'52696000','Santa Brbara',1,'2',0),(93722,276,480,'52696001','Santa Brbara',1,'2',0),(93723,276,480,'52696002','Santa Brbara',1,'2',0),(93724,276,480,'52696003','Santa Brbara',1,'2',0),(93725,276,480,'52696004','Santa Brbara',1,'2',0),(93726,276,480,'52696005','Santa Brbara',1,'2',0),(93727,276,480,'52696006','Santa Brbara',1,'2',0),(93728,276,480,'52696007','Santa Brbara',1,'2',0),(93729,276,480,'52696009','Santa Brbara',1,'2',0),(93730,276,480,'52696010','Santa Brbara',1,'2',0),(93731,276,480,'52696011','Santa Brbara',1,'2',0),(93732,276,480,'52696012','Santa Brbara',1,'2',0),(93733,276,480,'52696013','Santa Brbara',1,'2',0),(93734,276,480,'52696014','Santa Brbara',1,'2',0),(93735,276,480,'52696015','Santa Brbara',1,'2',0),(93736,276,480,'52696016','Santa Brbara',1,'2',0),(93737,276,480,'52696017','Santa Brbara',1,'2',0),(93738,276,480,'52699000','Santacruz',1,'2',0),(93739,276,480,'52699001','Santacruz',1,'2',0),(93740,276,480,'52699002','Santacruz',1,'2',0),(93741,276,480,'52699003','Santacruz',1,'2',0),(93742,276,480,'52699004','Santacruz',1,'2',0),(93743,276,480,'52699005','Santacruz',1,'2',0),(93744,276,480,'52699006','Santacruz',1,'2',0),(93745,276,480,'52699007','Santacruz',1,'2',0),(93746,276,480,'52699008','Santacruz',1,'2',0),(93747,276,480,'52720000','Sapuyes',1,'2',0),(93748,276,480,'52720001','Sapuyes',1,'2',0),(93749,276,480,'52786000','Taminango',1,'2',0),(93750,276,480,'52786002','Taminango',1,'2',0),(93751,276,480,'52786003','Taminango',1,'2',0),(93752,276,480,'52786005','Taminango',1,'2',0),(93753,276,480,'52786006','Taminango',1,'2',0),(93754,276,480,'52786007','Taminango',1,'2',0),(93755,276,480,'52786008','Taminango',1,'2',0),(93756,276,480,'52786011','Taminango',1,'2',0),(93757,276,480,'52786017','Taminango',1,'2',0),(93758,276,480,'52786018','Taminango',1,'2',0),(93759,276,480,'52786019','Taminango',1,'2',0),(93760,276,480,'52786020','Taminango',1,'2',0),(93761,276,480,'52786021','Taminango',1,'2',0),(93762,276,480,'52786022','Taminango',1,'2',0),(93763,276,480,'52788000','Tangua',1,'2',0),(93764,276,480,'52788001','Tangua',1,'2',0),(93765,276,480,'52788002','Tangua',1,'2',0),(93766,276,480,'52788003','Tangua',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93767,276,480,'52788004','Tangua',1,'2',0),(93768,276,480,'52788005','Tangua',1,'2',0),(93769,276,480,'52788006','Tangua',1,'2',0),(93770,276,480,'52788007','Tangua',1,'2',0),(93771,276,480,'52835000','San Andrs De Tumaco',1,'2',0),(93772,276,480,'52835009','San Andrs De Tumaco',1,'2',0),(93773,276,480,'52835010','San Andrs De Tumaco',1,'2',0),(93774,276,480,'52835011','San Andrs De Tumaco',1,'2',0),(93775,276,480,'52835012','San Andrs De Tumaco',1,'2',0),(93776,276,480,'52835015','San Andrs De Tumaco',1,'2',0),(93777,276,480,'52835016','San Andrs De Tumaco',1,'2',0),(93778,276,480,'52835017','San Andrs De Tumaco',1,'2',0),(93779,276,480,'52835020','San Andrs De Tumaco',1,'2',0),(93780,276,480,'52835021','San Andrs De Tumaco',1,'2',0),(93781,276,480,'52835030','San Andrs De Tumaco',1,'2',0),(93782,276,480,'52835031','San Andrs De Tumaco',1,'2',0),(93783,276,480,'52835036','San Andrs De Tumaco',1,'2',0),(93784,276,480,'52835037','San Andrs De Tumaco',1,'2',0),(93785,276,480,'52835040','San Andrs De Tumaco',1,'2',0),(93786,276,480,'52835042','San Andrs De Tumaco',1,'2',0),(93787,276,480,'52835047','San Andrs De Tumaco',1,'2',0),(93788,276,480,'52835050','San Andrs De Tumaco',1,'2',0),(93789,276,480,'52835051','San Andrs De Tumaco',1,'2',0),(93790,276,480,'52835055','San Andrs De Tumaco',1,'2',0),(93791,276,480,'52835058','San Andrs De Tumaco',1,'2',0),(93792,276,480,'52835059','San Andrs De Tumaco',1,'2',0),(93793,276,480,'52835063','San Andrs De Tumaco',1,'2',0),(93794,276,480,'52835064','San Andrs De Tumaco',1,'2',0),(93795,276,480,'52835068','San Andrs De Tumaco',1,'2',0),(93796,276,480,'52835069','San Andrs De Tumaco',1,'2',0),(93797,276,480,'52835071','San Andrs De Tumaco',1,'2',0),(93798,276,480,'52835073','San Andrs De Tumaco',1,'2',0),(93799,276,480,'52835075','San Andrs De Tumaco',1,'2',0),(93800,276,480,'52835077','San Andrs De Tumaco',1,'2',0),(93801,276,480,'52835083','San Andrs De Tumaco',1,'2',0),(93802,276,480,'52835085','San Andrs De Tumaco',1,'2',0),(93803,276,480,'52835087','San Andrs De Tumaco',1,'2',0),(93804,276,480,'52835088','San Andrs De Tumaco',1,'2',0),(93805,276,480,'52835091','San Andrs De Tumaco',1,'2',0),(93806,276,480,'52835092','San Andrs De Tumaco',1,'2',0),(93807,276,480,'52835093','San Andrs De Tumaco',1,'2',0),(93808,276,480,'52835099','San Andrs De Tumaco',1,'2',0),(93809,276,480,'52835100','San Andrs De Tumaco',1,'2',0),(93810,276,480,'52835101','San Andrs De Tumaco',1,'2',0),(93811,276,480,'52835102','San Andrs De Tumaco',1,'2',0),(93812,276,480,'52835104','San Andrs De Tumaco',1,'2',0),(93813,276,480,'52835107','San Andrs De Tumaco',1,'2',0),(93814,276,480,'52835108','San Andrs De Tumaco',1,'2',0),(93815,276,480,'52835109','San Andrs De Tumaco',1,'2',0),(93816,276,480,'52835111','San Andrs De Tumaco',1,'2',0),(93817,276,480,'52835114','San Andrs De Tumaco',1,'2',0),(93818,276,480,'52835115','San Andrs De Tumaco',1,'2',0),(93819,276,480,'52835116','San Andrs De Tumaco',1,'2',0),(93820,276,480,'52835118','San Andrs De Tumaco',1,'2',0),(93821,276,480,'52835119','San Andrs De Tumaco',1,'2',0),(93822,276,480,'52835120','San Andrs De Tumaco',1,'2',0),(93823,276,480,'52835121','San Andrs De Tumaco',1,'2',0),(93824,276,480,'52835123','San Andrs De Tumaco',1,'2',0),(93825,276,480,'52835125','San Andrs De Tumaco',1,'2',0),(93826,276,480,'52835127','San Andrs De Tumaco',1,'2',0),(93827,276,480,'52835129','San Andrs De Tumaco',1,'2',0),(93828,276,480,'52835130','San Andrs De Tumaco',1,'2',0),(93829,276,480,'52835132','San Andrs De Tumaco',1,'2',0),(93830,276,480,'52835133','San Andrs De Tumaco',1,'2',0),(93831,276,480,'52835134','San Andrs De Tumaco',1,'2',0),(93832,276,480,'52835136','San Andrs De Tumaco',1,'2',0),(93833,276,480,'52835140','San Andrs De Tumaco',1,'2',0),(93834,276,480,'52835141','San Andrs De Tumaco',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93835,276,480,'52835144','San Andrs De Tumaco',1,'2',0),(93836,276,480,'52835145','San Andrs De Tumaco',1,'2',0),(93837,276,480,'52835146','San Andrs De Tumaco',1,'2',0),(93838,276,480,'52835148','San Andrs De Tumaco',1,'2',0),(93839,276,480,'52835149','San Andrs De Tumaco',1,'2',0),(93840,276,480,'52835150','San Andrs De Tumaco',1,'2',0),(93841,276,480,'52835151','San Andrs De Tumaco',1,'2',0),(93842,276,480,'52835152','San Andrs De Tumaco',1,'2',0),(93843,276,480,'52835153','San Andrs De Tumaco',1,'2',0),(93844,276,480,'52835154','San Andrs De Tumaco',1,'2',0),(93845,276,480,'52835155','San Andrs De Tumaco',1,'2',0),(93846,276,480,'52835156','San Andrs De Tumaco',1,'2',0),(93847,276,480,'52835157','San Andrs De Tumaco',1,'2',0),(93848,276,480,'52835158','San Andrs De Tumaco',1,'2',0),(93849,276,480,'52835159','San Andrs De Tumaco',1,'2',0),(93850,276,480,'52835160','San Andrs De Tumaco',1,'2',0),(93851,276,480,'52835161','San Andrs De Tumaco',1,'2',0),(93852,276,480,'52835162','San Andrs De Tumaco',1,'2',0),(93853,276,480,'52835163','San Andrs De Tumaco',1,'2',0),(93854,276,480,'52835164','San Andrs De Tumaco',1,'2',0),(93855,276,480,'52835165','San Andrs De Tumaco',1,'2',0),(93856,276,480,'52835166','San Andrs De Tumaco',1,'2',0),(93857,276,480,'52835167','San Andrs De Tumaco',1,'2',0),(93858,276,480,'52835168','San Andrs De Tumaco',1,'2',0),(93859,276,480,'52835174','San Andrs De Tumaco',1,'2',0),(93860,276,480,'52835177','San Andrs De Tumaco',1,'2',0),(93861,276,480,'52835178','San Andrs De Tumaco',1,'2',0),(93862,276,480,'52835179','San Andrs De Tumaco',1,'2',0),(93863,276,480,'52835180','San Andrs De Tumaco',1,'2',0),(93864,276,480,'52835181','San Andrs De Tumaco',1,'2',0),(93865,276,480,'52835182','San Andrs De Tumaco',1,'2',0),(93866,276,480,'52835183','San Andrs De Tumaco',1,'2',0),(93867,276,480,'52835184','San Andrs De Tumaco',1,'2',0),(93868,276,480,'52835185','San Andrs De Tumaco',1,'2',0),(93869,276,480,'52835186','San Andrs De Tumaco',1,'2',0),(93870,276,480,'52835187','San Andrs De Tumaco',1,'2',0),(93871,276,480,'52835188','San Andrs De Tumaco',1,'2',0),(93872,276,480,'52835189','San Andrs De Tumaco',1,'2',0),(93873,276,480,'52835190','San Andrs De Tumaco',1,'2',0),(93874,276,480,'52835191','San Andrs De Tumaco',1,'2',0),(93875,276,480,'52835192','San Andrs De Tumaco',1,'2',0),(93876,276,480,'52835193','San Andrs De Tumaco',1,'2',0),(93877,276,480,'52835194','San Andrs De Tumaco',1,'2',0),(93878,276,480,'52835195','San Andrs De Tumaco',1,'2',0),(93879,276,480,'52835196','San Andrs De Tumaco',1,'2',0),(93880,276,480,'52835197','San Andrs De Tumaco',1,'2',0),(93881,276,480,'52835198','San Andrs De Tumaco',1,'2',0),(93882,276,480,'52835199','San Andrs De Tumaco',1,'2',0),(93883,276,480,'52835200','San Andrs De Tumaco',1,'2',0),(93884,276,480,'52835201','San Andrs De Tumaco',1,'2',0),(93885,276,480,'52835202','San Andrs De Tumaco',1,'2',0),(93886,276,480,'52835203','San Andrs De Tumaco',1,'2',0),(93887,276,480,'52835204','San Andrs De Tumaco',1,'2',0),(93888,276,480,'52835205','San Andrs De Tumaco',1,'2',0),(93889,276,480,'52835206','San Andrs De Tumaco',1,'2',0),(93890,276,480,'52835207','San Andrs De Tumaco',1,'2',0),(93891,276,480,'52835208','San Andrs De Tumaco',1,'2',0),(93892,276,480,'52835209','San Andrs De Tumaco',1,'2',0),(93893,276,480,'52835210','San Andrs De Tumaco',1,'2',0),(93894,276,480,'52835211','San Andrs De Tumaco',1,'2',0),(93895,276,480,'52835212','San Andrs De Tumaco',1,'2',0),(93896,276,480,'52835213','San Andrs De Tumaco',1,'2',0),(93897,276,480,'52835214','San Andrs De Tumaco',1,'2',0),(93898,276,480,'52835215','San Andrs De Tumaco',1,'2',0),(93899,276,480,'52835216','San Andrs De Tumaco',1,'2',0),(93900,276,480,'52835217','San Andrs De Tumaco',1,'2',0),(93901,276,480,'52835218','San Andrs De Tumaco',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93902,276,480,'52835219','San Andrs De Tumaco',1,'2',0),(93903,276,480,'52835220','San Andrs De Tumaco',1,'2',0),(93904,276,480,'52835221','San Andrs De Tumaco',1,'2',0),(93905,276,480,'52835222','San Andrs De Tumaco',1,'2',0),(93906,276,480,'52835223','San Andrs De Tumaco',1,'2',0),(93907,276,480,'52835224','San Andrs De Tumaco',1,'2',0),(93908,276,480,'52835225','San Andrs De Tumaco',1,'2',0),(93909,276,480,'52835226','San Andrs De Tumaco',1,'2',0),(93910,276,480,'52835227','San Andrs De Tumaco',1,'2',0),(93911,276,480,'52835228','San Andrs De Tumaco',1,'2',0),(93912,276,480,'52835229','San Andrs De Tumaco',1,'2',0),(93913,276,480,'52835230','San Andrs De Tumaco',1,'2',0),(93914,276,480,'52838000','Tquerres',1,'2',0),(93915,276,480,'52838001','Tquerres',1,'2',0),(93916,276,480,'52838002','Tquerres',1,'2',0),(93917,276,480,'52838003','Tquerres',1,'2',0),(93918,276,480,'52838004','Tquerres',1,'2',0),(93919,276,480,'52838007','Tquerres',1,'2',0),(93920,276,480,'52838008','Tquerres',1,'2',0),(93921,276,480,'52838009','Tquerres',1,'2',0),(93922,276,480,'52838010','Tquerres',1,'2',0),(93923,276,480,'52838012','Tquerres',1,'2',0),(93924,276,480,'52838016','Tquerres',1,'2',0),(93925,276,480,'52838018','Tquerres',1,'2',0),(93926,276,480,'52838019','Tquerres',1,'2',0),(93927,276,480,'52838020','Tquerres',1,'2',0),(93928,276,480,'52838021','Tquerres',1,'2',0),(93929,276,480,'52838022','Tquerres',1,'2',0),(93930,276,480,'52885000','Yacuanquer',1,'2',0),(93931,276,480,'52885001','Yacuanquer',1,'2',0),(93932,276,480,'52885002','Yacuanquer',1,'2',0),(93933,276,480,'52885004','Yacuanquer',1,'2',0),(93934,276,480,'52885005','Yacuanquer',1,'2',0),(93935,276,480,'52885006','Yacuanquer',1,'2',0),(93936,276,480,'52885007','Yacuanquer',1,'2',0),(93937,276,480,'52885008','Yacuanquer',1,'2',0),(93938,276,480,'52885009','Yacuanquer',1,'2',0),(93939,276,480,'52885010','Yacuanquer',1,'2',0),(93940,276,480,'52885011','Yacuanquer',1,'2',0),(93941,276,480,'52885012','Yacuanquer',1,'2',0),(93942,276,480,'52885013','Yacuanquer',1,'2',0),(93943,276,480,'52885014','Yacuanquer',1,'2',0),(93944,276,480,'52885015','Yacuanquer',1,'2',0),(93945,276,480,'52885016','Yacuanquer',1,'2',0),(93946,276,480,'52885017','Yacuanquer',1,'2',0),(93947,276,480,'52885018','Yacuanquer',1,'2',0),(93948,276,480,'52885019','Yacuanquer',1,'2',0),(93949,276,480,'52885020','Yacuanquer',1,'2',0),(93950,277,480,'54001000','Ccuta',1,'7',0),(93951,277,480,'54001001','Ccuta',1,'7',0),(93952,277,480,'54001002','Ccuta',1,'7',0),(93953,277,480,'54001003','Ccuta',1,'7',0),(93954,277,480,'54001007','Ccuta',1,'7',0),(93955,277,480,'54001011','Ccuta',1,'7',0),(93956,277,480,'54001015','Ccuta',1,'7',0),(93957,277,480,'54001017','Ccuta',1,'7',0),(93958,277,480,'54001018','Ccuta',1,'7',0),(93959,277,480,'54001025','Ccuta',1,'7',0),(93960,277,480,'54001028','Ccuta',1,'7',0),(93961,277,480,'54001029','Ccuta',1,'7',0),(93962,277,480,'54001030','Ccuta',1,'7',0),(93963,277,480,'54001033','Ccuta',1,'7',0),(93964,277,480,'54001036','Ccuta',1,'7',0),(93965,277,480,'54001038','Ccuta',1,'7',0),(93966,277,480,'54001039','Ccuta',1,'7',0),(93967,277,480,'54001041','Ccuta',1,'7',0),(93968,277,480,'54001042','Ccuta',1,'7',0),(93969,277,480,'54001043','Ccuta',1,'7',0),(93970,277,480,'54001044','Ccuta',1,'7',0),(93971,277,480,'54001045','Ccuta',1,'7',0),(93972,277,480,'54001046','Ccuta',1,'7',0),(93973,277,480,'54001047','Ccuta',1,'7',0),(93974,277,480,'54001048','Ccuta',1,'7',0),(93975,277,480,'54001049','Ccuta',1,'7',0),(93976,277,480,'54001050','Ccuta',1,'7',0),(93977,277,480,'54001053','Ccuta',1,'7',0),(93978,277,480,'54001054','Ccuta',1,'7',0),(93979,277,480,'54001055','Ccuta',1,'7',0),(93980,277,480,'54001056','Ccuta',1,'7',0),(93981,277,480,'54001057','Ccuta',1,'7',0),(93982,277,480,'54001058','Ccuta',1,'7',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (93983,277,480,'54001059','Ccuta',1,'7',0),(93984,277,480,'54001061','Ccuta',1,'7',0),(93985,277,480,'54001062','Ccuta',1,'7',0),(93986,277,480,'54001063','Ccuta',1,'7',0),(93987,277,480,'54001064','Ccuta',1,'7',0),(93988,277,480,'54003000','brego',1,'7',0),(93989,277,480,'54003001','brego',1,'7',0),(93990,277,480,'54003002','brego',1,'7',0),(93991,277,480,'54003004','brego',1,'7',0),(93992,277,480,'54003005','brego',1,'7',0),(93993,277,480,'54003009','brego',1,'7',0),(93994,277,480,'54003010','brego',1,'7',0),(93995,277,480,'54003013','brego',1,'7',0),(93996,277,480,'54003014','brego',1,'7',0),(93997,277,480,'54003015','brego',1,'7',0),(93998,277,480,'54003016','brego',1,'7',0),(93999,277,480,'54003017','brego',1,'7',0),(94000,277,480,'54003018','brego',1,'7',0),(94001,277,480,'54003019','brego',1,'7',0),(94002,277,480,'54003021','brego',1,'7',0),(94003,277,480,'54003022','brego',1,'7',0),(94004,277,480,'54003024','brego',1,'7',0),(94005,277,480,'54003025','brego',1,'7',0),(94006,277,480,'54003026','brego',1,'7',0),(94007,277,480,'54003027','brego',1,'7',0),(94008,277,480,'54003028','brego',1,'7',0),(94009,277,480,'54051000','Arboledas',1,'7',0),(94010,277,480,'54051002','Arboledas',1,'7',0),(94011,277,480,'54051005','Arboledas',1,'7',0),(94012,277,480,'54099000','Bochalema',1,'7',0),(94013,277,480,'54099001','Bochalema',1,'7',0),(94014,277,480,'54099002','Bochalema',1,'7',0),(94015,277,480,'54099003','Bochalema',1,'7',0),(94016,277,480,'54099004','Bochalema',1,'7',0),(94017,277,480,'54109000','Bucarasica',1,'7',0),(94018,277,480,'54109002','Bucarasica',1,'7',0),(94019,277,480,'54109003','Bucarasica',1,'7',0),(94020,277,480,'54125000','Ccota',1,'7',0),(94021,277,480,'54125001','Ccota',1,'7',0),(94022,277,480,'54125002','Ccota',1,'7',0),(94023,277,480,'54125003','Ccota',1,'7',0),(94024,277,480,'54128000','Cchira',1,'7',0),(94025,277,480,'54128001','Cchira',1,'7',0),(94026,277,480,'54128011','Cchira',1,'7',0),(94027,277,480,'54128015','Cchira',1,'7',0),(94028,277,480,'54172000','Chincota',1,'7',0),(94029,277,480,'54172001','Chincota',1,'7',0),(94030,277,480,'54172005','Chincota',1,'7',0),(94031,277,480,'54174000','Chitag',1,'7',0),(94032,277,480,'54174002','Chitag',1,'7',0),(94033,277,480,'54174005','Chitag',1,'7',0),(94034,277,480,'54174006','Chitag',1,'7',0),(94035,277,480,'54174007','Chitag',1,'7',0),(94036,277,480,'54174008','Chitag',1,'7',0),(94037,277,480,'54206000','Convencin',1,'7',0),(94038,277,480,'54206001','Convencin',1,'7',0),(94039,277,480,'54206002','Convencin',1,'7',0),(94040,277,480,'54206003','Convencin',1,'7',0),(94041,277,480,'54206004','Convencin',1,'7',0),(94042,277,480,'54206005','Convencin',1,'7',0),(94043,277,480,'54206007','Convencin',1,'7',0),(94044,277,480,'54206008','Convencin',1,'7',0),(94045,277,480,'54206011','Convencin',1,'7',0),(94046,277,480,'54206012','Convencin',1,'7',0),(94047,277,480,'54206013','Convencin',1,'7',0),(94048,277,480,'54206014','Convencin',1,'7',0),(94049,277,480,'54206015','Convencin',1,'7',0),(94050,277,480,'54206016','Convencin',1,'7',0),(94051,277,480,'54223000','Cucutilla',1,'7',0),(94052,277,480,'54223001','Cucutilla',1,'7',0),(94053,277,480,'54223002','Cucutilla',1,'7',0),(94054,277,480,'54223004','Cucutilla',1,'7',0),(94055,277,480,'54239000','Durania',1,'7',0),(94056,277,480,'54245000','El Carmen',1,'7',0),(94057,277,480,'54245001','El Carmen',1,'7',0),(94058,277,480,'54245002','El Carmen',1,'7',0),(94059,277,480,'54245003','El Carmen',1,'7',0),(94060,277,480,'54245004','El Carmen',1,'7',0),(94061,277,480,'54245005','El Carmen',1,'7',0),(94062,277,480,'54245006','El Carmen',1,'7',0),(94063,277,480,'54245008','El Carmen',1,'7',0),(94064,277,480,'54245009','El Carmen',1,'7',0),(94065,277,480,'54245010','El Carmen',1,'7',0),(94066,277,480,'54245011','El Carmen',1,'7',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (94067,277,480,'54245012','El Carmen',1,'7',0),(94068,277,480,'54245013','El Carmen',1,'7',0),(94069,277,480,'54245015','El Carmen',1,'7',0),(94070,277,480,'54245016','El Carmen',1,'7',0),(94071,277,480,'54245017','El Carmen',1,'7',0),(94072,277,480,'54245020','El Carmen',1,'7',0),(94073,277,480,'54245021','El Carmen',1,'7',0),(94074,277,480,'54245022','El Carmen',1,'7',0),(94075,277,480,'54250000','El Tarra',1,'7',0),(94076,277,480,'54250001','El Tarra',1,'7',0),(94077,277,480,'54250002','El Tarra',1,'7',0),(94078,277,480,'54250003','El Tarra',1,'7',0),(94079,277,480,'54250004','El Tarra',1,'7',0),(94080,277,480,'54250005','El Tarra',1,'7',0),(94081,277,480,'54250006','El Tarra',1,'7',0),(94082,277,480,'54261000','El Zulia',1,'7',0),(94083,277,480,'54261001','El Zulia',1,'7',0),(94084,277,480,'54261003','El Zulia',1,'7',0),(94085,277,480,'54261005','El Zulia',1,'7',0),(94086,277,480,'54261006','El Zulia',1,'7',0),(94087,277,480,'54261007','El Zulia',1,'7',0),(94088,277,480,'54261008','El Zulia',1,'7',0),(94089,277,480,'54313000','Gramalote',1,'7',0),(94090,277,480,'54344000','Hacar',1,'7',0),(94091,277,480,'54344001','Hacar',1,'7',0),(94092,277,480,'54344003','Hacar',1,'7',0),(94093,277,480,'54344008','Hacar',1,'7',0),(94094,277,480,'54344009','Hacar',1,'7',0),(94095,277,480,'54344010','Hacar',1,'7',0),(94096,277,480,'54344011','Hacar',1,'7',0),(94097,277,480,'54347000','Herrn',1,'7',0),(94098,277,480,'54377000','Labateca',1,'7',0),(94099,277,480,'54377001','Labateca',1,'7',0),(94100,277,480,'54377002','Labateca',1,'7',0),(94101,277,480,'54385000','La Esperanza',1,'7',0),(94102,277,480,'54385001','La Esperanza',1,'7',0),(94103,277,480,'54385002','La Esperanza',1,'7',0),(94104,277,480,'54385003','La Esperanza',1,'7',0),(94105,277,480,'54385005','La Esperanza',1,'7',0),(94106,277,480,'54385006','La Esperanza',1,'7',0),(94107,277,480,'54385007','La Esperanza',1,'7',0),(94108,277,480,'54385008','La Esperanza',1,'7',0),(94109,277,480,'54385009','La Esperanza',1,'7',0),(94110,277,480,'54398000','La Playa',1,'7',0),(94111,277,480,'54398002','La Playa',1,'7',0),(94112,277,480,'54398006','La Playa',1,'7',0),(94113,277,480,'54405000','Los Patios',1,'7',0),(94114,277,480,'54405001','Los Patios',1,'7',0),(94115,277,480,'54405003','Los Patios',1,'7',0),(94116,277,480,'54405004','Los Patios',1,'7',0),(94117,277,480,'54405006','Los Patios',1,'7',0),(94118,277,480,'54418000','Lourdes',1,'7',0),(94119,277,480,'54480000','Mutiscua',1,'7',0),(94120,277,480,'54480001','Mutiscua',1,'7',0),(94121,277,480,'54498000','Ocaa',1,'7',0),(94122,277,480,'54498002','Ocaa',1,'7',0),(94123,277,480,'54498005','Ocaa',1,'7',0),(94124,277,480,'54498006','Ocaa',1,'7',0),(94125,277,480,'54498008','Ocaa',1,'7',0),(94126,277,480,'54498009','Ocaa',1,'7',0),(94127,277,480,'54498012','Ocaa',1,'7',0),(94128,277,480,'54518000','Pamplona',1,'7',0),(94129,277,480,'54520000','Pamplonita',1,'7',0),(94130,277,480,'54520001','Pamplonita',1,'7',0),(94131,277,480,'54553000','Puerto Santander',1,'7',0),(94132,277,480,'54599000','Ragonvalia',1,'7',0),(94133,277,480,'54660000','Salazar',1,'7',0),(94134,277,480,'54660001','Salazar',1,'7',0),(94135,277,480,'54660002','Salazar',1,'7',0),(94136,277,480,'54660005','Salazar',1,'7',0),(94137,277,480,'54670000','San Calixto',1,'7',0),(94138,277,480,'54670002','San Calixto',1,'7',0),(94139,277,480,'54670003','San Calixto',1,'7',0),(94140,277,480,'54670004','San Calixto',1,'7',0),(94141,277,480,'54670006','San Calixto',1,'7',0),(94142,277,480,'54670007','San Calixto',1,'7',0),(94143,277,480,'54670010','San Calixto',1,'7',0),(94144,277,480,'54670011','San Calixto',1,'7',0),(94145,277,480,'54670012','San Calixto',1,'7',0),(94146,277,480,'54670013','San Calixto',1,'7',0),(94147,277,480,'54670014','San Calixto',1,'7',0),(94148,277,480,'54670015','San Calixto',1,'7',0),(94149,277,480,'54670016','San Calixto',1,'7',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (94150,277,480,'54670017','San Calixto',1,'7',0),(94151,277,480,'54670018','San Calixto',1,'7',0),(94152,277,480,'54673000','San Cayetano',1,'7',0),(94153,277,480,'54673002','San Cayetano',1,'7',0),(94154,277,480,'54673005','San Cayetano',1,'7',0),(94155,277,480,'54680000','Santiago',1,'7',0),(94156,277,480,'54720000','Sardinata',1,'7',0),(94157,277,480,'54720002','Sardinata',1,'7',0),(94158,277,480,'54720003','Sardinata',1,'7',0),(94159,277,480,'54720004','Sardinata',1,'7',0),(94160,277,480,'54720005','Sardinata',1,'7',0),(94161,277,480,'54720007','Sardinata',1,'7',0),(94162,277,480,'54720008','Sardinata',1,'7',0),(94163,277,480,'54720009','Sardinata',1,'7',0),(94164,277,480,'54720010','Sardinata',1,'7',0),(94165,277,480,'54720011','Sardinata',1,'7',0),(94166,277,480,'54720013','Sardinata',1,'7',0),(94167,277,480,'54720014','Sardinata',1,'7',0),(94168,277,480,'54720016','Sardinata',1,'7',0),(94169,277,480,'54720017','Sardinata',1,'7',0),(94170,277,480,'54720018','Sardinata',1,'7',0),(94171,277,480,'54720020','Sardinata',1,'7',0),(94172,277,480,'54720022','Sardinata',1,'7',0),(94173,277,480,'54720023','Sardinata',1,'7',0),(94174,277,480,'54720025','Sardinata',1,'7',0),(94175,277,480,'54720026','Sardinata',1,'7',0),(94176,277,480,'54720027','Sardinata',1,'7',0),(94177,277,480,'54743000','Silos',1,'7',0),(94178,277,480,'54743001','Silos',1,'7',0),(94179,277,480,'54743002','Silos',1,'7',0),(94180,277,480,'54743003','Silos',1,'7',0),(94181,277,480,'54743004','Silos',1,'7',0),(94182,277,480,'54743005','Silos',1,'7',0),(94183,277,480,'54800000','Teorama',1,'7',0),(94184,277,480,'54800001','Teorama',1,'7',0),(94185,277,480,'54800002','Teorama',1,'7',0),(94186,277,480,'54800003','Teorama',1,'7',0),(94187,277,480,'54800004','Teorama',1,'7',0),(94188,277,480,'54800005','Teorama',1,'7',0),(94189,277,480,'54800006','Teorama',1,'7',0),(94190,277,480,'54800007','Teorama',1,'7',0),(94191,277,480,'54800008','Teorama',1,'7',0),(94192,277,480,'54800009','Teorama',1,'7',0),(94193,277,480,'54800010','Teorama',1,'7',0),(94194,277,480,'54800011','Teorama',1,'7',0),(94195,277,480,'54800012','Teorama',1,'7',0),(94196,277,480,'54800013','Teorama',1,'7',0),(94197,277,480,'54800014','Teorama',1,'7',0),(94198,277,480,'54800015','Teorama',1,'7',0),(94199,277,480,'54800016','Teorama',1,'7',0),(94200,277,480,'54800017','Teorama',1,'7',0),(94201,277,480,'54800018','Teorama',1,'7',0),(94202,277,480,'54800019','Teorama',1,'7',0),(94203,277,480,'54800020','Teorama',1,'7',0),(94204,277,480,'54800021','Teorama',1,'7',0),(94205,277,480,'54800022','Teorama',1,'7',0),(94206,277,480,'54800023','Teorama',1,'7',0),(94207,277,480,'54800024','Teorama',1,'7',0),(94208,277,480,'54800025','Teorama',1,'7',0),(94209,277,480,'54800026','Teorama',1,'7',0),(94210,277,480,'54810000','Tib',1,'7',0),(94211,277,480,'54810001','Tib',1,'7',0),(94212,277,480,'54810002','Tib',1,'7',0),(94213,277,480,'54810003','Tib',1,'7',0),(94214,277,480,'54810006','Tib',1,'7',0),(94215,277,480,'54810007','Tib',1,'7',0),(94216,277,480,'54810008','Tib',1,'7',0),(94217,277,480,'54810009','Tib',1,'7',0),(94218,277,480,'54810011','Tib',1,'7',0),(94219,277,480,'54810017','Tib',1,'7',0),(94220,277,480,'54820000','Toledo',1,'7',0),(94221,277,480,'54820004','Toledo',1,'7',0),(94222,277,480,'54820008','Toledo',1,'7',0),(94223,277,480,'54820015','Toledo',1,'7',0),(94224,277,480,'54871000','Villa Caro',1,'7',0),(94225,277,480,'54874000','Villa Del Rosario',1,'7',0),(94226,277,480,'54874001','Villa Del Rosario',1,'7',0),(94227,277,480,'54874008','Villa Del Rosario',1,'7',0),(94228,277,480,'54874012','Villa Del Rosario',1,'7',0),(94229,277,480,'54874013','Villa Del Rosario',1,'7',0),(94230,279,480,'63001000','Armenia',1,'6',0),(94231,279,480,'63001001','Armenia',1,'6',0),(94232,279,480,'63001002','Armenia',1,'6',0),(94233,279,480,'63111000','Buenavista',1,'6',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (94234,279,480,'63111001','Buenavista',1,'6',0),(94235,279,480,'63130000','Calarc',1,'6',0),(94236,279,480,'63130001','Calarc',1,'6',0),(94237,279,480,'63130003','Calarc',1,'6',0),(94238,279,480,'63130004','Calarc',1,'6',0),(94239,279,480,'63130005','Calarc',1,'6',0),(94240,279,480,'63130010','Calarc',1,'6',0),(94241,279,480,'63190000','Circasia',1,'6',0),(94242,279,480,'63190001','Circasia',1,'6',0),(94243,279,480,'63190009','Circasia',1,'6',0),(94244,279,480,'63190010','Circasia',1,'6',0),(94245,279,480,'63190011','Circasia',1,'6',0),(94246,279,480,'63190012','Circasia',1,'6',0),(94247,279,480,'63190013','Circasia',1,'6',0),(94248,279,480,'63190017','Circasia',1,'6',0),(94249,279,480,'63190018','Circasia',1,'6',0),(94250,279,480,'63190019','Circasia',1,'6',0),(94251,279,480,'63190020','Circasia',1,'6',0),(94252,279,480,'63190021','Circasia',1,'6',0),(94253,279,480,'63190025','Circasia',1,'6',0),(94254,279,480,'63190026','Circasia',1,'6',0),(94255,279,480,'63190027','Circasia',1,'6',0),(94256,279,480,'63190028','Circasia',1,'6',0),(94257,279,480,'63190029','Circasia',1,'6',0),(94258,279,480,'63212000','Crdoba',1,'6',0),(94259,279,480,'63272000','Filandia',1,'6',0),(94260,279,480,'63272002','Filandia',1,'6',0),(94261,279,480,'63302000','Gnova',1,'6',0),(94262,279,480,'63401000','La Tebaida',1,'6',0),(94263,279,480,'63401001','La Tebaida',1,'6',0),(94264,279,480,'63401003','La Tebaida',1,'6',0),(94265,279,480,'63401004','La Tebaida',1,'6',0),(94266,279,480,'63470000','Montenegro',1,'6',0),(94267,279,480,'63470003','Montenegro',1,'6',0),(94268,279,480,'63470004','Montenegro',1,'6',0),(94269,279,480,'63470007','Montenegro',1,'6',0),(94270,279,480,'63470008','Montenegro',1,'6',0),(94271,279,480,'63470010','Montenegro',1,'6',0),(94272,279,480,'63470011','Montenegro',1,'6',0),(94273,279,480,'63470012','Montenegro',1,'6',0),(94274,279,480,'63548000','Pijao',1,'6',0),(94275,279,480,'63548001','Pijao',1,'6',0),(94276,279,480,'63548002','Pijao',1,'6',0),(94277,279,480,'63594000','Quimbaya',1,'6',0),(94278,279,480,'63594002','Quimbaya',1,'6',0),(94279,279,480,'63594005','Quimbaya',1,'6',0),(94280,279,480,'63594006','Quimbaya',1,'6',0),(94281,279,480,'63594007','Quimbaya',1,'6',0),(94282,279,480,'63690000','Salento',1,'6',0),(94283,279,480,'63690001','Salento',1,'6',0),(94284,279,480,'63690005','Salento',1,'6',0),(94285,279,480,'63690008','Salento',1,'6',0),(94286,279,480,'63690009','Salento',1,'6',0),(94287,280,480,'66001000','Pereira',1,'6',0),(94288,280,480,'66001001','Pereira',1,'6',0),(94289,280,480,'66001002','Pereira',1,'6',0),(94290,280,480,'66001003','Pereira',1,'6',0),(94291,280,480,'66001004','Pereira',1,'6',0),(94292,280,480,'66001005','Pereira',1,'6',0),(94293,280,480,'66001006','Pereira',1,'6',0),(94294,280,480,'66001007','Pereira',1,'6',0),(94295,280,480,'66001009','Pereira',1,'6',0),(94296,280,480,'66001010','Pereira',1,'6',0),(94297,280,480,'66001013','Pereira',1,'6',0),(94298,280,480,'66001015','Pereira',1,'6',0),(94299,280,480,'66001016','Pereira',1,'6',0),(94300,280,480,'66001018','Pereira',1,'6',0),(94301,280,480,'66001020','Pereira',1,'6',0),(94302,280,480,'66001021','Pereira',1,'6',0),(94303,280,480,'66001025','Pereira',1,'6',0),(94304,280,480,'66001028','Pereira',1,'6',0),(94305,280,480,'66001029','Pereira',1,'6',0),(94306,280,480,'66001030','Pereira',1,'6',0),(94307,280,480,'66001032','Pereira',1,'6',0),(94308,280,480,'66001035','Pereira',1,'6',0),(94309,280,480,'66001036','Pereira',1,'6',0),(94310,280,480,'66001037','Pereira',1,'6',0),(94311,280,480,'66001039','Pereira',1,'6',0),(94312,280,480,'66001040','Pereira',1,'6',0),(94313,280,480,'66001041','Pereira',1,'6',0),(94314,280,480,'66001043','Pereira',1,'6',0),(94315,280,480,'66001044','Pereira',1,'6',0),(94316,280,480,'66001045','Pereira',1,'6',0),(94317,280,480,'66001046','Pereira',1,'6',0),(94318,280,480,'66001047','Pereira',1,'6',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (94319,280,480,'66001048','Pereira',1,'6',0),(94320,280,480,'66001049','Pereira',1,'6',0),(94321,280,480,'66001050','Pereira',1,'6',0),(94322,280,480,'66001051','Pereira',1,'6',0),(94323,280,480,'66001052','Pereira',1,'6',0),(94324,280,480,'66001053','Pereira',1,'6',0),(94325,280,480,'66001054','Pereira',1,'6',0),(94326,280,480,'66001055','Pereira',1,'6',0),(94327,280,480,'66001056','Pereira',1,'6',0),(94328,280,480,'66001057','Pereira',1,'6',0),(94329,280,480,'66001058','Pereira',1,'6',0),(94330,280,480,'66001059','Pereira',1,'6',0),(94331,280,480,'66001060','Pereira',1,'6',0),(94332,280,480,'66001061','Pereira',1,'6',0),(94333,280,480,'66001062','Pereira',1,'6',0),(94334,280,480,'66001063','Pereira',1,'6',0),(94335,280,480,'66001064','Pereira',1,'6',0),(94336,280,480,'66001065','Pereira',1,'6',0),(94337,280,480,'66001066','Pereira',1,'6',0),(94338,280,480,'66001067','Pereira',1,'6',0),(94339,280,480,'66001068','Pereira',1,'6',0),(94340,280,480,'66001069','Pereira',1,'6',0),(94341,280,480,'66001070','Pereira',1,'6',0),(94342,280,480,'66001071','Pereira',1,'6',0),(94343,280,480,'66001072','Pereira',1,'6',0),(94344,280,480,'66001073','Pereira',1,'6',0),(94345,280,480,'66001074','Pereira',1,'6',0),(94346,280,480,'66001075','Pereira',1,'6',0),(94347,280,480,'66001076','Pereira',1,'6',0),(94348,280,480,'66001077','Pereira',1,'6',0),(94349,280,480,'66001078','Pereira',1,'6',0),(94350,280,480,'66001079','Pereira',1,'6',0),(94351,280,480,'66001080','Pereira',1,'6',0),(94352,280,480,'66001081','Pereira',1,'6',0),(94353,280,480,'66001082','Pereira',1,'6',0),(94354,280,480,'66001083','Pereira',1,'6',0),(94355,280,480,'66001084','Pereira',1,'6',0),(94356,280,480,'66001085','Pereira',1,'6',0),(94357,280,480,'66001088','Pereira',1,'6',0),(94358,280,480,'66045000','Apa',1,'6',0),(94359,280,480,'66045004','Apa',1,'6',0),(94360,280,480,'66045009','Apa',1,'6',0),(94361,280,480,'66075000','Balboa',1,'6',0),(94362,280,480,'66075004','Balboa',1,'6',0),(94363,280,480,'66075009','Balboa',1,'6',0),(94364,280,480,'66088000','Beln De Umbra',1,'6',0),(94365,280,480,'66088001','Beln De Umbra',1,'6',0),(94366,280,480,'66088002','Beln De Umbra',1,'6',0),(94367,280,480,'66088003','Beln De Umbra',1,'6',0),(94368,280,480,'66088004','Beln De Umbra',1,'6',0),(94369,280,480,'66088005','Beln De Umbra',1,'6',0),(94370,280,480,'66088006','Beln De Umbra',1,'6',0),(94371,280,480,'66088007','Beln De Umbra',1,'6',0),(94372,280,480,'66088008','Beln De Umbra',1,'6',0),(94373,280,480,'66088009','Beln De Umbra',1,'6',0),(94374,280,480,'66088010','Beln De Umbra',1,'6',0),(94375,280,480,'66088011','Beln De Umbra',1,'6',0),(94376,280,480,'66170000','Dosquebradas',1,'6',0),(94377,280,480,'66170006','Dosquebradas',1,'6',0),(94378,280,480,'66170008','Dosquebradas',1,'6',0),(94379,280,480,'66170009','Dosquebradas',1,'6',0),(94380,280,480,'66170010','Dosquebradas',1,'6',0),(94381,280,480,'66170011','Dosquebradas',1,'6',0),(94382,280,480,'66170012','Dosquebradas',1,'6',0),(94383,280,480,'66170013','Dosquebradas',1,'6',0),(94384,280,480,'66170017','Dosquebradas',1,'6',0),(94385,280,480,'66170020','Dosquebradas',1,'6',0),(94386,280,480,'66170021','Dosquebradas',1,'6',0),(94387,280,480,'66170022','Dosquebradas',1,'6',0),(94388,280,480,'66318000','Gutica',1,'6',0),(94389,280,480,'66318002','Gutica',1,'6',0),(94390,280,480,'66318003','Gutica',1,'6',0),(94391,280,480,'66318005','Gutica',1,'6',0),(94392,280,480,'66318006','Gutica',1,'6',0),(94393,280,480,'66318008','Gutica',1,'6',0),(94394,280,480,'66318010','Gutica',1,'6',0),(94395,280,480,'66318011','Gutica',1,'6',0),(94396,280,480,'66318012','Gutica',1,'6',0),(94397,280,480,'66318015','Gutica',1,'6',0),(94398,280,480,'66318016','Gutica',1,'6',0),(94399,280,480,'66383000','La Celia',1,'6',0),(94400,280,480,'66383001','La Celia',1,'6',0),(94401,280,480,'66400000','La Virginia',1,'6',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (94402,280,480,'66400001','La Virginia',1,'6',0),(94403,280,480,'66400003','La Virginia',1,'6',0),(94404,280,480,'66440000','Marsella',1,'6',0),(94405,280,480,'66440001','Marsella',1,'6',0),(94406,280,480,'66440008','Marsella',1,'6',0),(94407,280,480,'66440009','Marsella',1,'6',0),(94408,280,480,'66440012','Marsella',1,'6',0),(94409,280,480,'66440013','Marsella',1,'6',0),(94410,280,480,'66440014','Marsella',1,'6',0),(94411,280,480,'66456000','Mistrat',1,'6',0),(94412,280,480,'66456002','Mistrat',1,'6',0),(94413,280,480,'66456003','Mistrat',1,'6',0),(94414,280,480,'66456010','Mistrat',1,'6',0),(94415,280,480,'66456011','Mistrat',1,'6',0),(94416,280,480,'66572000','Pueblo Rico',1,'6',0),(94417,280,480,'66572001','Pueblo Rico',1,'6',0),(94418,280,480,'66572002','Pueblo Rico',1,'6',0),(94419,280,480,'66594000','Quincha',1,'6',0),(94420,280,480,'66594001','Quincha',1,'6',0),(94421,280,480,'66594002','Quincha',1,'6',0),(94422,280,480,'66594005','Quincha',1,'6',0),(94423,280,480,'66594006','Quincha',1,'6',0),(94424,280,480,'66594007','Quincha',1,'6',0),(94425,280,480,'66594010','Quincha',1,'6',0),(94426,280,480,'66594011','Quincha',1,'6',0),(94427,280,480,'66594012','Quincha',1,'6',0),(94428,280,480,'66594014','Quincha',1,'6',0),(94429,280,480,'66594016','Quincha',1,'6',0),(94430,280,480,'66594017','Quincha',1,'6',0),(94431,280,480,'66594018','Quincha',1,'6',0),(94432,280,480,'66594019','Quincha',1,'6',0),(94433,280,480,'66682000','Santa Rosa De Cabal',1,'6',0),(94434,280,480,'66682001','Santa Rosa De Cabal',1,'6',0),(94435,280,480,'66682002','Santa Rosa De Cabal',1,'6',0),(94436,280,480,'66682003','Santa Rosa De Cabal',1,'6',0),(94437,280,480,'66682004','Santa Rosa De Cabal',1,'6',0),(94438,280,480,'66682005','Santa Rosa De Cabal',1,'6',0),(94439,280,480,'66682008','Santa Rosa De Cabal',1,'6',0),(94440,280,480,'66682009','Santa Rosa De Cabal',1,'6',0),(94441,280,480,'66682012','Santa Rosa De Cabal',1,'6',0),(94442,280,480,'66682014','Santa Rosa De Cabal',1,'6',0),(94443,280,480,'66682015','Santa Rosa De Cabal',1,'6',0),(94444,280,480,'66682016','Santa Rosa De Cabal',1,'6',0),(94445,280,480,'66682017','Santa Rosa De Cabal',1,'6',0),(94446,280,480,'66682018','Santa Rosa De Cabal',1,'6',0),(94447,280,480,'66682019','Santa Rosa De Cabal',1,'6',0),(94448,280,480,'66682020','Santa Rosa De Cabal',1,'6',0),(94449,280,480,'66682021','Santa Rosa De Cabal',1,'6',0),(94450,280,480,'66682022','Santa Rosa De Cabal',1,'6',0),(94451,280,480,'66682023','Santa Rosa De Cabal',1,'6',0),(94452,280,480,'66687000','Santuario',1,'6',0),(94453,280,480,'66687001','Santuario',1,'6',0),(94454,280,480,'66687002','Santuario',1,'6',0),(94455,280,480,'66687003','Santuario',1,'6',0),(94456,280,480,'66687004','Santuario',1,'6',0),(94457,280,480,'66687008','Santuario',1,'6',0),(94458,280,480,'66687011','Santuario',1,'6',0),(94459,280,480,'66687012','Santuario',1,'6',0),(94460,280,480,'66687013','Santuario',1,'6',0),(94461,282,480,'68001000','Bucaramanga',1,'6',0),(94462,282,480,'68013000','Aguada',1,'7',0),(94463,282,480,'68020000','Albania',1,'7',0),(94464,282,480,'68020001','Albania',1,'7',0),(94465,282,480,'68020002','Albania',1,'7',0),(94466,282,480,'68020003','Albania',1,'7',0),(94467,282,480,'68051000','Aratoca',1,'7',0),(94468,282,480,'68051001','Aratoca',1,'7',0),(94469,282,480,'68051012','Aratoca',1,'7',0),(94470,282,480,'68077000','Barbosa',1,'7',0),(94471,282,480,'68077001','Barbosa',1,'7',0),(94472,282,480,'68079000','Barichara',1,'7',0),(94473,282,480,'68079001','Barichara',1,'7',0),(94474,282,480,'68079002','Barichara',1,'7',0),(94475,282,480,'68079003','Barichara',1,'7',0),(94476,282,480,'68081000','Barrancabermeja',1,'7',0),(94477,282,480,'68081001','Barrancabermeja',1,'7',0),(94478,282,480,'68081002','Barrancabermeja',1,'7',0),(94479,282,480,'68081004','Barrancabermeja',1,'7',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (94480,282,480,'68081006','Barrancabermeja',1,'7',0),(94481,282,480,'68081009','Barrancabermeja',1,'7',0),(94482,282,480,'68081010','Barrancabermeja',1,'7',0),(94483,282,480,'68092000','Betulia',1,'7',0),(94484,282,480,'68092001','Betulia',1,'7',0),(94485,282,480,'68092002','Betulia',1,'7',0),(94486,282,480,'68092003','Betulia',1,'7',0),(94487,282,480,'68092004','Betulia',1,'7',0),(94488,282,480,'68092005','Betulia',1,'7',0),(94489,282,480,'68092006','Betulia',1,'7',0),(94490,282,480,'68092007','Betulia',1,'7',0),(94491,282,480,'68092008','Betulia',1,'7',0),(94492,282,480,'68092009','Betulia',1,'7',0),(94493,282,480,'68092010','Betulia',1,'7',0),(94494,282,480,'68092011','Betulia',1,'7',0),(94495,282,480,'68101000','Bolvar',1,'7',0),(94496,282,480,'68101002','Bolvar',1,'7',0),(94497,282,480,'68101007','Bolvar',1,'7',0),(94498,282,480,'68101010','Bolvar',1,'7',0),(94499,282,480,'68101012','Bolvar',1,'7',0),(94500,282,480,'68101014','Bolvar',1,'7',0),(94501,282,480,'68101015','Bolvar',1,'7',0),(94502,282,480,'68101016','Bolvar',1,'7',0),(94503,282,480,'68101019','Bolvar',1,'7',0),(94504,282,480,'68101023','Bolvar',1,'7',0),(94505,282,480,'68101024','Bolvar',1,'7',0),(94506,282,480,'68101025','Bolvar',1,'7',0),(94507,282,480,'68101026','Bolvar',1,'7',0),(94508,282,480,'68121000','Cabrera',1,'7',0),(94509,282,480,'68132000','California',1,'7',0),(94510,282,480,'68132001','California',1,'7',0),(94511,282,480,'68147000','Capitanejo',1,'7',0),(94512,282,480,'68152000','Carcas',1,'7',0),(94513,282,480,'68152001','Carcas',1,'7',0),(94514,282,480,'68160000','Cepit',1,'7',0),(94515,282,480,'68162000','Cerrito',1,'7',0),(94516,282,480,'68162007','Cerrito',1,'7',0),(94517,282,480,'68162011','Cerrito',1,'7',0),(94518,282,480,'68167000','Charal',1,'7',0),(94519,282,480,'68167003','Charal',1,'7',0),(94520,282,480,'68169000','Charta',1,'7',0),(94521,282,480,'68169001','Charta',1,'7',0),(94522,282,480,'68169003','Charta',1,'7',0),(94523,282,480,'68169004','Charta',1,'7',0),(94524,282,480,'68176000','Chima',1,'7',0),(94525,282,480,'68176003','Chima',1,'7',0),(94526,282,480,'68176004','Chima',1,'7',0),(94527,282,480,'68179000','Chipat',1,'7',0),(94528,282,480,'68190000','Cimitarra',1,'7',0),(94529,282,480,'68190002','Cimitarra',1,'7',0),(94530,282,480,'68190003','Cimitarra',1,'7',0),(94531,282,480,'68190004','Cimitarra',1,'7',0),(94532,282,480,'68190005','Cimitarra',1,'7',0),(94533,282,480,'68190006','Cimitarra',1,'7',0),(94534,282,480,'68190009','Cimitarra',1,'7',0),(94535,282,480,'68190010','Cimitarra',1,'7',0),(94536,282,480,'68190012','Cimitarra',1,'7',0),(94537,282,480,'68190014','Cimitarra',1,'7',0),(94538,282,480,'68190018','Cimitarra',1,'7',0),(94539,282,480,'68190020','Cimitarra',1,'7',0),(94540,282,480,'68190021','Cimitarra',1,'7',0),(94541,282,480,'68190022','Cimitarra',1,'7',0),(94542,282,480,'68190023','Cimitarra',1,'7',0),(94543,282,480,'68190024','Cimitarra',1,'7',0),(94544,282,480,'68190025','Cimitarra',1,'7',0),(94545,282,480,'68190026','Cimitarra',1,'7',0),(94546,282,480,'68190027','Cimitarra',1,'7',0),(94547,282,480,'68190028','Cimitarra',1,'7',0),(94548,282,480,'68190029','Cimitarra',1,'7',0),(94549,282,480,'68190030','Cimitarra',1,'7',0),(94550,282,480,'68190032','Cimitarra',1,'7',0),(94551,282,480,'68207000','Concepcin',1,'7',0),(94552,282,480,'68209000','Confines',1,'7',0),(94553,282,480,'68211000','Contratacin',1,'7',0),(94554,282,480,'68211001','Contratacin',1,'7',0),(94555,282,480,'68217000','Coromoro',1,'7',0),(94556,282,480,'68217001','Coromoro',1,'7',0),(94557,282,480,'68229000','Curit',1,'7',0),(94558,282,480,'68235000','El Carmen De Chucur',1,'7',0),(94559,282,480,'68235001','El Carmen De Chucur',1,'7',0),(94560,282,480,'68235004','El Carmen De Chucur',1,'7',0),(94561,282,480,'68235009','El Carmen De Chucur',1,'7',0),(94562,282,480,'68235017','El Carmen De Chucur',1,'7',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (94563,282,480,'68245000','El Guacamayo',1,'7',0),(94564,282,480,'68245003','El Guacamayo',1,'7',0),(94565,282,480,'68250000','El Pen',1,'7',0),(94566,282,480,'68250002','El Pen',1,'7',0),(94567,282,480,'68250003','El Pen',1,'7',0),(94568,282,480,'68250005','El Pen',1,'7',0),(94569,282,480,'68250006','El Pen',1,'7',0),(94570,282,480,'68250007','El Pen',1,'7',0),(94571,282,480,'68250008','El Pen',1,'7',0),(94572,282,480,'68250009','El Pen',1,'7',0),(94573,282,480,'68255000','El Playn',1,'7',0),(94574,282,480,'68255001','El Playn',1,'7',0),(94575,282,480,'68255002','El Playn',1,'7',0),(94576,282,480,'68255007','El Playn',1,'7',0),(94577,282,480,'68255011','El Playn',1,'7',0),(94578,282,480,'68255013','El Playn',1,'7',0),(94579,282,480,'68255014','El Playn',1,'7',0),(94580,282,480,'68255015','El Playn',1,'7',0),(94581,282,480,'68264000','Encino',1,'7',0),(94582,282,480,'68264001','Encino',1,'7',0),(94583,282,480,'68266000','Enciso',1,'7',0),(94584,282,480,'68266002','Enciso',1,'7',0),(94585,282,480,'68271000','Florin',1,'7',0),(94586,282,480,'68271001','Florin',1,'7',0),(94587,282,480,'68271003','Florin',1,'7',0),(94588,282,480,'68271007','Florin',1,'7',0),(94589,282,480,'68276000','Floridablanca',1,'7',0),(94590,282,480,'68276012','Floridablanca',1,'7',0),(94591,282,480,'68276013','Floridablanca',1,'7',0),(94592,282,480,'68276014','Floridablanca',1,'7',0),(94593,282,480,'68276015','Floridablanca',1,'7',0),(94594,282,480,'68276016','Floridablanca',1,'7',0),(94595,282,480,'68296000','Galn',1,'7',0),(94596,282,480,'68298000','Gmbita',1,'7',0),(94597,282,480,'68298002','Gmbita',1,'7',0),(94598,282,480,'68307000','Girn',1,'7',0),(94599,282,480,'68307002','Girn',1,'7',0),(94600,282,480,'68307003','Girn',1,'7',0),(94601,282,480,'68307007','Girn',1,'7',0),(94602,282,480,'68318000','Guaca',1,'7',0),(94603,282,480,'68318001','Guaca',1,'7',0),(94604,282,480,'68320000','Guadalupe',1,'7',0),(94605,282,480,'68320001','Guadalupe',1,'7',0),(94606,282,480,'68320003','Guadalupe',1,'7',0),(94607,282,480,'68320005','Guadalupe',1,'7',0),(94608,282,480,'68322000','Guapot',1,'7',0),(94609,282,480,'68322002','Guapot',1,'7',0),(94610,282,480,'68324000','Guavat',1,'7',0),(94611,282,480,'68327000','Gepsa',1,'7',0),(94612,282,480,'68327001','Gepsa',1,'7',0),(94613,282,480,'68327004','Gepsa',1,'7',0),(94614,282,480,'68327005','Gepsa',1,'7',0),(94615,282,480,'68344000','Hato',1,'7',0),(94616,282,480,'68368000','Jess Mara',1,'7',0),(94617,282,480,'68368001','Jess Mara',1,'7',0),(94618,282,480,'68368010','Jess Mara',1,'7',0),(94619,282,480,'68368012','Jess Mara',1,'7',0),(94620,282,480,'68368015','Jess Mara',1,'7',0),(94621,282,480,'68370000','Jordn',1,'7',0),(94622,282,480,'68377000','La Belleza',1,'7',0),(94623,282,480,'68377001','La Belleza',1,'7',0),(94624,282,480,'68377003','La Belleza',1,'7',0),(94625,282,480,'68377005','La Belleza',1,'7',0),(94626,282,480,'68385000','Landzuri',1,'7',0),(94627,282,480,'68385001','Landzuri',1,'7',0),(94628,282,480,'68385005','Landzuri',1,'7',0),(94629,282,480,'68385006','Landzuri',1,'7',0),(94630,282,480,'68385007','Landzuri',1,'7',0),(94631,282,480,'68385008','Landzuri',1,'7',0),(94632,282,480,'68385009','Landzuri',1,'7',0),(94633,282,480,'68385014','Landzuri',1,'7',0),(94634,282,480,'68385015','Landzuri',1,'7',0),(94635,282,480,'68397000','La Paz',1,'7',0),(94636,282,480,'68397002','La Paz',1,'7',0),(94637,282,480,'68406000','Lebrija',1,'7',0),(94638,282,480,'68406003','Lebrija',1,'7',0),(94639,282,480,'68406009','Lebrija',1,'7',0),(94640,282,480,'68406013','Lebrija',1,'7',0),(94641,282,480,'68406014','Lebrija',1,'7',0),(94642,282,480,'68418000','Los Santos',1,'7',0),(94643,282,480,'68425000','Macaravita',1,'7',0),(94644,282,480,'68425001','Macaravita',1,'7',0),(94645,282,480,'68425002','Macaravita',1,'7',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (94646,282,480,'68425003','Macaravita',1,'7',0),(94647,282,480,'68425004','Macaravita',1,'7',0),(94648,282,480,'68425005','Macaravita',1,'7',0),(94649,282,480,'68425006','Macaravita',1,'7',0),(94650,282,480,'68432000','Mlaga',1,'7',0),(94651,282,480,'68432009','Mlaga',1,'7',0),(94652,282,480,'68444000','Matanza',1,'7',0),(94653,282,480,'68444001','Matanza',1,'7',0),(94654,282,480,'68444002','Matanza',1,'7',0),(94655,282,480,'68444003','Matanza',1,'7',0),(94656,282,480,'68444006','Matanza',1,'7',0),(94657,282,480,'68464000','Mogotes',1,'7',0),(94658,282,480,'68464001','Mogotes',1,'7',0),(94659,282,480,'68464002','Mogotes',1,'7',0),(94660,282,480,'68464016','Mogotes',1,'7',0),(94661,282,480,'68468000','Molagavita',1,'7',0),(94662,282,480,'68468002','Molagavita',1,'7',0),(94663,282,480,'68498000','Ocamonte',1,'7',0),(94664,282,480,'68500000','Oiba',1,'7',0),(94665,282,480,'68500001','Oiba',1,'7',0),(94666,282,480,'68500003','Oiba',1,'7',0),(94667,282,480,'68500004','Oiba',1,'7',0),(94668,282,480,'68500005','Oiba',1,'7',0),(94669,282,480,'68500006','Oiba',1,'7',0),(94670,282,480,'68502000','Onzaga',1,'7',0),(94671,282,480,'68502001','Onzaga',1,'7',0),(94672,282,480,'68502002','Onzaga',1,'7',0),(94673,282,480,'68502004','Onzaga',1,'7',0),(94674,282,480,'68522000','Palmar',1,'7',0),(94675,282,480,'68524000','Palmas Del Socorro',1,'7',0),(94676,282,480,'68533000','Pramo',1,'7',0),(94677,282,480,'68547000','Piedecuesta',1,'7',0),(94678,282,480,'68547003','Piedecuesta',1,'7',0),(94679,282,480,'68547006','Piedecuesta',1,'7',0),(94680,282,480,'68547007','Piedecuesta',1,'7',0),(94681,282,480,'68547008','Piedecuesta',1,'7',0),(94682,282,480,'68547016','Piedecuesta',1,'7',0),(94683,282,480,'68547018','Piedecuesta',1,'7',0),(94684,282,480,'68549000','Pinchote',1,'7',0),(94685,282,480,'68572000','Puente Nacional',1,'7',0),(94686,282,480,'68572002','Puente Nacional',1,'7',0),(94687,282,480,'68572003','Puente Nacional',1,'7',0),(94688,282,480,'68572004','Puente Nacional',1,'7',0),(94689,282,480,'68572009','Puente Nacional',1,'7',0),(94690,282,480,'68572012','Puente Nacional',1,'7',0),(94691,282,480,'68572016','Puente Nacional',1,'7',0),(94692,282,480,'68573000','Puerto Parra',1,'7',0),(94693,282,480,'68573001','Puerto Parra',1,'7',0),(94694,282,480,'68573002','Puerto Parra',1,'7',0),(94695,282,480,'68573003','Puerto Parra',1,'7',0),(94696,282,480,'68573004','Puerto Parra',1,'7',0),(94697,282,480,'68575000','Puerto Wilches',1,'7',0),(94698,282,480,'68575001','Puerto Wilches',1,'7',0),(94699,282,480,'68575003','Puerto Wilches',1,'7',0),(94700,282,480,'68575004','Puerto Wilches',1,'7',0),(94701,282,480,'68575005','Puerto Wilches',1,'7',0),(94702,282,480,'68575006','Puerto Wilches',1,'7',0),(94703,282,480,'68575007','Puerto Wilches',1,'7',0),(94704,282,480,'68575010','Puerto Wilches',1,'7',0),(94705,282,480,'68575011','Puerto Wilches',1,'7',0),(94706,282,480,'68575013','Puerto Wilches',1,'7',0),(94707,282,480,'68575014','Puerto Wilches',1,'7',0),(94708,282,480,'68575015','Puerto Wilches',1,'7',0),(94709,282,480,'68575018','Puerto Wilches',1,'7',0),(94710,282,480,'68575019','Puerto Wilches',1,'7',0),(94711,282,480,'68575022','Puerto Wilches',1,'7',0),(94712,282,480,'68575023','Puerto Wilches',1,'7',0),(94713,282,480,'68575024','Puerto Wilches',1,'7',0),(94714,282,480,'68575025','Puerto Wilches',1,'7',0),(94715,282,480,'68615000','Rionegro',1,'7',0),(94716,282,480,'68615002','Rionegro',1,'7',0),(94717,282,480,'68615004','Rionegro',1,'7',0),(94718,282,480,'68615008','Rionegro',1,'7',0),(94719,282,480,'68615009','Rionegro',1,'7',0),(94720,282,480,'68615011','Rionegro',1,'7',0),(94721,282,480,'68615012','Rionegro',1,'7',0),(94722,282,480,'68615013','Rionegro',1,'7',0),(94723,282,480,'68615017','Rionegro',1,'7',0),(94724,282,480,'68615024','Rionegro',1,'7',0),(94725,282,480,'68615026','Rionegro',1,'7',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (94726,282,480,'68615027','Rionegro',1,'7',0),(94727,282,480,'68615031','Rionegro',1,'7',0),(94728,282,480,'68615033','Rionegro',1,'7',0),(94729,282,480,'68615036','Rionegro',1,'7',0),(94730,282,480,'68655000','Sabana De Torres',1,'7',0),(94731,282,480,'68655001','Sabana De Torres',1,'7',0),(94732,282,480,'68655002','Sabana De Torres',1,'7',0),(94733,282,480,'68655004','Sabana De Torres',1,'7',0),(94734,282,480,'68655006','Sabana De Torres',1,'7',0),(94735,282,480,'68655008','Sabana De Torres',1,'7',0),(94736,282,480,'68655009','Sabana De Torres',1,'7',0),(94737,282,480,'68655012','Sabana De Torres',1,'7',0),(94738,282,480,'68669000','San Andrs',1,'7',0),(94739,282,480,'68669005','San Andrs',1,'7',0),(94740,282,480,'68669007','San Andrs',1,'7',0),(94741,282,480,'68673000','San Benito',1,'7',0),(94742,282,480,'68673001','San Benito',1,'7',0),(94743,282,480,'68673002','San Benito',1,'7',0),(94744,282,480,'68673003','San Benito',1,'7',0),(94745,282,480,'68673004','San Benito',1,'7',0),(94746,282,480,'68673005','San Benito',1,'7',0),(94747,282,480,'68679000','San Gil',1,'7',0),(94748,282,480,'68682000','San Joaqun',1,'7',0),(94749,282,480,'68682001','San Joaqun',1,'7',0),(94750,282,480,'68684000','San Jos De Miranda',1,'7',0),(94751,282,480,'68684003','San Jos De Miranda',1,'7',0),(94752,282,480,'68684008','San Jos De Miranda',1,'7',0),(94753,282,480,'68686000','San Miguel',1,'7',0),(94754,282,480,'68689000','San Vicente De Chucur',1,'7',0),(94755,282,480,'68689001','San Vicente De Chucur',1,'7',0),(94756,282,480,'68689012','San Vicente De Chucur',1,'7',0),(94757,282,480,'68705000','Santa Brbara',1,'7',0),(94758,282,480,'68720000','Santa Helena Del Opn',1,'7',0),(94759,282,480,'68720001','Santa Helena Del Opn',1,'7',0),(94760,282,480,'68720002','Santa Helena Del Opn',1,'7',0),(94761,282,480,'68720004','Santa Helena Del Opn',1,'7',0),(94762,282,480,'68720005','Santa Helena Del Opn',1,'7',0),(94763,282,480,'68745000','Simacota',1,'7',0),(94764,282,480,'68745001','Simacota',1,'7',0),(94765,282,480,'68745003','Simacota',1,'7',0),(94766,282,480,'68745004','Simacota',1,'7',0),(94767,282,480,'68745005','Simacota',1,'7',0),(94768,282,480,'68745006','Simacota',1,'7',0),(94769,282,480,'68745007','Simacota',1,'7',0),(94770,282,480,'68745008','Simacota',1,'7',0),(94771,282,480,'68745009','Simacota',1,'7',0),(94772,282,480,'68745010','Simacota',1,'7',0),(94773,282,480,'68755000','Socorro',1,'7',0),(94774,282,480,'68770000','Suaita',1,'7',0),(94775,282,480,'68770001','Suaita',1,'7',0),(94776,282,480,'68770002','Suaita',1,'7',0),(94777,282,480,'68770003','Suaita',1,'7',0),(94778,282,480,'68770008','Suaita',1,'7',0),(94779,282,480,'68773000','Sucre',1,'7',0),(94780,282,480,'68773001','Sucre',1,'7',0),(94781,282,480,'68773002','Sucre',1,'7',0),(94782,282,480,'68773003','Sucre',1,'7',0),(94783,282,480,'68773004','Sucre',1,'7',0),(94784,282,480,'68773011','Sucre',1,'7',0),(94785,282,480,'68773014','Sucre',1,'7',0),(94786,282,480,'68780000','Surat',1,'7',0),(94787,282,480,'68780001','Surat',1,'7',0),(94788,282,480,'68780002','Surat',1,'7',0),(94789,282,480,'68780007','Surat',1,'7',0),(94790,282,480,'68780008','Surat',1,'7',0),(94791,282,480,'68820000','Tona',1,'7',0),(94792,282,480,'68820001','Tona',1,'7',0),(94793,282,480,'68820002','Tona',1,'7',0),(94794,282,480,'68820003','Tona',1,'7',0),(94795,282,480,'68820004','Tona',1,'7',0),(94796,282,480,'68820005','Tona',1,'7',0),(94797,282,480,'68820006','Tona',1,'7',0),(94798,282,480,'68855000','Valle De San Jos',1,'7',0),(94799,282,480,'68855001','Valle De San Jos',1,'7',0),(94800,282,480,'68855004','Valle De San Jos',1,'7',0),(94801,282,480,'68855005','Valle De San Jos',1,'7',0),(94802,282,480,'68855006','Valle De San Jos',1,'7',0),(94803,282,480,'68861000','Vlez',1,'7',0),(94804,282,480,'68861001','Vlez',1,'7',0),(94805,282,480,'68861002','Vlez',1,'7',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (94806,282,480,'68861022','Vlez',1,'7',0),(94807,282,480,'68861023','Vlez',1,'7',0),(94808,282,480,'68861024','Vlez',1,'7',0),(94809,282,480,'68867000','Vetas',1,'7',0),(94810,282,480,'68867001','Vetas',1,'7',0),(94811,282,480,'68867002','Vetas',1,'7',0),(94812,282,480,'68867003','Vetas',1,'7',0),(94813,282,480,'68872000','Villanueva',1,'7',0),(94814,282,480,'68895000','Zapatoca',1,'7',0),(94815,282,480,'68895001','Zapatoca',1,'7',0),(94816,282,480,'68895002','Zapatoca',1,'7',0),(94817,283,480,'70001000','Sincelejo',1,'5',0),(94818,283,480,'70001001','Sincelejo',1,'5',0),(94819,283,480,'70001002','Sincelejo',1,'5',0),(94820,283,480,'70001003','Sincelejo',1,'5',0),(94821,283,480,'70001004','Sincelejo',1,'5',0),(94822,283,480,'70001005','Sincelejo',1,'5',0),(94823,283,480,'70001006','Sincelejo',1,'5',0),(94824,283,480,'70001007','Sincelejo',1,'5',0),(94825,283,480,'70001008','Sincelejo',1,'5',0),(94826,283,480,'70001009','Sincelejo',1,'5',0),(94827,283,480,'70001010','Sincelejo',1,'5',0),(94828,283,480,'70001011','Sincelejo',1,'5',0),(94829,283,480,'70001013','Sincelejo',1,'5',0),(94830,283,480,'70001014','Sincelejo',1,'5',0),(94831,283,480,'70001015','Sincelejo',1,'5',0),(94832,283,480,'70001016','Sincelejo',1,'5',0),(94833,283,480,'70001017','Sincelejo',1,'5',0),(94834,283,480,'70001018','Sincelejo',1,'5',0),(94835,283,480,'70001019','Sincelejo',1,'5',0),(94836,283,480,'70001020','Sincelejo',1,'5',0),(94837,283,480,'70001021','Sincelejo',1,'5',0),(94838,283,480,'70001022','Sincelejo',1,'5',0),(94839,283,480,'70001023','Sincelejo',1,'5',0),(94840,283,480,'70001024','Sincelejo',1,'5',0),(94841,283,480,'70001025','Sincelejo',1,'5',0),(94842,283,480,'70001026','Sincelejo',1,'5',0),(94843,283,480,'70110000','Buenavista',1,'5',0),(94844,283,480,'70110004','Buenavista',1,'5',0),(94845,283,480,'70110005','Buenavista',1,'5',0),(94846,283,480,'70110006','Buenavista',1,'5',0),(94847,283,480,'70124000','Caimito',1,'5',0),(94848,283,480,'70124001','Caimito',1,'5',0),(94849,283,480,'70124002','Caimito',1,'5',0),(94850,283,480,'70124003','Caimito',1,'5',0),(94851,283,480,'70124004','Caimito',1,'5',0),(94852,283,480,'70124005','Caimito',1,'5',0),(94853,283,480,'70124006','Caimito',1,'5',0),(94854,283,480,'70124007','Caimito',1,'5',0),(94855,283,480,'70124008','Caimito',1,'5',0),(94856,283,480,'70124009','Caimito',1,'5',0),(94857,283,480,'70124010','Caimito',1,'5',0),(94858,283,480,'70124011','Caimito',1,'5',0),(94859,283,480,'70124012','Caimito',1,'5',0),(94860,283,480,'70124013','Caimito',1,'5',0),(94861,283,480,'70124014','Caimito',1,'5',0),(94862,283,480,'70124015','Caimito',1,'5',0),(94863,283,480,'70204000','Coloso',1,'5',0),(94864,283,480,'70204002','Coloso',1,'5',0),(94865,283,480,'70204004','Coloso',1,'5',0),(94866,283,480,'70204005','Coloso',1,'5',0),(94867,283,480,'70204006','Coloso',1,'5',0),(94868,283,480,'70204007','Coloso',1,'5',0),(94869,283,480,'70215000','Corozal',1,'5',0),(94870,283,480,'70215001','Corozal',1,'5',0),(94871,283,480,'70215004','Corozal',1,'5',0),(94872,283,480,'70215005','Corozal',1,'5',0),(94873,283,480,'70215006','Corozal',1,'5',0),(94874,283,480,'70215009','Corozal',1,'5',0),(94875,283,480,'70215010','Corozal',1,'5',0),(94876,283,480,'70215011','Corozal',1,'5',0),(94877,283,480,'70215014','Corozal',1,'5',0),(94878,283,480,'70215016','Corozal',1,'5',0),(94879,283,480,'70215018','Corozal',1,'5',0),(94880,283,480,'70215019','Corozal',1,'5',0),(94881,283,480,'70215020','Corozal',1,'5',0),(94882,283,480,'70215021','Corozal',1,'5',0),(94883,283,480,'70215022','Corozal',1,'5',0),(94884,283,480,'70221000','Coveas',1,'5',0),(94885,283,480,'70221001','Coveas',1,'5',0),(94886,283,480,'70221002','Coveas',1,'5',0),(94887,283,480,'70221003','Coveas',1,'5',0),(94888,283,480,'70221004','Coveas',1,'5',0),(94889,283,480,'70221005','Coveas',1,'5',0),(94890,283,480,'70230000','Chaln',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (94891,283,480,'70230001','Chaln',1,'5',0),(94892,283,480,'70230002','Chaln',1,'5',0),(94893,283,480,'70230003','Chaln',1,'5',0),(94894,283,480,'70233000','El Roble',1,'5',0),(94895,283,480,'70233001','El Roble',1,'5',0),(94896,283,480,'70233002','El Roble',1,'5',0),(94897,283,480,'70233003','El Roble',1,'5',0),(94898,283,480,'70233004','El Roble',1,'5',0),(94899,283,480,'70233005','El Roble',1,'5',0),(94900,283,480,'70233006','El Roble',1,'5',0),(94901,283,480,'70233007','El Roble',1,'5',0),(94902,283,480,'70233008','El Roble',1,'5',0),(94903,283,480,'70233009','El Roble',1,'5',0),(94904,283,480,'70233010','El Roble',1,'5',0),(94905,283,480,'70233011','El Roble',1,'5',0),(94906,283,480,'70233012','El Roble',1,'5',0),(94907,283,480,'70233013','El Roble',1,'5',0),(94908,283,480,'70235000','Galeras',1,'5',0),(94909,283,480,'70235001','Galeras',1,'5',0),(94910,283,480,'70235002','Galeras',1,'5',0),(94911,283,480,'70235003','Galeras',1,'5',0),(94912,283,480,'70235007','Galeras',1,'5',0),(94913,283,480,'70235009','Galeras',1,'5',0),(94914,283,480,'70235011','Galeras',1,'5',0),(94915,283,480,'70265000','Guaranda',1,'5',0),(94916,283,480,'70265002','Guaranda',1,'5',0),(94917,283,480,'70265004','Guaranda',1,'5',0),(94918,283,480,'70265006','Guaranda',1,'5',0),(94919,283,480,'70265008','Guaranda',1,'5',0),(94920,283,480,'70265009','Guaranda',1,'5',0),(94921,283,480,'70400000','La Unin',1,'5',0),(94922,283,480,'70400001','La Unin',1,'5',0),(94923,283,480,'70400002','La Unin',1,'5',0),(94924,283,480,'70400003','La Unin',1,'5',0),(94925,283,480,'70400004','La Unin',1,'5',0),(94926,283,480,'70400005','La Unin',1,'5',0),(94927,283,480,'70400006','La Unin',1,'5',0),(94928,283,480,'70400007','La Unin',1,'5',0),(94929,283,480,'70400008','La Unin',1,'5',0),(94930,283,480,'70400009','La Unin',1,'5',0),(94931,283,480,'70418000','Los Palmitos',1,'5',0),(94932,283,480,'70418001','Los Palmitos',1,'5',0),(94933,283,480,'70418002','Los Palmitos',1,'5',0),(94934,283,480,'70418003','Los Palmitos',1,'5',0),(94935,283,480,'70418004','Los Palmitos',1,'5',0),(94936,283,480,'70418005','Los Palmitos',1,'5',0),(94937,283,480,'70418006','Los Palmitos',1,'5',0),(94938,283,480,'70418007','Los Palmitos',1,'5',0),(94939,283,480,'70418008','Los Palmitos',1,'5',0),(94940,283,480,'70429000','Majagual',1,'5',0),(94941,283,480,'70429002','Majagual',1,'5',0),(94942,283,480,'70429005','Majagual',1,'5',0),(94943,283,480,'70429006','Majagual',1,'5',0),(94944,283,480,'70429008','Majagual',1,'5',0),(94945,283,480,'70429009','Majagual',1,'5',0),(94946,283,480,'70429010','Majagual',1,'5',0),(94947,283,480,'70429011','Majagual',1,'5',0),(94948,283,480,'70429012','Majagual',1,'5',0),(94949,283,480,'70429013','Majagual',1,'5',0),(94950,283,480,'70429014','Majagual',1,'5',0),(94951,283,480,'70429015','Majagual',1,'5',0),(94952,283,480,'70429016','Majagual',1,'5',0),(94953,283,480,'70429017','Majagual',1,'5',0),(94954,283,480,'70429019','Majagual',1,'5',0),(94955,283,480,'70429021','Majagual',1,'5',0),(94956,283,480,'70429022','Majagual',1,'5',0),(94957,283,480,'70429023','Majagual',1,'5',0),(94958,283,480,'70429024','Majagual',1,'5',0),(94959,283,480,'70429025','Majagual',1,'5',0),(94960,283,480,'70473000','Morroa',1,'5',0),(94961,283,480,'70473001','Morroa',1,'5',0),(94962,283,480,'70473002','Morroa',1,'5',0),(94963,283,480,'70473003','Morroa',1,'5',0),(94964,283,480,'70473004','Morroa',1,'5',0),(94965,283,480,'70473005','Morroa',1,'5',0),(94966,283,480,'70473006','Morroa',1,'5',0),(94967,283,480,'70473008','Morroa',1,'5',0),(94968,283,480,'70473009','Morroa',1,'5',0),(94969,283,480,'70473010','Morroa',1,'5',0),(94970,283,480,'70508000','Ovejas',1,'5',0),(94971,283,480,'70508001','Ovejas',1,'5',0),(94972,283,480,'70508002','Ovejas',1,'5',0),(94973,283,480,'70508003','Ovejas',1,'5',0),(94974,283,480,'70508004','Ovejas',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (94975,283,480,'70508005','Ovejas',1,'5',0),(94976,283,480,'70508006','Ovejas',1,'5',0),(94977,283,480,'70508007','Ovejas',1,'5',0),(94978,283,480,'70508008','Ovejas',1,'5',0),(94979,283,480,'70508009','Ovejas',1,'5',0),(94980,283,480,'70508011','Ovejas',1,'5',0),(94981,283,480,'70508012','Ovejas',1,'5',0),(94982,283,480,'70508013','Ovejas',1,'5',0),(94983,283,480,'70508014','Ovejas',1,'5',0),(94984,283,480,'70508015','Ovejas',1,'5',0),(94985,283,480,'70508016','Ovejas',1,'5',0),(94986,283,480,'70508018','Ovejas',1,'5',0),(94987,283,480,'70508019','Ovejas',1,'5',0),(94988,283,480,'70508020','Ovejas',1,'5',0),(94989,283,480,'70508021','Ovejas',1,'5',0),(94990,283,480,'70508022','Ovejas',1,'5',0),(94991,283,480,'70508023','Ovejas',1,'5',0),(94992,283,480,'70508024','Ovejas',1,'5',0),(94993,283,480,'70508025','Ovejas',1,'5',0),(94994,283,480,'70508026','Ovejas',1,'5',0),(94995,283,480,'70508027','Ovejas',1,'5',0),(94996,283,480,'70508028','Ovejas',1,'5',0),(94997,283,480,'70508029','Ovejas',1,'5',0),(94998,283,480,'70508030','Ovejas',1,'5',0),(94999,283,480,'70508031','Ovejas',1,'5',0),(95000,283,480,'70523000','Palmito',1,'5',0),(95001,283,480,'70523001','Palmito',1,'5',0),(95002,283,480,'70523002','Palmito',1,'5',0),(95003,283,480,'70523003','Palmito',1,'5',0),(95004,283,480,'70523005','Palmito',1,'5',0),(95005,283,480,'70523006','Palmito',1,'5',0),(95006,283,480,'70523007','Palmito',1,'5',0),(95007,283,480,'70523008','Palmito',1,'5',0),(95008,283,480,'70523009','Palmito',1,'5',0),(95009,283,480,'70523010','Palmito',1,'5',0),(95010,283,480,'70523011','Palmito',1,'5',0),(95011,283,480,'70523012','Palmito',1,'5',0),(95012,283,480,'70523013','Palmito',1,'5',0),(95013,283,480,'70523014','Palmito',1,'5',0),(95014,283,480,'70670000','Sampus',1,'5',0),(95015,283,480,'70670001','Sampus',1,'5',0),(95016,283,480,'70670002','Sampus',1,'5',0),(95017,283,480,'70670003','Sampus',1,'5',0),(95018,283,480,'70670004','Sampus',1,'5',0),(95019,283,480,'70670005','Sampus',1,'5',0),(95020,283,480,'70670006','Sampus',1,'5',0),(95021,283,480,'70670007','Sampus',1,'5',0),(95022,283,480,'70670008','Sampus',1,'5',0),(95023,283,480,'70670009','Sampus',1,'5',0),(95024,283,480,'70670010','Sampus',1,'5',0),(95025,283,480,'70670011','Sampus',1,'5',0),(95026,283,480,'70670012','Sampus',1,'5',0),(95027,283,480,'70670013','Sampus',1,'5',0),(95028,283,480,'70670016','Sampus',1,'5',0),(95029,283,480,'70670017','Sampus',1,'5',0),(95030,283,480,'70670018','Sampus',1,'5',0),(95031,283,480,'70670019','Sampus',1,'5',0),(95032,283,480,'70670020','Sampus',1,'5',0),(95033,283,480,'70670022','Sampus',1,'5',0),(95034,283,480,'70678000','San Benito Abad',1,'5',0),(95035,283,480,'70678002','San Benito Abad',1,'5',0),(95036,283,480,'70678003','San Benito Abad',1,'5',0),(95037,283,480,'70678004','San Benito Abad',1,'5',0),(95038,283,480,'70678006','San Benito Abad',1,'5',0),(95039,283,480,'70678007','San Benito Abad',1,'5',0),(95040,283,480,'70678009','San Benito Abad',1,'5',0),(95041,283,480,'70678010','San Benito Abad',1,'5',0),(95042,283,480,'70678011','San Benito Abad',1,'5',0),(95043,283,480,'70678012','San Benito Abad',1,'5',0),(95044,283,480,'70678013','San Benito Abad',1,'5',0),(95045,283,480,'70678015','San Benito Abad',1,'5',0),(95046,283,480,'70678020','San Benito Abad',1,'5',0),(95047,283,480,'70678022','San Benito Abad',1,'5',0),(95048,283,480,'70678023','San Benito Abad',1,'5',0),(95049,283,480,'70678025','San Benito Abad',1,'5',0),(95050,283,480,'70678026','San Benito Abad',1,'5',0),(95051,283,480,'70678027','San Benito Abad',1,'5',0),(95052,283,480,'70678028','San Benito Abad',1,'5',0),(95053,283,480,'70678029','San Benito Abad',1,'5',0),(95054,283,480,'70678032','San Benito Abad',1,'5',0),(95055,283,480,'70678033','San Benito Abad',1,'5',0),(95056,283,480,'70678034','San Benito Abad',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (95057,283,480,'70702000','San Juan De Betulia',1,'5',0),(95058,283,480,'70702001','San Juan De Betulia',1,'5',0),(95059,283,480,'70702002','San Juan De Betulia',1,'5',0),(95060,283,480,'70702004','San Juan De Betulia',1,'5',0),(95061,283,480,'70702005','San Juan De Betulia',1,'5',0),(95062,283,480,'70702006','San Juan De Betulia',1,'5',0),(95063,283,480,'70702007','San Juan De Betulia',1,'5',0),(95064,283,480,'70702008','San Juan De Betulia',1,'5',0),(95065,283,480,'70702009','San Juan De Betulia',1,'5',0),(95066,283,480,'70708000','San Marcos',1,'5',0),(95067,283,480,'70708001','San Marcos',1,'5',0),(95068,283,480,'70708002','San Marcos',1,'5',0),(95069,283,480,'70708003','San Marcos',1,'5',0),(95070,283,480,'70708004','San Marcos',1,'5',0),(95071,283,480,'70708005','San Marcos',1,'5',0),(95072,283,480,'70708006','San Marcos',1,'5',0),(95073,283,480,'70708007','San Marcos',1,'5',0),(95074,283,480,'70708008','San Marcos',1,'5',0),(95075,283,480,'70708009','San Marcos',1,'5',0),(95076,283,480,'70708010','San Marcos',1,'5',0),(95077,283,480,'70708011','San Marcos',1,'5',0),(95078,283,480,'70708012','San Marcos',1,'5',0),(95079,283,480,'70708013','San Marcos',1,'5',0),(95080,283,480,'70708014','San Marcos',1,'5',0),(95081,283,480,'70708015','San Marcos',1,'5',0),(95082,283,480,'70708017','San Marcos',1,'5',0),(95083,283,480,'70708021','San Marcos',1,'5',0),(95084,283,480,'70708024','San Marcos',1,'5',0),(95085,283,480,'70708028','San Marcos',1,'5',0),(95086,283,480,'70708029','San Marcos',1,'5',0),(95087,283,480,'70713000','San Onofre',1,'5',0),(95088,283,480,'70713001','San Onofre',1,'5',0),(95089,283,480,'70713002','San Onofre',1,'5',0),(95090,283,480,'70713003','San Onofre',1,'5',0),(95091,283,480,'70713004','San Onofre',1,'5',0),(95092,283,480,'70713005','San Onofre',1,'5',0),(95093,283,480,'70713006','San Onofre',1,'5',0),(95094,283,480,'70713007','San Onofre',1,'5',0),(95095,283,480,'70713008','San Onofre',1,'5',0),(95096,283,480,'70713009','San Onofre',1,'5',0),(95097,283,480,'70713010','San Onofre',1,'5',0),(95098,283,480,'70713011','San Onofre',1,'5',0),(95099,283,480,'70713012','San Onofre',1,'5',0),(95100,283,480,'70713014','San Onofre',1,'5',0),(95101,283,480,'70713015','San Onofre',1,'5',0),(95102,283,480,'70713016','San Onofre',1,'5',0),(95103,283,480,'70713017','San Onofre',1,'5',0),(95104,283,480,'70713018','San Onofre',1,'5',0),(95105,283,480,'70713019','San Onofre',1,'5',0),(95106,283,480,'70713020','San Onofre',1,'5',0),(95107,283,480,'70713021','San Onofre',1,'5',0),(95108,283,480,'70713022','San Onofre',1,'5',0),(95109,283,480,'70713023','San Onofre',1,'5',0),(95110,283,480,'70713024','San Onofre',1,'5',0),(95111,283,480,'70713025','San Onofre',1,'5',0),(95112,283,480,'70713026','San Onofre',1,'5',0),(95113,283,480,'70713027','San Onofre',1,'5',0),(95114,283,480,'70713028','San Onofre',1,'5',0),(95115,283,480,'70713029','San Onofre',1,'5',0),(95116,283,480,'70717000','San Pedro',1,'5',0),(95117,283,480,'70717001','San Pedro',1,'5',0),(95118,283,480,'70717002','San Pedro',1,'5',0),(95119,283,480,'70717003','San Pedro',1,'5',0),(95120,283,480,'70717004','San Pedro',1,'5',0),(95121,283,480,'70717005','San Pedro',1,'5',0),(95122,283,480,'70742000','San Luis De Sinc',1,'5',0),(95123,283,480,'70742002','San Luis De Sinc',1,'5',0),(95124,283,480,'70742004','San Luis De Sinc',1,'5',0),(95125,283,480,'70742005','San Luis De Sinc',1,'5',0),(95126,283,480,'70742008','San Luis De Sinc',1,'5',0),(95127,283,480,'70742010','San Luis De Sinc',1,'5',0),(95128,283,480,'70742011','San Luis De Sinc',1,'5',0),(95129,283,480,'70742013','San Luis De Sinc',1,'5',0),(95130,283,480,'70742014','San Luis De Sinc',1,'5',0),(95131,283,480,'70742015','San Luis De Sinc',1,'5',0),(95132,283,480,'70742016','San Luis De Sinc',1,'5',0),(95133,283,480,'70771000','Sucre',1,'5',0),(95134,283,480,'70771001','Sucre',1,'5',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (95135,283,480,'70771002','Sucre',1,'5',0),(95136,283,480,'70771003','Sucre',1,'5',0),(95137,283,480,'70771004','Sucre',1,'5',0),(95138,283,480,'70771005','Sucre',1,'5',0),(95139,283,480,'70771006','Sucre',1,'5',0),(95140,283,480,'70771008','Sucre',1,'5',0),(95141,283,480,'70771009','Sucre',1,'5',0),(95142,283,480,'70771010','Sucre',1,'5',0),(95143,283,480,'70771011','Sucre',1,'5',0),(95144,283,480,'70771012','Sucre',1,'5',0),(95145,283,480,'70771013','Sucre',1,'5',0),(95146,283,480,'70771015','Sucre',1,'5',0),(95147,283,480,'70771016','Sucre',1,'5',0),(95148,283,480,'70771017','Sucre',1,'5',0),(95149,283,480,'70771018','Sucre',1,'5',0),(95150,283,480,'70771019','Sucre',1,'5',0),(95151,283,480,'70771020','Sucre',1,'5',0),(95152,283,480,'70771021','Sucre',1,'5',0),(95153,283,480,'70771022','Sucre',1,'5',0),(95154,283,480,'70771023','Sucre',1,'5',0),(95155,283,480,'70771024','Sucre',1,'5',0),(95156,283,480,'70771025','Sucre',1,'5',0),(95157,283,480,'70771026','Sucre',1,'5',0),(95158,283,480,'70771027','Sucre',1,'5',0),(95159,283,480,'70771028','Sucre',1,'5',0),(95160,283,480,'70771029','Sucre',1,'5',0),(95161,283,480,'70771030','Sucre',1,'5',0),(95162,283,480,'70771031','Sucre',1,'5',0),(95163,283,480,'70771032','Sucre',1,'5',0),(95164,283,480,'70771033','Sucre',1,'5',0),(95165,283,480,'70771034','Sucre',1,'5',0),(95166,283,480,'70771035','Sucre',1,'5',0),(95167,283,480,'70771036','Sucre',1,'5',0),(95168,283,480,'70771037','Sucre',1,'5',0),(95169,283,480,'70771038','Sucre',1,'5',0),(95170,283,480,'70771039','Sucre',1,'5',0),(95171,283,480,'70771040','Sucre',1,'5',0),(95172,283,480,'70771041','Sucre',1,'5',0),(95173,283,480,'70771042','Sucre',1,'5',0),(95174,283,480,'70771043','Sucre',1,'5',0),(95175,283,480,'70771044','Sucre',1,'5',0),(95176,283,480,'70771045','Sucre',1,'5',0),(95177,283,480,'70771046','Sucre',1,'5',0),(95178,283,480,'70771047','Sucre',1,'5',0),(95179,283,480,'70771048','Sucre',1,'5',0),(95180,283,480,'70771049','Sucre',1,'5',0),(95181,283,480,'70771050','Sucre',1,'5',0),(95182,283,480,'70771051','Sucre',1,'5',0),(95183,283,480,'70771052','Sucre',1,'5',0),(95184,283,480,'70820000','Santiago De Tol',1,'5',0),(95185,283,480,'70820003','Santiago De Tol',1,'5',0),(95186,283,480,'70820007','Santiago De Tol',1,'5',0),(95187,283,480,'70820008','Santiago De Tol',1,'5',0),(95188,283,480,'70820010','Santiago De Tol',1,'5',0),(95189,283,480,'70820013','Santiago De Tol',1,'5',0),(95190,283,480,'70823000','Tol Viejo',1,'5',0),(95191,283,480,'70823001','Tol Viejo',1,'5',0),(95192,283,480,'70823002','Tol Viejo',1,'5',0),(95193,283,480,'70823003','Tol Viejo',1,'5',0),(95194,283,480,'70823004','Tol Viejo',1,'5',0),(95195,283,480,'70823005','Tol Viejo',1,'5',0),(95196,283,480,'70823006','Tol Viejo',1,'5',0),(95197,283,480,'70823007','Tol Viejo',1,'5',0),(95198,283,480,'70823008','Tol Viejo',1,'5',0),(95199,283,480,'70823010','Tol Viejo',1,'5',0),(95200,283,480,'70823011','Tol Viejo',1,'5',0),(95201,283,480,'70823012','Tol Viejo',1,'5',0),(95202,283,480,'70823013','Tol Viejo',1,'5',0),(95203,283,480,'70823014','Tol Viejo',1,'5',0),(95204,283,480,'70823015','Tol Viejo',1,'5',0),(95205,283,480,'70823016','Tol Viejo',1,'5',0),(95206,283,480,'70823017','Tol Viejo',1,'5',0),(95207,283,480,'70823018','Tol Viejo',1,'5',0),(95208,283,480,'70823019','Tol Viejo',1,'5',0),(95209,283,480,'70823020','Tol Viejo',1,'5',0),(95210,283,480,'70823021','Tol Viejo',1,'5',0),(95211,284,480,'73001000','Ibagu',1,'8',0),(95212,284,480,'73001001','Ibagu',1,'8',0),(95213,284,480,'73001004','Ibagu',1,'8',0),(95214,284,480,'73001006','Ibagu',1,'8',0),(95215,284,480,'73001007','Ibagu',1,'8',0),(95216,284,480,'73001009','Ibagu',1,'8',0),(95217,284,480,'73001010','Ibagu',1,'8',0),(95218,284,480,'73001011','Ibagu',1,'8',0),(95219,284,480,'73001012','Ibagu',1,'8',0),(95220,284,480,'73001013','Ibagu',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (95221,284,480,'73001014','Ibagu',1,'8',0),(95222,284,480,'73001015','Ibagu',1,'8',0),(95223,284,480,'73001016','Ibagu',1,'8',0),(95224,284,480,'73001017','Ibagu',1,'8',0),(95225,284,480,'73001018','Ibagu',1,'8',0),(95226,284,480,'73001020','Ibagu',1,'8',0),(95227,284,480,'73001024','Ibagu',1,'8',0),(95228,284,480,'73001025','Ibagu',1,'8',0),(95229,284,480,'73001026','Ibagu',1,'8',0),(95230,284,480,'73001027','Ibagu',1,'8',0),(95231,284,480,'73001028','Ibagu',1,'8',0),(95232,284,480,'73001029','Ibagu',1,'8',0),(95233,284,480,'73001030','Ibagu',1,'8',0),(95234,284,480,'73001032','Ibagu',1,'8',0),(95235,284,480,'73001034','Ibagu',1,'8',0),(95236,284,480,'73001036','Ibagu',1,'8',0),(95237,284,480,'73001038','Ibagu',1,'8',0),(95238,284,480,'73001039','Ibagu',1,'8',0),(95239,284,480,'73001043','Ibagu',1,'8',0),(95240,284,480,'73001047','Ibagu',1,'8',0),(95241,284,480,'73001048','Ibagu',1,'8',0),(95242,284,480,'73001049','Ibagu',1,'8',0),(95243,284,480,'73001050','Ibagu',1,'8',0),(95244,284,480,'73001057','Ibagu',1,'8',0),(95245,284,480,'73001058','Ibagu',1,'8',0),(95246,284,480,'73001059','Ibagu',1,'8',0),(95247,284,480,'73001060','Ibagu',1,'8',0),(95248,284,480,'73001061','Ibagu',1,'8',0),(95249,284,480,'73001062','Ibagu',1,'8',0),(95250,284,480,'73001063','Ibagu',1,'8',0),(95251,284,480,'73001064','Ibagu',1,'8',0),(95252,284,480,'73024000','Alpujarra',1,'8',0),(95253,284,480,'73024001','Alpujarra',1,'8',0),(95254,284,480,'73024002','Alpujarra',1,'8',0),(95255,284,480,'73024003','Alpujarra',1,'8',0),(95256,284,480,'73024004','Alpujarra',1,'8',0),(95257,284,480,'73024005','Alpujarra',1,'8',0),(95258,284,480,'73024006','Alpujarra',1,'8',0),(95259,284,480,'73024007','Alpujarra',1,'8',0),(95260,284,480,'73024008','Alpujarra',1,'8',0),(95261,284,480,'73026000','Alvarado',1,'8',0),(95262,284,480,'73026001','Alvarado',1,'8',0),(95263,284,480,'73026004','Alvarado',1,'8',0),(95264,284,480,'73026005','Alvarado',1,'8',0),(95265,284,480,'73026008','Alvarado',1,'8',0),(95266,284,480,'73026011','Alvarado',1,'8',0),(95267,284,480,'73030000','Ambalema',1,'8',0),(95268,284,480,'73030002','Ambalema',1,'8',0),(95269,284,480,'73030004','Ambalema',1,'8',0),(95270,284,480,'73030006','Ambalema',1,'8',0),(95271,284,480,'73030007','Ambalema',1,'8',0),(95272,284,480,'73043000','Anzotegui',1,'8',0),(95273,284,480,'73043001','Anzotegui',1,'8',0),(95274,284,480,'73043002','Anzotegui',1,'8',0),(95275,284,480,'73043003','Anzotegui',1,'8',0),(95276,284,480,'73043004','Anzotegui',1,'8',0),(95277,284,480,'73055000','Armero Guayabal',1,'8',0),(95278,284,480,'73055002','Armero Guayabal',1,'8',0),(95279,284,480,'73055003','Armero Guayabal',1,'8',0),(95280,284,480,'73055004','Armero Guayabal',1,'8',0),(95281,284,480,'73055006','Armero Guayabal',1,'8',0),(95282,284,480,'73055007','Armero Guayabal',1,'8',0),(95283,284,480,'73067000','Ataco',1,'8',0),(95284,284,480,'73067001','Ataco',1,'8',0),(95285,284,480,'73067003','Ataco',1,'8',0),(95286,284,480,'73067004','Ataco',1,'8',0),(95287,284,480,'73067005','Ataco',1,'8',0),(95288,284,480,'73067006','Ataco',1,'8',0),(95289,284,480,'73067007','Ataco',1,'8',0),(95290,284,480,'73067009','Ataco',1,'8',0),(95291,284,480,'73067010','Ataco',1,'8',0),(95292,284,480,'73067012','Ataco',1,'8',0),(95293,284,480,'73067014','Ataco',1,'8',0),(95294,284,480,'73067015','Ataco',1,'8',0),(95295,284,480,'73067016','Ataco',1,'8',0),(95296,284,480,'73067018','Ataco',1,'8',0),(95297,284,480,'73067019','Ataco',1,'8',0),(95298,284,480,'73124000','Cajamarca',1,'8',0),(95299,284,480,'73124001','Cajamarca',1,'8',0),(95300,284,480,'73148000','Carmen De Apical',1,'8',0),(95301,284,480,'73152000','Casabianca',1,'8',0),(95302,284,480,'73152002','Casabianca',1,'8',0),(95303,284,480,'73168000','Chaparral',1,'8',0),(95304,284,480,'73168004','Chaparral',1,'8',0),(95305,284,480,'73168005','Chaparral',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (95306,284,480,'73168006','Chaparral',1,'8',0),(95307,284,480,'73168007','Chaparral',1,'8',0),(95308,284,480,'73168013','Chaparral',1,'8',0),(95309,284,480,'73168015','Chaparral',1,'8',0),(95310,284,480,'73168016','Chaparral',1,'8',0),(95311,284,480,'73168018','Chaparral',1,'8',0),(95312,284,480,'73200000','Coello',1,'8',0),(95313,284,480,'73200001','Coello',1,'8',0),(95314,284,480,'73200002','Coello',1,'8',0),(95315,284,480,'73200003','Coello',1,'8',0),(95316,284,480,'73200004','Coello',1,'8',0),(95317,284,480,'73200005','Coello',1,'8',0),(95318,284,480,'73200006','Coello',1,'8',0),(95319,284,480,'73200008','Coello',1,'8',0),(95320,284,480,'73200009','Coello',1,'8',0),(95321,284,480,'73200010','Coello',1,'8',0),(95322,284,480,'73200011','Coello',1,'8',0),(95323,284,480,'73200012','Coello',1,'8',0),(95324,284,480,'73200013','Coello',1,'8',0),(95325,284,480,'73200014','Coello',1,'8',0),(95326,284,480,'73200015','Coello',1,'8',0),(95327,284,480,'73200016','Coello',1,'8',0),(95328,284,480,'73200017','Coello',1,'8',0),(95329,284,480,'73217000','Coyaima',1,'8',0),(95330,284,480,'73217001','Coyaima',1,'8',0),(95331,284,480,'73217003','Coyaima',1,'8',0),(95332,284,480,'73217004','Coyaima',1,'8',0),(95333,284,480,'73217005','Coyaima',1,'8',0),(95334,284,480,'73217011','Coyaima',1,'8',0),(95335,284,480,'73226000','Cunday',1,'8',0),(95336,284,480,'73226001','Cunday',1,'8',0),(95337,284,480,'73226002','Cunday',1,'8',0),(95338,284,480,'73226003','Cunday',1,'8',0),(95339,284,480,'73226004','Cunday',1,'8',0),(95340,284,480,'73226005','Cunday',1,'8',0),(95341,284,480,'73226007','Cunday',1,'8',0),(95342,284,480,'73226008','Cunday',1,'8',0),(95343,284,480,'73226009','Cunday',1,'8',0),(95344,284,480,'73236000','Dolores',1,'8',0),(95345,284,480,'73236001','Dolores',1,'8',0),(95346,284,480,'73236002','Dolores',1,'8',0),(95347,284,480,'73236003','Dolores',1,'8',0),(95348,284,480,'73236004','Dolores',1,'8',0),(95349,284,480,'73236005','Dolores',1,'8',0),(95350,284,480,'73236006','Dolores',1,'8',0),(95351,284,480,'73236007','Dolores',1,'8',0),(95352,284,480,'73236009','Dolores',1,'8',0),(95353,284,480,'73236010','Dolores',1,'8',0),(95354,284,480,'73236011','Dolores',1,'8',0),(95355,284,480,'73268000','Espinal',1,'8',0),(95356,284,480,'73268001','Espinal',1,'8',0),(95357,284,480,'73268003','Espinal',1,'8',0),(95358,284,480,'73270000','Falan',1,'8',0),(95359,284,480,'73270001','Falan',1,'8',0),(95360,284,480,'73270004','Falan',1,'8',0),(95361,284,480,'73275000','Flandes',1,'8',0),(95362,284,480,'73275001','Flandes',1,'8',0),(95363,284,480,'73275002','Flandes',1,'8',0),(95364,284,480,'73275003','Flandes',1,'8',0),(95365,284,480,'73275004','Flandes',1,'8',0),(95366,284,480,'73275005','Flandes',1,'8',0),(95367,284,480,'73275006','Flandes',1,'8',0),(95368,284,480,'73275007','Flandes',1,'8',0),(95369,284,480,'73275008','Flandes',1,'8',0),(95370,284,480,'73283000','Fresno',1,'8',0),(95371,284,480,'73283001','Fresno',1,'8',0),(95372,284,480,'73283003','Fresno',1,'8',0),(95373,284,480,'73283004','Fresno',1,'8',0),(95374,284,480,'73283008','Fresno',1,'8',0),(95375,284,480,'73283009','Fresno',1,'8',0),(95376,284,480,'73283010','Fresno',1,'8',0),(95377,284,480,'73283011','Fresno',1,'8',0),(95378,284,480,'73283012','Fresno',1,'8',0),(95379,284,480,'73319000','Guamo',1,'8',0),(95380,284,480,'73319001','Guamo',1,'8',0),(95381,284,480,'73319002','Guamo',1,'8',0),(95382,284,480,'73319004','Guamo',1,'8',0),(95383,284,480,'73319005','Guamo',1,'8',0),(95384,284,480,'73319008','Guamo',1,'8',0),(95385,284,480,'73319009','Guamo',1,'8',0),(95386,284,480,'73319010','Guamo',1,'8',0),(95387,284,480,'73319011','Guamo',1,'8',0),(95388,284,480,'73319012','Guamo',1,'8',0),(95389,284,480,'73319013','Guamo',1,'8',0),(95390,284,480,'73319014','Guamo',1,'8',0),(95391,284,480,'73319015','Guamo',1,'8',0),(95392,284,480,'73319016','Guamo',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (95393,284,480,'73347000','Herveo',1,'8',0),(95394,284,480,'73347001','Herveo',1,'8',0),(95395,284,480,'73347003','Herveo',1,'8',0),(95396,284,480,'73347004','Herveo',1,'8',0),(95397,284,480,'73347005','Herveo',1,'8',0),(95398,284,480,'73349000','Honda',1,'8',0),(95399,284,480,'73349001','Honda',1,'8',0),(95400,284,480,'73352000','Icononzo',1,'8',0),(95401,284,480,'73352001','Icononzo',1,'8',0),(95402,284,480,'73352002','Icononzo',1,'8',0),(95403,284,480,'73352003','Icononzo',1,'8',0),(95404,284,480,'73352005','Icononzo',1,'8',0),(95405,284,480,'73352006','Icononzo',1,'8',0),(95406,284,480,'73408000','Lrida',1,'8',0),(95407,284,480,'73408001','Lrida',1,'8',0),(95408,284,480,'73408002','Lrida',1,'8',0),(95409,284,480,'73408003','Lrida',1,'8',0),(95410,284,480,'73408005','Lrida',1,'8',0),(95411,284,480,'73411000','Lbano',1,'8',0),(95412,284,480,'73411002','Lbano',1,'8',0),(95413,284,480,'73411006','Lbano',1,'8',0),(95414,284,480,'73411007','Lbano',1,'8',0),(95415,284,480,'73411008','Lbano',1,'8',0),(95416,284,480,'73411009','Lbano',1,'8',0),(95417,284,480,'73411010','Lbano',1,'8',0),(95418,284,480,'73443000','San Sebastin De Mariquita',1,'8',0),(95419,284,480,'73443001','San Sebastin De Mariquita',1,'8',0),(95420,284,480,'73443002','San Sebastin De Mariquita',1,'8',0),(95421,284,480,'73443003','San Sebastin De Mariquita',1,'8',0),(95422,284,480,'73443004','San Sebastin De Mariquita',1,'8',0),(95423,284,480,'73443005','San Sebastin De Mariquita',1,'8',0),(95424,284,480,'73443006','San Sebastin De Mariquita',1,'8',0),(95425,284,480,'73443007','San Sebastin De Mariquita',1,'8',0),(95426,284,480,'73443008','San Sebastin De Mariquita',1,'8',0),(95427,284,480,'73443009','San Sebastin De Mariquita',1,'8',0),(95428,284,480,'73443010','San Sebastin De Mariquita',1,'8',0),(95429,284,480,'73449000','Melgar',1,'8',0),(95430,284,480,'73449001','Melgar',1,'8',0),(95431,284,480,'73449002','Melgar',1,'8',0),(95432,284,480,'73449006','Melgar',1,'8',0),(95433,284,480,'73449008','Melgar',1,'8',0),(95434,284,480,'73449009','Melgar',1,'8',0),(95435,284,480,'73449010','Melgar',1,'8',0),(95436,284,480,'73449012','Melgar',1,'8',0),(95437,284,480,'73449013','Melgar',1,'8',0),(95438,284,480,'73449014','Melgar',1,'8',0),(95439,284,480,'73449015','Melgar',1,'8',0),(95440,284,480,'73461000','Murillo',1,'8',0),(95441,284,480,'73461001','Murillo',1,'8',0),(95442,284,480,'73483000','Natagaima',1,'8',0),(95443,284,480,'73483001','Natagaima',1,'8',0),(95444,284,480,'73483002','Natagaima',1,'8',0),(95445,284,480,'73483003','Natagaima',1,'8',0),(95446,284,480,'73483005','Natagaima',1,'8',0),(95447,284,480,'73483007','Natagaima',1,'8',0),(95448,284,480,'73483008','Natagaima',1,'8',0),(95449,284,480,'73483009','Natagaima',1,'8',0),(95450,284,480,'73483010','Natagaima',1,'8',0),(95451,284,480,'73483011','Natagaima',1,'8',0),(95452,284,480,'73504000','Ortega',1,'8',0),(95453,284,480,'73504003','Ortega',1,'8',0),(95454,284,480,'73504004','Ortega',1,'8',0),(95455,284,480,'73504007','Ortega',1,'8',0),(95456,284,480,'73504008','Ortega',1,'8',0),(95457,284,480,'73504009','Ortega',1,'8',0),(95458,284,480,'73504025','Ortega',1,'8',0),(95459,284,480,'73504026','Ortega',1,'8',0),(95460,284,480,'73520000','Palocabildo',1,'8',0),(95461,284,480,'73547000','Piedras',1,'8',0),(95462,284,480,'73547001','Piedras',1,'8',0),(95463,284,480,'73547002','Piedras',1,'8',0),(95464,284,480,'73547003','Piedras',1,'8',0),(95465,284,480,'73547005','Piedras',1,'8',0),(95466,284,480,'73555000','Planadas',1,'8',0),(95467,284,480,'73555001','Planadas',1,'8',0),(95468,284,480,'73555002','Planadas',1,'8',0),(95469,284,480,'73555003','Planadas',1,'8',0),(95470,284,480,'73555004','Planadas',1,'8',0),(95471,284,480,'73555005','Planadas',1,'8',0),(95472,284,480,'73555006','Planadas',1,'8',0),(95473,284,480,'73555007','Planadas',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (95474,284,480,'73563000','Prado',1,'8',0),(95475,284,480,'73563001','Prado',1,'8',0),(95476,284,480,'73563002','Prado',1,'8',0),(95477,284,480,'73563003','Prado',1,'8',0),(95478,284,480,'73563004','Prado',1,'8',0),(95479,284,480,'73563005','Prado',1,'8',0),(95480,284,480,'73563006','Prado',1,'8',0),(95481,284,480,'73563007','Prado',1,'8',0),(95482,284,480,'73563008','Prado',1,'8',0),(95483,284,480,'73563009','Prado',1,'8',0),(95484,284,480,'73563010','Prado',1,'8',0),(95485,284,480,'73563011','Prado',1,'8',0),(95486,284,480,'73563012','Prado',1,'8',0),(95487,284,480,'73563013','Prado',1,'8',0),(95488,284,480,'73563014','Prado',1,'8',0),(95489,284,480,'73563015','Prado',1,'8',0),(95490,284,480,'73563016','Prado',1,'8',0),(95491,284,480,'73563017','Prado',1,'8',0),(95492,284,480,'73563018','Prado',1,'8',0),(95493,284,480,'73563019','Prado',1,'8',0),(95494,284,480,'73563020','Prado',1,'8',0),(95495,284,480,'73563021','Prado',1,'8',0),(95496,284,480,'73563022','Prado',1,'8',0),(95497,284,480,'73585000','Purificacin',1,'8',0),(95498,284,480,'73585001','Purificacin',1,'8',0),(95499,284,480,'73585002','Purificacin',1,'8',0),(95500,284,480,'73585005','Purificacin',1,'8',0),(95501,284,480,'73585006','Purificacin',1,'8',0),(95502,284,480,'73585007','Purificacin',1,'8',0),(95503,284,480,'73585009','Purificacin',1,'8',0),(95504,284,480,'73585013','Purificacin',1,'8',0),(95505,284,480,'73585015','Purificacin',1,'8',0),(95506,284,480,'73585016','Purificacin',1,'8',0),(95507,284,480,'73585018','Purificacin',1,'8',0),(95508,284,480,'73585019','Purificacin',1,'8',0),(95509,284,480,'73585020','Purificacin',1,'8',0),(95510,284,480,'73616000','Rioblanco',1,'8',0),(95511,284,480,'73616001','Rioblanco',1,'8',0),(95512,284,480,'73616002','Rioblanco',1,'8',0),(95513,284,480,'73616003','Rioblanco',1,'8',0),(95514,284,480,'73616004','Rioblanco',1,'8',0),(95515,284,480,'73616005','Rioblanco',1,'8',0),(95516,284,480,'73616006','Rioblanco',1,'8',0),(95517,284,480,'73622000','Roncesvalles',1,'8',0),(95518,284,480,'73622001','Roncesvalles',1,'8',0),(95519,284,480,'73622002','Roncesvalles',1,'8',0),(95520,284,480,'73624000','Rovira',1,'8',0),(95521,284,480,'73624001','Rovira',1,'8',0),(95522,284,480,'73624003','Rovira',1,'8',0),(95523,284,480,'73624004','Rovira',1,'8',0),(95524,284,480,'73624005','Rovira',1,'8',0),(95525,284,480,'73624006','Rovira',1,'8',0),(95526,284,480,'73624007','Rovira',1,'8',0),(95527,284,480,'73624008','Rovira',1,'8',0),(95528,284,480,'73624010','Rovira',1,'8',0),(95529,284,480,'73624011','Rovira',1,'8',0),(95530,284,480,'73624012','Rovira',1,'8',0),(95531,284,480,'73624013','Rovira',1,'8',0),(95532,284,480,'73671000','Saldaa',1,'8',0),(95533,284,480,'73671001','Saldaa',1,'8',0),(95534,284,480,'73671002','Saldaa',1,'8',0),(95535,284,480,'73671003','Saldaa',1,'8',0),(95536,284,480,'73671004','Saldaa',1,'8',0),(95537,284,480,'73671005','Saldaa',1,'8',0),(95538,284,480,'73671006','Saldaa',1,'8',0),(95539,284,480,'73671007','Saldaa',1,'8',0),(95540,284,480,'73671008','Saldaa',1,'8',0),(95541,284,480,'73671009','Saldaa',1,'8',0),(95542,284,480,'73671010','Saldaa',1,'8',0),(95543,284,480,'73671011','Saldaa',1,'8',0),(95544,284,480,'73671012','Saldaa',1,'8',0),(95545,284,480,'73671013','Saldaa',1,'8',0),(95546,284,480,'73671014','Saldaa',1,'8',0),(95547,284,480,'73671015','Saldaa',1,'8',0),(95548,284,480,'73675000','San Antonio',1,'8',0),(95549,284,480,'73675001','San Antonio',1,'8',0),(95550,284,480,'73675002','San Antonio',1,'8',0),(95551,284,480,'73675004','San Antonio',1,'8',0),(95552,284,480,'73678000','San Luis',1,'8',0),(95553,284,480,'73678001','San Luis',1,'8',0),(95554,284,480,'73678003','San Luis',1,'8',0),(95555,284,480,'73678004','San Luis',1,'8',0),(95556,284,480,'73678006','San Luis',1,'8',0),(95557,284,480,'73678007','San Luis',1,'8',0),(95558,284,480,'73678008','San Luis',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (95559,284,480,'73678009','San Luis',1,'8',0),(95560,284,480,'73686000','Santa Isabel',1,'8',0),(95561,284,480,'73686001','Santa Isabel',1,'8',0),(95562,284,480,'73686002','Santa Isabel',1,'8',0),(95563,284,480,'73686003','Santa Isabel',1,'8',0),(95564,284,480,'73686004','Santa Isabel',1,'8',0),(95565,284,480,'73770000','Surez',1,'8',0),(95566,284,480,'73770001','Surez',1,'8',0),(95567,284,480,'73770005','Surez',1,'8',0),(95568,284,480,'73854000','Valle De San Juan',1,'8',0),(95569,284,480,'73854001','Valle De San Juan',1,'8',0),(95570,284,480,'73854002','Valle De San Juan',1,'8',0),(95571,284,480,'73854003','Valle De San Juan',1,'8',0),(95572,284,480,'73854004','Valle De San Juan',1,'8',0),(95573,284,480,'73861000','Venadillo',1,'8',0),(95574,284,480,'73861001','Venadillo',1,'8',0),(95575,284,480,'73861002','Venadillo',1,'8',0),(95576,284,480,'73861003','Venadillo',1,'8',0),(95577,284,480,'73861004','Venadillo',1,'8',0),(95578,284,480,'73861005','Venadillo',1,'8',0),(95579,284,480,'73870000','Villahermosa',1,'8',0),(95580,284,480,'73870004','Villahermosa',1,'8',0),(95581,284,480,'73873000','Villarrica',1,'8',0),(95582,284,480,'73873001','Villarrica',1,'8',0),(95583,284,480,'73873002','Villarrica',1,'8',0),(95584,284,480,'73873003','Villarrica',1,'8',0),(95585,284,480,'73873004','Villarrica',1,'8',0),(95586,285,480,'76001000','Cali',1,'2',0),(95587,285,480,'76001001','Cali',1,'2',0),(95588,285,480,'76001002','Cali',1,'2',0),(95589,285,480,'76001003','Cali',1,'2',0),(95590,285,480,'76001004','Cali',1,'2',0),(95591,285,480,'76001005','Cali',1,'2',0),(95592,285,480,'76001006','Cali',1,'2',0),(95593,285,480,'76001007','Cali',1,'2',0),(95594,285,480,'76001008','Cali',1,'2',0),(95595,285,480,'76001009','Cali',1,'2',0),(95596,285,480,'76001010','Cali',1,'2',0),(95597,285,480,'76001012','Cali',1,'2',0),(95598,285,480,'76001013','Cali',1,'2',0),(95599,285,480,'76001014','Cali',1,'2',0),(95600,285,480,'76001016','Cali',1,'2',0),(95601,285,480,'76001019','Cali',1,'2',0),(95602,285,480,'76001020','Cali',1,'2',0),(95603,285,480,'76001021','Cali',1,'2',0),(95604,285,480,'76001022','Cali',1,'2',0),(95605,285,480,'76001023','Cali',1,'2',0),(95606,285,480,'76001024','Cali',1,'2',0),(95607,285,480,'76001025','Cali',1,'2',0),(95608,285,480,'76001026','Cali',1,'2',0),(95609,285,480,'76001027','Cali',1,'2',0),(95610,285,480,'76001028','Cali',1,'2',0),(95611,285,480,'76001029','Cali',1,'2',0),(95612,285,480,'76001030','Cali',1,'2',0),(95613,285,480,'76001031','Cali',1,'2',0),(95614,285,480,'76001032','Cali',1,'2',0),(95615,285,480,'76001034','Cali',1,'2',0),(95616,285,480,'76001035','Cali',1,'2',0),(95617,285,480,'76001036','Cali',1,'2',0),(95618,285,480,'76001037','Cali',1,'2',0),(95619,285,480,'76001038','Cali',1,'2',0),(95620,285,480,'76001039','Cali',1,'2',0),(95621,285,480,'76001040','Cali',1,'2',0),(95622,285,480,'76001041','Cali',1,'2',0),(95623,285,480,'76001042','Cali',1,'2',0),(95624,285,480,'76001045','Cali',1,'2',0),(95625,285,480,'76001046','Cali',1,'2',0),(95626,285,480,'76001047','Cali',1,'2',0),(95627,285,480,'76001048','Cali',1,'2',0),(95628,285,480,'76001049','Cali',1,'2',0),(95629,285,480,'76020000','Alcal',1,'2',0),(95630,285,480,'76020006','Alcal',1,'2',0),(95631,285,480,'76036000','Andaluca',1,'2',0),(95632,285,480,'76036001','Andaluca',1,'2',0),(95633,285,480,'76036002','Andaluca',1,'2',0),(95634,285,480,'76036003','Andaluca',1,'2',0),(95635,285,480,'76036004','Andaluca',1,'2',0),(95636,285,480,'76036005','Andaluca',1,'2',0),(95637,285,480,'76036006','Andaluca',1,'2',0),(95638,285,480,'76036008','Andaluca',1,'2',0),(95639,285,480,'76036009','Andaluca',1,'2',0),(95640,285,480,'76036010','Andaluca',1,'2',0),(95641,285,480,'76041000','Ansermanuevo',1,'2',0),(95642,285,480,'76041001','Ansermanuevo',1,'2',0),(95643,285,480,'76041003','Ansermanuevo',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (95644,285,480,'76041005','Ansermanuevo',1,'2',0),(95645,285,480,'76041006','Ansermanuevo',1,'2',0),(95646,285,480,'76041013','Ansermanuevo',1,'2',0),(95647,285,480,'76041020','Ansermanuevo',1,'2',0),(95648,285,480,'76041021','Ansermanuevo',1,'2',0),(95649,285,480,'76054000','Argelia',1,'2',0),(95650,285,480,'76054003','Argelia',1,'2',0),(95651,285,480,'76054004','Argelia',1,'2',0),(95652,285,480,'76054005','Argelia',1,'2',0),(95653,285,480,'76100000','Bolvar',1,'2',0),(95654,285,480,'76100001','Bolvar',1,'2',0),(95655,285,480,'76100002','Bolvar',1,'2',0),(95656,285,480,'76100004','Bolvar',1,'2',0),(95657,285,480,'76100005','Bolvar',1,'2',0),(95658,285,480,'76100006','Bolvar',1,'2',0),(95659,285,480,'76100007','Bolvar',1,'2',0),(95660,285,480,'76100008','Bolvar',1,'2',0),(95661,285,480,'76100009','Bolvar',1,'2',0),(95662,285,480,'76100010','Bolvar',1,'2',0),(95663,285,480,'76100012','Bolvar',1,'2',0),(95664,285,480,'76100014','Bolvar',1,'2',0),(95665,285,480,'76100018','Bolvar',1,'2',0),(95666,285,480,'76100019','Bolvar',1,'2',0),(95667,285,480,'76109000','Buenaventura',1,'2',0),(95668,285,480,'76109001','Buenaventura',1,'2',0),(95669,285,480,'76109002','Buenaventura',1,'2',0),(95670,285,480,'76109003','Buenaventura',1,'2',0),(95671,285,480,'76109006','Buenaventura',1,'2',0),(95672,285,480,'76109008','Buenaventura',1,'2',0),(95673,285,480,'76109009','Buenaventura',1,'2',0),(95674,285,480,'76109010','Buenaventura',1,'2',0),(95675,285,480,'76109011','Buenaventura',1,'2',0),(95676,285,480,'76109012','Buenaventura',1,'2',0),(95677,285,480,'76109017','Buenaventura',1,'2',0),(95678,285,480,'76109018','Buenaventura',1,'2',0),(95679,285,480,'76109019','Buenaventura',1,'2',0),(95680,285,480,'76109021','Buenaventura',1,'2',0),(95681,285,480,'76109022','Buenaventura',1,'2',0),(95682,285,480,'76109024','Buenaventura',1,'2',0),(95683,285,480,'76109028','Buenaventura',1,'2',0),(95684,285,480,'76109030','Buenaventura',1,'2',0),(95685,285,480,'76109031','Buenaventura',1,'2',0),(95686,285,480,'76109032','Buenaventura',1,'2',0),(95687,285,480,'76109033','Buenaventura',1,'2',0),(95688,285,480,'76109034','Buenaventura',1,'2',0),(95689,285,480,'76109036','Buenaventura',1,'2',0),(95690,285,480,'76109037','Buenaventura',1,'2',0),(95691,285,480,'76109038','Buenaventura',1,'2',0),(95692,285,480,'76109039','Buenaventura',1,'2',0),(95693,285,480,'76109040','Buenaventura',1,'2',0),(95694,285,480,'76109041','Buenaventura',1,'2',0),(95695,285,480,'76109042','Buenaventura',1,'2',0),(95696,285,480,'76109043','Buenaventura',1,'2',0),(95697,285,480,'76109045','Buenaventura',1,'2',0),(95698,285,480,'76109046','Buenaventura',1,'2',0),(95699,285,480,'76109047','Buenaventura',1,'2',0),(95700,285,480,'76109048','Buenaventura',1,'2',0),(95701,285,480,'76109049','Buenaventura',1,'2',0),(95702,285,480,'76109052','Buenaventura',1,'2',0),(95703,285,480,'76109053','Buenaventura',1,'2',0),(95704,285,480,'76109054','Buenaventura',1,'2',0),(95705,285,480,'76109058','Buenaventura',1,'2',0),(95706,285,480,'76109061','Buenaventura',1,'2',0),(95707,285,480,'76109062','Buenaventura',1,'2',0),(95708,285,480,'76109064','Buenaventura',1,'2',0),(95709,285,480,'76109066','Buenaventura',1,'2',0),(95710,285,480,'76109069','Buenaventura',1,'2',0),(95711,285,480,'76109071','Buenaventura',1,'2',0),(95712,285,480,'76109072','Buenaventura',1,'2',0),(95713,285,480,'76109074','Buenaventura',1,'2',0),(95714,285,480,'76109076','Buenaventura',1,'2',0),(95715,285,480,'76109077','Buenaventura',1,'2',0),(95716,285,480,'76109078','Buenaventura',1,'2',0),(95717,285,480,'76109079','Buenaventura',1,'2',0),(95718,285,480,'76109080','Buenaventura',1,'2',0),(95719,285,480,'76109081','Buenaventura',1,'2',0),(95720,285,480,'76109082','Buenaventura',1,'2',0),(95721,285,480,'76109083','Buenaventura',1,'2',0),(95722,285,480,'76109084','Buenaventura',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (95723,285,480,'76109085','Buenaventura',1,'2',0),(95724,285,480,'76109086','Buenaventura',1,'2',0),(95725,285,480,'76109087','Buenaventura',1,'2',0),(95726,285,480,'76109088','Buenaventura',1,'2',0),(95727,285,480,'76109089','Buenaventura',1,'2',0),(95728,285,480,'76109090','Buenaventura',1,'2',0),(95729,285,480,'76109091','Buenaventura',1,'2',0),(95730,285,480,'76109092','Buenaventura',1,'2',0),(95731,285,480,'76109093','Buenaventura',1,'2',0),(95732,285,480,'76109094','Buenaventura',1,'2',0),(95733,285,480,'76109095','Buenaventura',1,'2',0),(95734,285,480,'76109096','Buenaventura',1,'2',0),(95735,285,480,'76109097','Buenaventura',1,'2',0),(95736,285,480,'76109098','Buenaventura',1,'2',0),(95737,285,480,'76109099','Buenaventura',1,'2',0),(95738,285,480,'76109100','Buenaventura',1,'2',0),(95739,285,480,'76109101','Buenaventura',1,'2',0),(95740,285,480,'76109102','Buenaventura',1,'2',0),(95741,285,480,'76109104','Buenaventura',1,'2',0),(95742,285,480,'76109105','Buenaventura',1,'2',0),(95743,285,480,'76109106','Buenaventura',1,'2',0),(95744,285,480,'76109107','Buenaventura',1,'2',0),(95745,285,480,'76109108','Buenaventura',1,'2',0),(95746,285,480,'76109109','Buenaventura',1,'2',0),(95747,285,480,'76109110','Buenaventura',1,'2',0),(95748,285,480,'76109111','Buenaventura',1,'2',0),(95749,285,480,'76109112','Buenaventura',1,'2',0),(95750,285,480,'76109113','Buenaventura',1,'2',0),(95751,285,480,'76109114','Buenaventura',1,'2',0),(95752,285,480,'76111000','Guadalajara De Buga',1,'2',0),(95753,285,480,'76111001','Guadalajara De Buga',1,'2',0),(95754,285,480,'76111002','Guadalajara De Buga',1,'2',0),(95755,285,480,'76111005','Guadalajara De Buga',1,'2',0),(95756,285,480,'76111006','Guadalajara De Buga',1,'2',0),(95757,285,480,'76111007','Guadalajara De Buga',1,'2',0),(95758,285,480,'76111008','Guadalajara De Buga',1,'2',0),(95759,285,480,'76111010','Guadalajara De Buga',1,'2',0),(95760,285,480,'76111012','Guadalajara De Buga',1,'2',0),(95761,285,480,'76111013','Guadalajara De Buga',1,'2',0),(95762,285,480,'76111014','Guadalajara De Buga',1,'2',0),(95763,285,480,'76111015','Guadalajara De Buga',1,'2',0),(95764,285,480,'76111016','Guadalajara De Buga',1,'2',0),(95765,285,480,'76111018','Guadalajara De Buga',1,'2',0),(95766,285,480,'76111020','Guadalajara De Buga',1,'2',0),(95767,285,480,'76111021','Guadalajara De Buga',1,'2',0),(95768,285,480,'76111022','Guadalajara De Buga',1,'2',0),(95769,285,480,'76111023','Guadalajara De Buga',1,'2',0),(95770,285,480,'76111024','Guadalajara De Buga',1,'2',0),(95771,285,480,'76111025','Guadalajara De Buga',1,'2',0),(95772,285,480,'76111026','Guadalajara De Buga',1,'2',0),(95773,285,480,'76111027','Guadalajara De Buga',1,'2',0),(95774,285,480,'76111029','Guadalajara De Buga',1,'2',0),(95775,285,480,'76111030','Guadalajara De Buga',1,'2',0),(95776,285,480,'76113000','Bugalagrande',1,'2',0),(95777,285,480,'76113001','Bugalagrande',1,'2',0),(95778,285,480,'76113002','Bugalagrande',1,'2',0),(95779,285,480,'76113003','Bugalagrande',1,'2',0),(95780,285,480,'76113004','Bugalagrande',1,'2',0),(95781,285,480,'76113008','Bugalagrande',1,'2',0),(95782,285,480,'76113009','Bugalagrande',1,'2',0),(95783,285,480,'76113010','Bugalagrande',1,'2',0),(95784,285,480,'76113011','Bugalagrande',1,'2',0),(95785,285,480,'76113012','Bugalagrande',1,'2',0),(95786,285,480,'76113013','Bugalagrande',1,'2',0),(95787,285,480,'76113015','Bugalagrande',1,'2',0),(95788,285,480,'76113016','Bugalagrande',1,'2',0),(95789,285,480,'76113017','Bugalagrande',1,'2',0),(95790,285,480,'76113018','Bugalagrande',1,'2',0),(95791,285,480,'76113019','Bugalagrande',1,'2',0),(95792,285,480,'76122000','Caicedonia',1,'2',0),(95793,285,480,'76122001','Caicedonia',1,'2',0),(95794,285,480,'76122006','Caicedonia',1,'2',0),(95795,285,480,'76122009','Caicedonia',1,'2',0),(95796,285,480,'76126000','Calima',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (95797,285,480,'76126001','Calima',1,'2',0),(95798,285,480,'76126002','Calima',1,'2',0),(95799,285,480,'76126007','Calima',1,'2',0),(95800,285,480,'76126013','Calima',1,'2',0),(95801,285,480,'76126014','Calima',1,'2',0),(95802,285,480,'76126015','Calima',1,'2',0),(95803,285,480,'76126016','Calima',1,'2',0),(95804,285,480,'76126017','Calima',1,'2',0),(95805,285,480,'76126018','Calima',1,'2',0),(95806,285,480,'76126019','Calima',1,'2',0),(95807,285,480,'76130000','Candelaria',1,'2',0),(95808,285,480,'76130001','Candelaria',1,'2',0),(95809,285,480,'76130002','Candelaria',1,'2',0),(95810,285,480,'76130003','Candelaria',1,'2',0),(95811,285,480,'76130004','Candelaria',1,'2',0),(95812,285,480,'76130005','Candelaria',1,'2',0),(95813,285,480,'76130006','Candelaria',1,'2',0),(95814,285,480,'76130007','Candelaria',1,'2',0),(95815,285,480,'76130008','Candelaria',1,'2',0),(95816,285,480,'76130009','Candelaria',1,'2',0),(95817,285,480,'76130011','Candelaria',1,'2',0),(95818,285,480,'76130012','Candelaria',1,'2',0),(95819,285,480,'76130014','Candelaria',1,'2',0),(95820,285,480,'76130015','Candelaria',1,'2',0),(95821,285,480,'76130016','Candelaria',1,'2',0),(95822,285,480,'76130017','Candelaria',1,'2',0),(95823,285,480,'76130018','Candelaria',1,'2',0),(95824,285,480,'76130019','Candelaria',1,'2',0),(95825,285,480,'76130020','Candelaria',1,'2',0),(95826,285,480,'76130021','Candelaria',1,'2',0),(95827,285,480,'76130022','Candelaria',1,'2',0),(95828,285,480,'76130023','Candelaria',1,'2',0),(95829,285,480,'76130024','Candelaria',1,'2',0),(95830,285,480,'76130025','Candelaria',1,'2',0),(95831,285,480,'76130026','Candelaria',1,'2',0),(95832,285,480,'76130027','Candelaria',1,'2',0),(95833,285,480,'76130028','Candelaria',1,'2',0),(95834,285,480,'76130029','Candelaria',1,'2',0),(95835,285,480,'76130030','Candelaria',1,'2',0),(95836,285,480,'76130031','Candelaria',1,'2',0),(95837,285,480,'76130032','Candelaria',1,'2',0),(95838,285,480,'76130033','Candelaria',1,'2',0),(95839,285,480,'76130034','Candelaria',1,'2',0),(95840,285,480,'76130035','Candelaria',1,'2',0),(95841,285,480,'76130036','Candelaria',1,'2',0),(95842,285,480,'76130037','Candelaria',1,'2',0),(95843,285,480,'76130038','Candelaria',1,'2',0),(95844,285,480,'76130039','Candelaria',1,'2',0),(95845,285,480,'76130040','Candelaria',1,'2',0),(95846,285,480,'76130041','Candelaria',1,'2',0),(95847,285,480,'76130042','Candelaria',1,'2',0),(95848,285,480,'76130043','Candelaria',1,'2',0),(95849,285,480,'76130044','Candelaria',1,'2',0),(95850,285,480,'76147000','Cartago',1,'2',0),(95851,285,480,'76147002','Cartago',1,'2',0),(95852,285,480,'76147003','Cartago',1,'2',0),(95853,285,480,'76147004','Cartago',1,'2',0),(95854,285,480,'76147005','Cartago',1,'2',0),(95855,285,480,'76147006','Cartago',1,'2',0),(95856,285,480,'76147012','Cartago',1,'2',0),(95857,285,480,'76147013','Cartago',1,'2',0),(95858,285,480,'76147014','Cartago',1,'2',0),(95859,285,480,'76233000','Dagua',1,'2',0),(95860,285,480,'76233001','Dagua',1,'2',0),(95861,285,480,'76233002','Dagua',1,'2',0),(95862,285,480,'76233004','Dagua',1,'2',0),(95863,285,480,'76233005','Dagua',1,'2',0),(95864,285,480,'76233006','Dagua',1,'2',0),(95865,285,480,'76233007','Dagua',1,'2',0),(95866,285,480,'76233008','Dagua',1,'2',0),(95867,285,480,'76233009','Dagua',1,'2',0),(95868,285,480,'76233010','Dagua',1,'2',0),(95869,285,480,'76233011','Dagua',1,'2',0),(95870,285,480,'76233012','Dagua',1,'2',0),(95871,285,480,'76233014','Dagua',1,'2',0),(95872,285,480,'76233015','Dagua',1,'2',0),(95873,285,480,'76233016','Dagua',1,'2',0),(95874,285,480,'76233017','Dagua',1,'2',0),(95875,285,480,'76233018','Dagua',1,'2',0),(95876,285,480,'76233019','Dagua',1,'2',0),(95877,285,480,'76233020','Dagua',1,'2',0),(95878,285,480,'76233021','Dagua',1,'2',0),(95879,285,480,'76233024','Dagua',1,'2',0),(95880,285,480,'76233025','Dagua',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (95881,285,480,'76233026','Dagua',1,'2',0),(95882,285,480,'76233027','Dagua',1,'2',0),(95883,285,480,'76233029','Dagua',1,'2',0),(95884,285,480,'76233030','Dagua',1,'2',0),(95885,285,480,'76233031','Dagua',1,'2',0),(95886,285,480,'76233032','Dagua',1,'2',0),(95887,285,480,'76233033','Dagua',1,'2',0),(95888,285,480,'76233034','Dagua',1,'2',0),(95889,285,480,'76233035','Dagua',1,'2',0),(95890,285,480,'76233036','Dagua',1,'2',0),(95891,285,480,'76233037','Dagua',1,'2',0),(95892,285,480,'76233038','Dagua',1,'2',0),(95893,285,480,'76233039','Dagua',1,'2',0),(95894,285,480,'76233040','Dagua',1,'2',0),(95895,285,480,'76233041','Dagua',1,'2',0),(95896,285,480,'76233042','Dagua',1,'2',0),(95897,285,480,'76233043','Dagua',1,'2',0),(95898,285,480,'76233044','Dagua',1,'2',0),(95899,285,480,'76243000','El guila',1,'2',0),(95900,285,480,'76243001','El guila',1,'2',0),(95901,285,480,'76243002','El guila',1,'2',0),(95902,285,480,'76243003','El guila',1,'2',0),(95903,285,480,'76243005','El guila',1,'2',0),(95904,285,480,'76243006','El guila',1,'2',0),(95905,285,480,'76243008','El guila',1,'2',0),(95906,285,480,'76243009','El guila',1,'2',0),(95907,285,480,'76243012','El guila',1,'2',0),(95908,285,480,'76243030','El guila',1,'2',0),(95909,285,480,'76243031','El guila',1,'2',0),(95910,285,480,'76246000','El Cairo',1,'2',0),(95911,285,480,'76246001','El Cairo',1,'2',0),(95912,285,480,'76248000','El Cerrito',1,'2',0),(95913,285,480,'76248001','El Cerrito',1,'2',0),(95914,285,480,'76248002','El Cerrito',1,'2',0),(95915,285,480,'76248003','El Cerrito',1,'2',0),(95916,285,480,'76248005','El Cerrito',1,'2',0),(95917,285,480,'76248006','El Cerrito',1,'2',0),(95918,285,480,'76248008','El Cerrito',1,'2',0),(95919,285,480,'76248009','El Cerrito',1,'2',0),(95920,285,480,'76248010','El Cerrito',1,'2',0),(95921,285,480,'76248011','El Cerrito',1,'2',0),(95922,285,480,'76248012','El Cerrito',1,'2',0),(95923,285,480,'76248013','El Cerrito',1,'2',0),(95924,285,480,'76248014','El Cerrito',1,'2',0),(95925,285,480,'76248018','El Cerrito',1,'2',0),(95926,285,480,'76250000','El Dovio',1,'2',0),(95927,285,480,'76250003','El Dovio',1,'2',0),(95928,285,480,'76250007','El Dovio',1,'2',0),(95929,285,480,'76275000','Florida',1,'2',0),(95930,285,480,'76275004','Florida',1,'2',0),(95931,285,480,'76275005','Florida',1,'2',0),(95932,285,480,'76275006','Florida',1,'2',0),(95933,285,480,'76275008','Florida',1,'2',0),(95934,285,480,'76275009','Florida',1,'2',0),(95935,285,480,'76275010','Florida',1,'2',0),(95936,285,480,'76275011','Florida',1,'2',0),(95937,285,480,'76275012','Florida',1,'2',0),(95938,285,480,'76275013','Florida',1,'2',0),(95939,285,480,'76275014','Florida',1,'2',0),(95940,285,480,'76275015','Florida',1,'2',0),(95941,285,480,'76275016','Florida',1,'2',0),(95942,285,480,'76275019','Florida',1,'2',0),(95943,285,480,'76275021','Florida',1,'2',0),(95944,285,480,'76275024','Florida',1,'2',0),(95945,285,480,'76275025','Florida',1,'2',0),(95946,285,480,'76275028','Florida',1,'2',0),(95947,285,480,'76306000','Ginebra',1,'2',0),(95948,285,480,'76306001','Ginebra',1,'2',0),(95949,285,480,'76306002','Ginebra',1,'2',0),(95950,285,480,'76306003','Ginebra',1,'2',0),(95951,285,480,'76306005','Ginebra',1,'2',0),(95952,285,480,'76306007','Ginebra',1,'2',0),(95953,285,480,'76306008','Ginebra',1,'2',0),(95954,285,480,'76306009','Ginebra',1,'2',0),(95955,285,480,'76318000','Guacar',1,'2',0),(95956,285,480,'76318003','Guacar',1,'2',0),(95957,285,480,'76318004','Guacar',1,'2',0),(95958,285,480,'76318006','Guacar',1,'2',0),(95959,285,480,'76318007','Guacar',1,'2',0),(95960,285,480,'76318008','Guacar',1,'2',0),(95961,285,480,'76318009','Guacar',1,'2',0),(95962,285,480,'76318010','Guacar',1,'2',0),(95963,285,480,'76318011','Guacar',1,'2',0),(95964,285,480,'76318012','Guacar',1,'2',0),(95965,285,480,'76318013','Guacar',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (95966,285,480,'76364000','Jamund',1,'2',0),(95967,285,480,'76364001','Jamund',1,'2',0),(95968,285,480,'76364002','Jamund',1,'2',0),(95969,285,480,'76364003','Jamund',1,'2',0),(95970,285,480,'76364004','Jamund',1,'2',0),(95971,285,480,'76364005','Jamund',1,'2',0),(95972,285,480,'76364006','Jamund',1,'2',0),(95973,285,480,'76364008','Jamund',1,'2',0),(95974,285,480,'76364009','Jamund',1,'2',0),(95975,285,480,'76364010','Jamund',1,'2',0),(95976,285,480,'76364011','Jamund',1,'2',0),(95977,285,480,'76364012','Jamund',1,'2',0),(95978,285,480,'76364013','Jamund',1,'2',0),(95979,285,480,'76364014','Jamund',1,'2',0),(95980,285,480,'76364015','Jamund',1,'2',0),(95981,285,480,'76364017','Jamund',1,'2',0),(95982,285,480,'76364018','Jamund',1,'2',0),(95983,285,480,'76364019','Jamund',1,'2',0),(95984,285,480,'76364020','Jamund',1,'2',0),(95985,285,480,'76364021','Jamund',1,'2',0),(95986,285,480,'76364022','Jamund',1,'2',0),(95987,285,480,'76364023','Jamund',1,'2',0),(95988,285,480,'76377000','La Cumbre',1,'2',0),(95989,285,480,'76377001','La Cumbre',1,'2',0),(95990,285,480,'76377002','La Cumbre',1,'2',0),(95991,285,480,'76377003','La Cumbre',1,'2',0),(95992,285,480,'76377004','La Cumbre',1,'2',0),(95993,285,480,'76377005','La Cumbre',1,'2',0),(95994,285,480,'76377008','La Cumbre',1,'2',0),(95995,285,480,'76377009','La Cumbre',1,'2',0),(95996,285,480,'76377010','La Cumbre',1,'2',0),(95997,285,480,'76377011','La Cumbre',1,'2',0),(95998,285,480,'76400000','La Unin',1,'2',0),(95999,285,480,'76400001','La Unin',1,'2',0),(96000,285,480,'76400002','La Unin',1,'2',0),(96001,285,480,'76400003','La Unin',1,'2',0),(96002,285,480,'76400004','La Unin',1,'2',0),(96003,285,480,'76400005','La Unin',1,'2',0),(96004,285,480,'76400006','La Unin',1,'2',0),(96005,285,480,'76400008','La Unin',1,'2',0),(96006,285,480,'76400009','La Unin',1,'2',0),(96007,285,480,'76400010','La Unin',1,'2',0),(96008,285,480,'76400011','La Unin',1,'2',0),(96009,285,480,'76400012','La Unin',1,'2',0),(96010,285,480,'76400013','La Unin',1,'2',0),(96011,285,480,'76400014','La Unin',1,'2',0),(96012,285,480,'76403000','La Victoria',1,'2',0),(96013,285,480,'76403003','La Victoria',1,'2',0),(96014,285,480,'76403004','La Victoria',1,'2',0),(96015,285,480,'76403005','La Victoria',1,'2',0),(96016,285,480,'76403006','La Victoria',1,'2',0),(96017,285,480,'76403007','La Victoria',1,'2',0),(96018,285,480,'76403009','La Victoria',1,'2',0),(96019,285,480,'76497000','Obando',1,'2',0),(96020,285,480,'76497001','Obando',1,'2',0),(96021,285,480,'76497002','Obando',1,'2',0),(96022,285,480,'76497003','Obando',1,'2',0),(96023,285,480,'76497005','Obando',1,'2',0),(96024,285,480,'76497006','Obando',1,'2',0),(96025,285,480,'76497007','Obando',1,'2',0),(96026,285,480,'76497008','Obando',1,'2',0),(96027,285,480,'76520000','Palmira',1,'2',0),(96028,285,480,'76520001','Palmira',1,'2',0),(96029,285,480,'76520002','Palmira',1,'2',0),(96030,285,480,'76520003','Palmira',1,'2',0),(96031,285,480,'76520004','Palmira',1,'2',0),(96032,285,480,'76520005','Palmira',1,'2',0),(96033,285,480,'76520006','Palmira',1,'2',0),(96034,285,480,'76520007','Palmira',1,'2',0),(96035,285,480,'76520008','Palmira',1,'2',0),(96036,285,480,'76520009','Palmira',1,'2',0),(96037,285,480,'76520010','Palmira',1,'2',0),(96038,285,480,'76520011','Palmira',1,'2',0),(96039,285,480,'76520012','Palmira',1,'2',0),(96040,285,480,'76520013','Palmira',1,'2',0),(96041,285,480,'76520014','Palmira',1,'2',0),(96042,285,480,'76520015','Palmira',1,'2',0),(96043,285,480,'76520016','Palmira',1,'2',0),(96044,285,480,'76520017','Palmira',1,'2',0),(96045,285,480,'76520018','Palmira',1,'2',0),(96046,285,480,'76520019','Palmira',1,'2',0),(96047,285,480,'76520020','Palmira',1,'2',0),(96048,285,480,'76520021','Palmira',1,'2',0),(96049,285,480,'76520022','Palmira',1,'2',0),(96050,285,480,'76520023','Palmira',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (96051,285,480,'76520024','Palmira',1,'2',0),(96052,285,480,'76520025','Palmira',1,'2',0),(96053,285,480,'76520026','Palmira',1,'2',0),(96054,285,480,'76520027','Palmira',1,'2',0),(96055,285,480,'76520028','Palmira',1,'2',0),(96056,285,480,'76520029','Palmira',1,'2',0),(96057,285,480,'76520030','Palmira',1,'2',0),(96058,285,480,'76520032','Palmira',1,'2',0),(96059,285,480,'76520033','Palmira',1,'2',0),(96060,285,480,'76520035','Palmira',1,'2',0),(96061,285,480,'76520036','Palmira',1,'2',0),(96062,285,480,'76520038','Palmira',1,'2',0),(96063,285,480,'76520039','Palmira',1,'2',0),(96064,285,480,'76520041','Palmira',1,'2',0),(96065,285,480,'76520043','Palmira',1,'2',0),(96066,285,480,'76520044','Palmira',1,'2',0),(96067,285,480,'76520045','Palmira',1,'2',0),(96068,285,480,'76520046','Palmira',1,'2',0),(96069,285,480,'76520047','Palmira',1,'2',0),(96070,285,480,'76520048','Palmira',1,'2',0),(96071,285,480,'76563000','Pradera',1,'2',0),(96072,285,480,'76563001','Pradera',1,'2',0),(96073,285,480,'76563002','Pradera',1,'2',0),(96074,285,480,'76563003','Pradera',1,'2',0),(96075,285,480,'76563005','Pradera',1,'2',0),(96076,285,480,'76563007','Pradera',1,'2',0),(96077,285,480,'76563008','Pradera',1,'2',0),(96078,285,480,'76563009','Pradera',1,'2',0),(96079,285,480,'76563011','Pradera',1,'2',0),(96080,285,480,'76563012','Pradera',1,'2',0),(96081,285,480,'76563013','Pradera',1,'2',0),(96082,285,480,'76563014','Pradera',1,'2',0),(96083,285,480,'76563017','Pradera',1,'2',0),(96084,285,480,'76563018','Pradera',1,'2',0),(96085,285,480,'76563019','Pradera',1,'2',0),(96086,285,480,'76563020','Pradera',1,'2',0),(96087,285,480,'76563021','Pradera',1,'2',0),(96088,285,480,'76563022','Pradera',1,'2',0),(96089,285,480,'76563024','Pradera',1,'2',0),(96090,285,480,'76563025','Pradera',1,'2',0),(96091,285,480,'76563027','Pradera',1,'2',0),(96092,285,480,'76563028','Pradera',1,'2',0),(96093,285,480,'76563029','Pradera',1,'2',0),(96094,285,480,'76563030','Pradera',1,'2',0),(96095,285,480,'76563031','Pradera',1,'2',0),(96096,285,480,'76606000','Restrepo',1,'2',0),(96097,285,480,'76606002','Restrepo',1,'2',0),(96098,285,480,'76606003','Restrepo',1,'2',0),(96099,285,480,'76606004','Restrepo',1,'2',0),(96100,285,480,'76606005','Restrepo',1,'2',0),(96101,285,480,'76606006','Restrepo',1,'2',0),(96102,285,480,'76606007','Restrepo',1,'2',0),(96103,285,480,'76606008','Restrepo',1,'2',0),(96104,285,480,'76616000','Riofro',1,'2',0),(96105,285,480,'76616002','Riofro',1,'2',0),(96106,285,480,'76616005','Riofro',1,'2',0),(96107,285,480,'76616006','Riofro',1,'2',0),(96108,285,480,'76616007','Riofro',1,'2',0),(96109,285,480,'76616009','Riofro',1,'2',0),(96110,285,480,'76616010','Riofro',1,'2',0),(96111,285,480,'76616013','Riofro',1,'2',0),(96112,285,480,'76616015','Riofro',1,'2',0),(96113,285,480,'76616016','Riofro',1,'2',0),(96114,285,480,'76616017','Riofro',1,'2',0),(96115,285,480,'76622000','Roldanillo',1,'2',0),(96116,285,480,'76622001','Roldanillo',1,'2',0),(96117,285,480,'76622002','Roldanillo',1,'2',0),(96118,285,480,'76622003','Roldanillo',1,'2',0),(96119,285,480,'76622004','Roldanillo',1,'2',0),(96120,285,480,'76622005','Roldanillo',1,'2',0),(96121,285,480,'76622007','Roldanillo',1,'2',0),(96122,285,480,'76622008','Roldanillo',1,'2',0),(96123,285,480,'76622009','Roldanillo',1,'2',0),(96124,285,480,'76622010','Roldanillo',1,'2',0),(96125,285,480,'76622011','Roldanillo',1,'2',0),(96126,285,480,'76622012','Roldanillo',1,'2',0),(96127,285,480,'76622013','Roldanillo',1,'2',0),(96128,285,480,'76622014','Roldanillo',1,'2',0),(96129,285,480,'76622015','Roldanillo',1,'2',0),(96130,285,480,'76622018','Roldanillo',1,'2',0),(96131,285,480,'76622019','Roldanillo',1,'2',0),(96132,285,480,'76622020','Roldanillo',1,'2',0),(96133,285,480,'76622022','Roldanillo',1,'2',0),(96134,285,480,'76622024','Roldanillo',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (96135,285,480,'76670000','San Pedro',1,'2',0),(96136,285,480,'76670001','San Pedro',1,'2',0),(96137,285,480,'76670002','San Pedro',1,'2',0),(96138,285,480,'76670003','San Pedro',1,'2',0),(96139,285,480,'76670004','San Pedro',1,'2',0),(96140,285,480,'76670005','San Pedro',1,'2',0),(96141,285,480,'76670006','San Pedro',1,'2',0),(96142,285,480,'76670007','San Pedro',1,'2',0),(96143,285,480,'76670008','San Pedro',1,'2',0),(96144,285,480,'76670009','San Pedro',1,'2',0),(96145,285,480,'76670010','San Pedro',1,'2',0),(96146,285,480,'76670011','San Pedro',1,'2',0),(96147,285,480,'76670012','San Pedro',1,'2',0),(96148,285,480,'76670018','San Pedro',1,'2',0),(96149,285,480,'76670024','San Pedro',1,'2',0),(96150,285,480,'76736000','Sevilla',1,'2',0),(96151,285,480,'76736002','Sevilla',1,'2',0),(96152,285,480,'76736004','Sevilla',1,'2',0),(96153,285,480,'76736005','Sevilla',1,'2',0),(96154,285,480,'76736006','Sevilla',1,'2',0),(96155,285,480,'76736008','Sevilla',1,'2',0),(96156,285,480,'76736010','Sevilla',1,'2',0),(96157,285,480,'76736014','Sevilla',1,'2',0),(96158,285,480,'76736017','Sevilla',1,'2',0),(96159,285,480,'76736018','Sevilla',1,'2',0),(96160,285,480,'76736019','Sevilla',1,'2',0),(96161,285,480,'76823000','Toro',1,'2',0),(96162,285,480,'76823001','Toro',1,'2',0),(96163,285,480,'76823002','Toro',1,'2',0),(96164,285,480,'76823003','Toro',1,'2',0),(96165,285,480,'76823005','Toro',1,'2',0),(96166,285,480,'76823006','Toro',1,'2',0),(96167,285,480,'76823007','Toro',1,'2',0),(96168,285,480,'76823008','Toro',1,'2',0),(96169,285,480,'76828000','Trujillo',1,'2',0),(96170,285,480,'76828002','Trujillo',1,'2',0),(96171,285,480,'76828003','Trujillo',1,'2',0),(96172,285,480,'76828004','Trujillo',1,'2',0),(96173,285,480,'76828005','Trujillo',1,'2',0),(96174,285,480,'76828006','Trujillo',1,'2',0),(96175,285,480,'76828007','Trujillo',1,'2',0),(96176,285,480,'76828010','Trujillo',1,'2',0),(96177,285,480,'76828013','Trujillo',1,'2',0),(96178,285,480,'76828014','Trujillo',1,'2',0),(96179,285,480,'76828016','Trujillo',1,'2',0),(96180,285,480,'76828017','Trujillo',1,'2',0),(96181,285,480,'76828018','Trujillo',1,'2',0),(96182,285,480,'76834000','Tulu',1,'2',0),(96183,285,480,'76834001','Tulu',1,'2',0),(96184,285,480,'76834002','Tulu',1,'2',0),(96185,285,480,'76834003','Tulu',1,'2',0),(96186,285,480,'76834004','Tulu',1,'2',0),(96187,285,480,'76834005','Tulu',1,'2',0),(96188,285,480,'76834006','Tulu',1,'2',0),(96189,285,480,'76834007','Tulu',1,'2',0),(96190,285,480,'76834008','Tulu',1,'2',0),(96191,285,480,'76834009','Tulu',1,'2',0),(96192,285,480,'76834010','Tulu',1,'2',0),(96193,285,480,'76834011','Tulu',1,'2',0),(96194,285,480,'76834012','Tulu',1,'2',0),(96195,285,480,'76834013','Tulu',1,'2',0),(96196,285,480,'76834014','Tulu',1,'2',0),(96197,285,480,'76834015','Tulu',1,'2',0),(96198,285,480,'76834016','Tulu',1,'2',0),(96199,285,480,'76834017','Tulu',1,'2',0),(96200,285,480,'76834019','Tulu',1,'2',0),(96201,285,480,'76834020','Tulu',1,'2',0),(96202,285,480,'76834021','Tulu',1,'2',0),(96203,285,480,'76834022','Tulu',1,'2',0),(96204,285,480,'76834023','Tulu',1,'2',0),(96205,285,480,'76834024','Tulu',1,'2',0),(96206,285,480,'76834025','Tulu',1,'2',0),(96207,285,480,'76834026','Tulu',1,'2',0),(96208,285,480,'76834028','Tulu',1,'2',0),(96209,285,480,'76834029','Tulu',1,'2',0),(96210,285,480,'76834030','Tulu',1,'2',0),(96211,285,480,'76834031','Tulu',1,'2',0),(96212,285,480,'76834032','Tulu',1,'2',0),(96213,285,480,'76845000','Ulloa',1,'2',0),(96214,285,480,'76845001','Ulloa',1,'2',0),(96215,285,480,'76845002','Ulloa',1,'2',0),(96216,285,480,'76845004','Ulloa',1,'2',0),(96217,285,480,'76845005','Ulloa',1,'2',0),(96218,285,480,'76863000','Versalles',1,'2',0),(96219,285,480,'76863001','Versalles',1,'2',0),(96220,285,480,'76863002','Versalles',1,'2',0),(96221,285,480,'76863005','Versalles',1,'2',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (96222,285,480,'76863007','Versalles',1,'2',0),(96223,285,480,'76863010','Versalles',1,'2',0),(96224,285,480,'76863012','Versalles',1,'2',0),(96225,285,480,'76863014','Versalles',1,'2',0),(96226,285,480,'76863016','Versalles',1,'2',0),(96227,285,480,'76863017','Versalles',1,'2',0),(96228,285,480,'76863018','Versalles',1,'2',0),(96229,285,480,'76869000','Vijes',1,'2',0),(96230,285,480,'76869001','Vijes',1,'2',0),(96231,285,480,'76869003','Vijes',1,'2',0),(96232,285,480,'76869004','Vijes',1,'2',0),(96233,285,480,'76869007','Vijes',1,'2',0),(96234,285,480,'76869008','Vijes',1,'2',0),(96235,285,480,'76869010','Vijes',1,'2',0),(96236,285,480,'76890000','Yotoco',1,'2',0),(96237,285,480,'76890001','Yotoco',1,'2',0),(96238,285,480,'76890002','Yotoco',1,'2',0),(96239,285,480,'76890003','Yotoco',1,'2',0),(96240,285,480,'76890004','Yotoco',1,'2',0),(96241,285,480,'76890005','Yotoco',1,'2',0),(96242,285,480,'76890006','Yotoco',1,'2',0),(96243,285,480,'76890007','Yotoco',1,'2',0),(96244,285,480,'76890008','Yotoco',1,'2',0),(96245,285,480,'76890009','Yotoco',1,'2',0),(96246,285,480,'76890010','Yotoco',1,'2',0),(96247,285,480,'76890011','Yotoco',1,'2',0),(96248,285,480,'76890012','Yotoco',1,'2',0),(96249,285,480,'76890013','Yotoco',1,'2',0),(96250,285,480,'76890014','Yotoco',1,'2',0),(96251,285,480,'76892000','Yumbo',1,'2',0),(96252,285,480,'76892002','Yumbo',1,'2',0),(96253,285,480,'76892003','Yumbo',1,'2',0),(96254,285,480,'76892004','Yumbo',1,'2',0),(96255,285,480,'76892005','Yumbo',1,'2',0),(96256,285,480,'76892008','Yumbo',1,'2',0),(96257,285,480,'76892009','Yumbo',1,'2',0),(96258,285,480,'76892010','Yumbo',1,'2',0),(96259,285,480,'76892011','Yumbo',1,'2',0),(96260,285,480,'76892014','Yumbo',1,'2',0),(96261,285,480,'76892015','Yumbo',1,'2',0),(96262,285,480,'76892017','Yumbo',1,'2',0),(96263,285,480,'76892018','Yumbo',1,'2',0),(96264,285,480,'76892019','Yumbo',1,'2',0),(96265,285,480,'76892020','Yumbo',1,'2',0),(96266,285,480,'76892021','Yumbo',1,'2',0),(96267,285,480,'76895000','Zarzal',1,'2',0),(96268,285,480,'76895001','Zarzal',1,'2',0),(96269,285,480,'76895002','Zarzal',1,'2',0),(96270,285,480,'76895003','Zarzal',1,'2',0),(96271,285,480,'76895004','Zarzal',1,'2',0),(96272,285,480,'76895005','Zarzal',1,'2',0),(96273,285,480,'76895006','Zarzal',1,'2',0),(96274,285,480,'76895007','Zarzal',1,'2',0),(96275,285,480,'76895008','Zarzal',1,'2',0),(96276,256,480,'81001000','Arauca',1,'7',0),(96277,256,480,'81001017','Arauca',1,'7',0),(96278,256,480,'81001018','Arauca',1,'7',0),(96279,256,480,'81001019','Arauca',1,'7',0),(96280,256,480,'81001020','Arauca',1,'7',0),(96281,256,480,'81065000','Arauquita',1,'7',0),(96282,256,480,'81065001','Arauquita',1,'7',0),(96283,256,480,'81065002','Arauquita',1,'7',0),(96284,256,480,'81065003','Arauquita',1,'7',0),(96285,256,480,'81065004','Arauquita',1,'7',0),(96286,256,480,'81065005','Arauquita',1,'7',0),(96287,256,480,'81065007','Arauquita',1,'7',0),(96288,256,480,'81065008','Arauquita',1,'7',0),(96289,256,480,'81065009','Arauquita',1,'7',0),(96290,256,480,'81065010','Arauquita',1,'7',0),(96291,256,480,'81065011','Arauquita',1,'7',0),(96292,256,480,'81065012','Arauquita',1,'7',0),(96293,256,480,'81065013','Arauquita',1,'7',0),(96294,256,480,'81065016','Arauquita',1,'7',0),(96295,256,480,'81065017','Arauquita',1,'7',0),(96296,256,480,'81065019','Arauquita',1,'7',0),(96297,256,480,'81065020','Arauquita',1,'7',0),(96298,256,480,'81065021','Arauquita',1,'7',0),(96299,256,480,'81065022','Arauquita',1,'7',0),(96300,256,480,'81065023','Arauquita',1,'7',0),(96301,256,480,'81065024','Arauquita',1,'7',0),(96302,256,480,'81220000','Cravo Norte',1,'7',0),(96303,256,480,'81220001','Cravo Norte',1,'7',0),(96304,256,480,'81220002','Cravo Norte',1,'7',0),(96305,256,480,'81220003','Cravo Norte',1,'7',0),(96306,256,480,'81220004','Cravo Norte',1,'7',0),(96307,256,480,'81300000','Fortul',1,'7',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (96308,256,480,'81300001','Fortul',1,'7',0),(96309,256,480,'81300002','Fortul',1,'7',0),(96310,256,480,'81300003','Fortul',1,'7',0),(96311,256,480,'81300006','Fortul',1,'7',0),(96312,256,480,'81300007','Fortul',1,'7',0),(96313,256,480,'81300010','Fortul',1,'7',0),(96314,256,480,'81591000','Puerto Rondn',1,'7',0),(96315,256,480,'81591002','Puerto Rondn',1,'7',0),(96316,256,480,'81591004','Puerto Rondn',1,'7',0),(96317,256,480,'81591005','Puerto Rondn',1,'7',0),(96318,256,480,'81591006','Puerto Rondn',1,'7',0),(96319,256,480,'81591007','Puerto Rondn',1,'7',0),(96320,256,480,'81736000','Saravena',1,'7',0),(96321,256,480,'81736006','Saravena',1,'7',0),(96322,256,480,'81736008','Saravena',1,'7',0),(96323,256,480,'81794000','Tame',1,'7',0),(96324,256,480,'81794001','Tame',1,'7',0),(96325,256,480,'81794002','Tame',1,'7',0),(96326,256,480,'81794003','Tame',1,'7',0),(96327,256,480,'81794004','Tame',1,'7',0),(96328,256,480,'81794005','Tame',1,'7',0),(96329,256,480,'81794006','Tame',1,'7',0),(96330,256,480,'81794008','Tame',1,'7',0),(96331,256,480,'81794009','Tame',1,'7',0),(96332,256,480,'81794010','Tame',1,'7',0),(96333,256,480,'81794011','Tame',1,'7',0),(96334,256,480,'81794012','Tame',1,'7',0),(96335,256,480,'81794013','Tame',1,'7',0),(96336,256,480,'81794014','Tame',1,'7',0),(96337,256,480,'81794015','Tame',1,'7',0),(96338,256,480,'81794016','Tame',1,'7',0),(96339,256,480,'81794017','Tame',1,'7',0),(96340,256,480,'81794018','Tame',1,'7',0),(96341,256,480,'81794019','Tame',1,'7',0),(96342,256,480,'81794020','Tame',1,'7',0),(96343,256,480,'81794021','Tame',1,'7',0),(96344,256,480,'81794022','Tame',1,'7',0),(96345,256,480,'81794023','Tame',1,'7',0),(96346,256,480,'81794024','Tame',1,'7',0),(96347,256,480,'81794025','Tame',1,'7',0),(96348,256,480,'81794026','Tame',1,'7',0),(96349,256,480,'81794027','Tame',1,'7',0),(96350,263,480,'85001000','Yopal',1,'8',0),(96351,263,480,'85001001','Yopal',1,'8',0),(96352,263,480,'85001002','Yopal',1,'8',0),(96353,263,480,'85001003','Yopal',1,'8',0),(96354,263,480,'85001006','Yopal',1,'8',0),(96355,263,480,'85001010','Yopal',1,'8',0),(96356,263,480,'85001011','Yopal',1,'8',0),(96357,263,480,'85001012','Yopal',1,'8',0),(96358,263,480,'85001013','Yopal',1,'8',0),(96359,263,480,'85010000','Aguazul',1,'8',0),(96360,263,480,'85010001','Aguazul',1,'8',0),(96361,263,480,'85010002','Aguazul',1,'8',0),(96362,263,480,'85010003','Aguazul',1,'8',0),(96363,263,480,'85010004','Aguazul',1,'8',0),(96364,263,480,'85010005','Aguazul',1,'8',0),(96365,263,480,'85010006','Aguazul',1,'8',0),(96366,263,480,'85010007','Aguazul',1,'8',0),(96367,263,480,'85010009','Aguazul',1,'8',0),(96368,263,480,'85010010','Aguazul',1,'8',0),(96369,263,480,'85010011','Aguazul',1,'8',0),(96370,263,480,'85010012','Aguazul',1,'8',0),(96371,263,480,'85010013','Aguazul',1,'8',0),(96372,263,480,'85015000','Chmeza',1,'8',0),(96373,263,480,'85015001','Chmeza',1,'8',0),(96374,263,480,'85015002','Chmeza',1,'8',0),(96375,263,480,'85015003','Chmeza',1,'8',0),(96376,263,480,'85125000','Hato Corozal',1,'8',0),(96377,263,480,'85125001','Hato Corozal',1,'8',0),(96378,263,480,'85125002','Hato Corozal',1,'8',0),(96379,263,480,'85125003','Hato Corozal',1,'8',0),(96380,263,480,'85125004','Hato Corozal',1,'8',0),(96381,263,480,'85125005','Hato Corozal',1,'8',0),(96382,263,480,'85125007','Hato Corozal',1,'8',0),(96383,263,480,'85125008','Hato Corozal',1,'8',0),(96384,263,480,'85125010','Hato Corozal',1,'8',0),(96385,263,480,'85125011','Hato Corozal',1,'8',0),(96386,263,480,'85125012','Hato Corozal',1,'8',0),(96387,263,480,'85125013','Hato Corozal',1,'8',0),(96388,263,480,'85125014','Hato Corozal',1,'8',0),(96389,263,480,'85125015','Hato Corozal',1,'8',0),(96390,263,480,'85136000','La Salina',1,'8',0),(96391,263,480,'85139000','Man',1,'8',0),(96392,263,480,'85139002','Man',1,'8',0),(96393,263,480,'85139003','Man',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (96394,263,480,'85139005','Man',1,'8',0),(96395,263,480,'85139006','Man',1,'8',0),(96396,263,480,'85139007','Man',1,'8',0),(96397,263,480,'85139008','Man',1,'8',0),(96398,263,480,'85162000','Monterrey',1,'8',0),(96399,263,480,'85162002','Monterrey',1,'8',0),(96400,263,480,'85162004','Monterrey',1,'8',0),(96401,263,480,'85162006','Monterrey',1,'8',0),(96402,263,480,'85162007','Monterrey',1,'8',0),(96403,263,480,'85225000','Nuncha',1,'8',0),(96404,263,480,'85225016','Nuncha',1,'8',0),(96405,263,480,'85230000','Orocu',1,'8',0),(96406,263,480,'85230003','Orocu',1,'8',0),(96407,263,480,'85230006','Orocu',1,'8',0),(96408,263,480,'85230007','Orocu',1,'8',0),(96409,263,480,'85230008','Orocu',1,'8',0),(96410,263,480,'85230009','Orocu',1,'8',0),(96411,263,480,'85230010','Orocu',1,'8',0),(96412,263,480,'85250000','Paz De Ariporo',1,'8',0),(96413,263,480,'85250001','Paz De Ariporo',1,'8',0),(96414,263,480,'85250002','Paz De Ariporo',1,'8',0),(96415,263,480,'85250003','Paz De Ariporo',1,'8',0),(96416,263,480,'85250004','Paz De Ariporo',1,'8',0),(96417,263,480,'85250006','Paz De Ariporo',1,'8',0),(96418,263,480,'85263000','Pore',1,'8',0),(96419,263,480,'85263001','Pore',1,'8',0),(96420,263,480,'85263003','Pore',1,'8',0),(96421,263,480,'85279000','Recetor',1,'8',0),(96422,263,480,'85300000','Sabanalarga',1,'8',0),(96423,263,480,'85300001','Sabanalarga',1,'8',0),(96424,263,480,'85300003','Sabanalarga',1,'8',0),(96425,263,480,'85315000','Scama',1,'8',0),(96426,263,480,'85325000','San Luis De Palenque',1,'8',0),(96427,263,480,'85325001','San Luis De Palenque',1,'8',0),(96428,263,480,'85325002','San Luis De Palenque',1,'8',0),(96429,263,480,'85325003','San Luis De Palenque',1,'8',0),(96430,263,480,'85400000','Tmara',1,'8',0),(96431,263,480,'85400002','Tmara',1,'8',0),(96432,263,480,'85400004','Tmara',1,'8',0),(96433,263,480,'85410000','Tauramena',1,'8',0),(96434,263,480,'85410005','Tauramena',1,'8',0),(96435,263,480,'85430000','Trinidad',1,'8',0),(96436,263,480,'85430001','Trinidad',1,'8',0),(96437,263,480,'85430002','Trinidad',1,'8',0),(96438,263,480,'85430003','Trinidad',1,'8',0),(96439,263,480,'85430004','Trinidad',1,'8',0),(96440,263,480,'85430005','Trinidad',1,'8',0),(96441,263,480,'85430006','Trinidad',1,'8',0),(96442,263,480,'85440000','Villanueva',1,'8',0),(96443,263,480,'85440001','Villanueva',1,'8',0),(96444,263,480,'85440002','Villanueva',1,'8',0),(96445,263,480,'85440003','Villanueva',1,'8',0),(96446,278,480,'86001000','Mocoa',1,'8',0),(96447,278,480,'86001001','Mocoa',1,'8',0),(96448,278,480,'86001002','Mocoa',1,'8',0),(96449,278,480,'86001003','Mocoa',1,'8',0),(96450,278,480,'86001004','Mocoa',1,'8',0),(96451,278,480,'86001006','Mocoa',1,'8',0),(96452,278,480,'86001009','Mocoa',1,'8',0),(96453,278,480,'86001014','Mocoa',1,'8',0),(96454,278,480,'86219000','Coln',1,'8',0),(96455,278,480,'86219001','Coln',1,'8',0),(96456,278,480,'86320000','Orito',1,'8',0),(96457,278,480,'86320001','Orito',1,'8',0),(96458,278,480,'86320002','Orito',1,'8',0),(96459,278,480,'86320003','Orito',1,'8',0),(96460,278,480,'86320004','Orito',1,'8',0),(96461,278,480,'86320008','Orito',1,'8',0),(96462,278,480,'86320009','Orito',1,'8',0),(96463,278,480,'86320010','Orito',1,'8',0),(96464,278,480,'86320011','Orito',1,'8',0),(96465,278,480,'86568000','Puerto Ass',1,'8',0),(96466,278,480,'86568005','Puerto Ass',1,'8',0),(96467,278,480,'86568006','Puerto Ass',1,'8',0),(96468,278,480,'86568009','Puerto Ass',1,'8',0),(96469,278,480,'86568019','Puerto Ass',1,'8',0),(96470,278,480,'86568020','Puerto Ass',1,'8',0),(96471,278,480,'86568021','Puerto Ass',1,'8',0),(96472,278,480,'86568022','Puerto Ass',1,'8',0),(96473,278,480,'86568023','Puerto Ass',1,'8',0),(96474,278,480,'86568024','Puerto Ass',1,'8',0),(96475,278,480,'86568025','Puerto Ass',1,'8',0),(96476,278,480,'86568026','Puerto Ass',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (96477,278,480,'86568027','Puerto Ass',1,'8',0),(96478,278,480,'86568028','Puerto Ass',1,'8',0),(96479,278,480,'86568029','Puerto Ass',1,'8',0),(96480,278,480,'86568030','Puerto Ass',1,'8',0),(96481,278,480,'86568031','Puerto Ass',1,'8',0),(96482,278,480,'86569000','Puerto Caicedo',1,'8',0),(96483,278,480,'86569001','Puerto Caicedo',1,'8',0),(96484,278,480,'86569002','Puerto Caicedo',1,'8',0),(96485,278,480,'86569003','Puerto Caicedo',1,'8',0),(96486,278,480,'86571000','Puerto Guzmn',1,'8',0),(96487,278,480,'86571001','Puerto Guzmn',1,'8',0),(96488,278,480,'86571002','Puerto Guzmn',1,'8',0),(96489,278,480,'86571003','Puerto Guzmn',1,'8',0),(96490,278,480,'86571004','Puerto Guzmn',1,'8',0),(96491,278,480,'86571005','Puerto Guzmn',1,'8',0),(96492,278,480,'86571006','Puerto Guzmn',1,'8',0),(96493,278,480,'86571007','Puerto Guzmn',1,'8',0),(96494,278,480,'86571008','Puerto Guzmn',1,'8',0),(96495,278,480,'86571009','Puerto Guzmn',1,'8',0),(96496,278,480,'86571010','Puerto Guzmn',1,'8',0),(96497,278,480,'86573000','Puerto Leguzamo',1,'8',0),(96498,278,480,'86573001','Puerto Leguzamo',1,'8',0),(96499,278,480,'86573002','Puerto Leguzamo',1,'8',0),(96500,278,480,'86573003','Puerto Leguzamo',1,'8',0),(96501,278,480,'86573005','Puerto Leguzamo',1,'8',0),(96502,278,480,'86573006','Puerto Leguzamo',1,'8',0),(96503,278,480,'86573007','Puerto Leguzamo',1,'8',0),(96504,278,480,'86573008','Puerto Leguzamo',1,'8',0),(96505,278,480,'86573009','Puerto Leguzamo',1,'8',0),(96506,278,480,'86573010','Puerto Leguzamo',1,'8',0),(96507,278,480,'86573011','Puerto Leguzamo',1,'8',0),(96508,278,480,'86749000','Sibundoy',1,'8',0),(96509,278,480,'86749001','Sibundoy',1,'8',0),(96510,278,480,'86749002','Sibundoy',1,'8',0),(96511,278,480,'86749003','Sibundoy',1,'8',0),(96512,278,480,'86749004','Sibundoy',1,'8',0),(96513,278,480,'86749005','Sibundoy',1,'8',0),(96514,278,480,'86749006','Sibundoy',1,'8',0),(96515,278,480,'86749007','Sibundoy',1,'8',0),(96516,278,480,'86755000','San Francisco',1,'8',0),(96517,278,480,'86755001','San Francisco',1,'8',0),(96518,278,480,'86755002','San Francisco',1,'8',0),(96519,278,480,'86757000','San Miguel',1,'8',0),(96520,278,480,'86757001','San Miguel',1,'8',0),(96521,278,480,'86760000','Santiago',1,'8',0),(96522,278,480,'86760001','Santiago',1,'8',0),(96523,278,480,'86865000','Valle Del Guamuez',1,'8',0),(96524,278,480,'86865003','Valle Del Guamuez',1,'8',0),(96525,278,480,'86865004','Valle Del Guamuez',1,'8',0),(96526,278,480,'86865005','Valle Del Guamuez',1,'8',0),(96527,278,480,'86865007','Valle Del Guamuez',1,'8',0),(96528,278,480,'86865008','Valle Del Guamuez',1,'8',0),(96529,278,480,'86865009','Valle Del Guamuez',1,'8',0),(96530,278,480,'86865010','Valle Del Guamuez',1,'8',0),(96531,278,480,'86865011','Valle Del Guamuez',1,'8',0),(96532,278,480,'86865012','Valle Del Guamuez',1,'8',0),(96533,278,480,'86865013','Valle Del Guamuez',1,'8',0),(96534,278,480,'86865014','Valle Del Guamuez',1,'8',0),(96535,278,480,'86865015','Valle Del Guamuez',1,'8',0),(96536,278,480,'86865016','Valle Del Guamuez',1,'8',0),(96537,278,480,'86865017','Valle Del Guamuez',1,'8',0),(96538,278,480,'86865018','Valle Del Guamuez',1,'8',0),(96539,278,480,'86865019','Valle Del Guamuez',1,'8',0),(96540,278,480,'86865020','Valle Del Guamuez',1,'8',0),(96541,278,480,'86865021','Valle Del Guamuez',1,'8',0),(96542,278,480,'86885000','Villagarzn',1,'8',0),(96543,278,480,'86885001','Villagarzn',1,'8',0),(96544,278,480,'86885002','Villagarzn',1,'8',0),(96545,278,480,'86885004','Villagarzn',1,'8',0),(96546,278,480,'86885005','Villagarzn',1,'8',0),(96547,278,480,'86885006','Villagarzn',1,'8',0),(96548,278,480,'86885007','Villagarzn',1,'8',0),(96549,278,480,'86885008','Villagarzn',1,'8',0),(96550,278,480,'86885009','Villagarzn',1,'8',0),(96551,278,480,'86885010','Villagarzn',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (96552,278,480,'86885011','Villagarzn',1,'8',0),(96553,278,480,'86885012','Villagarzn',1,'8',0),(96554,254,480,'91001000','Leticia',1,'8',0),(96555,254,480,'91001001','Leticia',1,'8',0),(96556,254,480,'91001002','Leticia',1,'8',0),(96557,254,480,'91001005','Leticia',1,'8',0),(96558,254,480,'91001006','Leticia',1,'8',0),(96559,254,480,'91001007','Leticia',1,'8',0),(96560,254,480,'91001008','Leticia',1,'8',0),(96561,254,480,'91001009','Leticia',1,'8',0),(96562,254,480,'91001010','Leticia',1,'8',0),(96563,254,480,'91001011','Leticia',1,'8',0),(96564,254,480,'91001012','Leticia',1,'8',0),(96565,254,480,'91001013','Leticia',1,'8',0),(96566,254,480,'91001014','Leticia',1,'8',0),(96567,254,480,'91001015','Leticia',1,'8',0),(96568,254,480,'91001016','Leticia',1,'8',0),(96569,254,480,'91001017','Leticia',1,'8',0),(96570,254,480,'91001018','Leticia',1,'8',0),(96571,254,480,'91001019','Leticia',1,'8',0),(96572,254,480,'91001020','Leticia',1,'8',0),(96573,254,480,'91001021','Leticia',1,'8',0),(96574,254,480,'91001022','Leticia',1,'8',0),(96575,254,480,'91001023','Leticia',1,'8',0),(96576,254,480,'91001024','Leticia',1,'8',0),(96577,254,480,'91001025','Leticia',1,'8',0),(96578,254,480,'91001026','Leticia',1,'8',0),(96579,254,480,'91001027','Leticia',1,'8',0),(96580,254,480,'91001028','Leticia',1,'8',0),(96581,254,480,'91263000','El Encanto',1,'8',0),(96582,254,480,'91405000','La Chorrera',1,'8',0),(96583,254,480,'91407000','La Pedrera',1,'8',0),(96584,254,480,'91430000','La Victoria',1,'8',0),(96585,254,480,'91460000','Mirit - Paran',1,'8',0),(96586,254,480,'91530000','Puerto Alegra',1,'8',0),(96587,254,480,'91536000','Puerto Arica',1,'8',0),(96588,254,480,'91540000','Puerto Nario',1,'8',0),(96589,254,480,'91540001','Puerto Nario',1,'8',0),(96590,254,480,'91540002','Puerto Nario',1,'8',0),(96591,254,480,'91540003','Puerto Nario',1,'8',0),(96592,254,480,'91540004','Puerto Nario',1,'8',0),(96593,254,480,'91540005','Puerto Nario',1,'8',0),(96594,254,480,'91540006','Puerto Nario',1,'8',0),(96595,254,480,'91540007','Puerto Nario',1,'8',0),(96596,254,480,'91540008','Puerto Nario',1,'8',0),(96597,254,480,'91540009','Puerto Nario',1,'8',0),(96598,254,480,'91540010','Puerto Nario',1,'8',0),(96599,254,480,'91540011','Puerto Nario',1,'8',0),(96600,254,480,'91669000','Puerto Santander',1,'8',0),(96601,254,480,'91798000','Tarapac',1,'8',0),(96602,270,480,'94001000','Inrida',1,'8',0),(96603,270,480,'94001003','Inrida',1,'8',0),(96604,270,480,'94001009','Inrida',1,'8',0),(96605,270,480,'94001010','Inrida',1,'8',0),(96606,270,480,'94001011','Inrida',1,'8',0),(96607,270,480,'94001012','Inrida',1,'8',0),(96608,270,480,'94001013','Inrida',1,'8',0),(96609,270,480,'94343000','Barranco Minas',1,'8',0),(96610,270,480,'94343002','Barranco Minas',1,'8',0),(96611,270,480,'94343003','Barranco Minas',1,'8',0),(96612,270,480,'94663000','Mapiripana',1,'8',0),(96613,270,480,'94663001','Mapiripana',1,'8',0),(96614,270,480,'94883000','San Felipe',1,'8',0),(96615,270,480,'94884000','Puerto Colombia',1,'8',0),(96616,270,480,'94884001','Puerto Colombia',1,'8',0),(96617,270,480,'94885000','La Guadalupe',1,'8',0),(96618,270,480,'94886000','Cacahual',1,'8',0),(96619,270,480,'94887000','Pana Pana',1,'8',0),(96620,270,480,'94887001','Pana Pana',1,'8',0),(96621,270,480,'94887002','Pana Pana',1,'8',0),(96622,270,480,'94888000','Morichal',1,'8',0),(96623,271,480,'95001000','San Jos Del Guaviare',1,'8',0),(96624,271,480,'95001006','San Jos Del Guaviare',1,'8',0),(96625,271,480,'95001009','San Jos Del Guaviare',1,'8',0),(96626,271,480,'95001011','San Jos Del Guaviare',1,'8',0),(96627,271,480,'95001012','San Jos Del Guaviare',1,'8',0),(96628,271,480,'95001016','San Jos Del Guaviare',1,'8',0),(96629,271,480,'95001017','San Jos Del Guaviare',1,'8',0),(96630,271,480,'95001019','San Jos Del Guaviare',1,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (96631,271,480,'95001020','San Jos Del Guaviare',1,'8',0),(96632,271,480,'95001023','San Jos Del Guaviare',1,'8',0),(96633,271,480,'95001024','San Jos Del Guaviare',1,'8',0),(96634,271,480,'95001026','San Jos Del Guaviare',1,'8',0),(96635,271,480,'95001027','San Jos Del Guaviare',1,'8',0),(96636,271,480,'95001028','San Jos Del Guaviare',1,'8',0),(96637,271,480,'95001029','San Jos Del Guaviare',1,'8',0),(96638,271,480,'95015000','Calamar',1,'8',0),(96639,271,480,'95025000','El Retorno',1,'8',0),(96640,271,480,'95025001','El Retorno',1,'8',0),(96641,271,480,'95025002','El Retorno',1,'8',0),(96642,271,480,'95025003','El Retorno',1,'8',0),(96643,271,480,'95025005','El Retorno',1,'8',0),(96644,271,480,'95025006','El Retorno',1,'8',0),(96645,271,480,'95025007','El Retorno',1,'8',0),(96646,271,480,'95200000','Miraflores',1,'8',0),(96647,271,480,'95200001','Miraflores',1,'8',0),(96648,271,480,'95200002','Miraflores',1,'8',0),(96649,271,480,'95200003','Miraflores',1,'8',0),(96650,271,480,'95200004','Miraflores',1,'8',0),(96651,271,480,'95200007','Miraflores',1,'8',0),(96652,271,480,'95200009','Miraflores',1,'8',0),(96653,271,480,'95200010','Miraflores',1,'8',0),(96654,271,480,'95200013','Miraflores',1,'8',0),(96655,286,480,'97001000','Mit',1,'8',0),(96656,286,480,'97001001','Mit',1,'8',0),(96657,286,480,'97001002','Mit',1,'8',0),(96658,286,480,'97001003','Mit',1,'8',0),(96659,286,480,'97001004','Mit',1,'8',0),(96660,286,480,'97001005','Mit',1,'8',0),(96661,286,480,'97001006','Mit',1,'8',0),(96662,286,480,'97161000','Carur',1,'8',0),(96663,286,480,'97161001','Carur',1,'8',0),(96664,286,480,'97511000','Pacoa',1,'8',0),(96665,286,480,'97666000','Taraira',1,'8',0),(96666,286,480,'97666001','Taraira',1,'8',0),(96667,286,480,'97777000','Papunaua',1,'8',0),(96668,286,480,'97889000','Yavarat',1,'8',0),(96669,286,480,'97889001','Yavarat',1,'8',0),(96670,287,480,'99001000','Puerto Carreo',1,'8',0),(96671,287,480,'99001001','Puerto Carreo',1,'8',0),(96672,287,480,'99001002','Puerto Carreo',1,'8',0),(96673,287,480,'99524000','La Primavera',1,'8',0),(96674,287,480,'99524001','La Primavera',1,'8',0),(96675,287,480,'99524002','La Primavera',1,'8',0),(96676,287,480,'99524005','La Primavera',1,'8',0),(96677,287,480,'99524006','La Primavera',1,'8',0),(96678,287,480,'99524007','La Primavera',1,'8',0),(96679,287,480,'99524008','La Primavera',1,'8',0),(96680,287,480,'99624000','Santa Rosala',1,'8',0),(96681,287,480,'99624001','Santa Rosala',1,'8',0),(96682,287,480,'99773000','Cumaribo',1,'8',0),(96683,287,480,'99773001','Cumaribo',1,'8',0),(96684,287,480,'99773002','Cumaribo',1,'8',0),(96685,287,480,'99773003','Cumaribo',1,'8',0),(96686,287,480,'99773004','Cumaribo',1,'8',0),(96687,287,480,'99773005','Cumaribo',1,'8',0),(96688,287,480,'99773008','Cumaribo',1,'8',0),(96689,287,480,'99773010','Cumaribo',1,'8',0),(96690,287,480,'99773013','Cumaribo',1,'8',0),(96691,287,480,'99773015','Cumaribo',1,'8',0),(96692,287,480,'99773017','Cumaribo',1,'8',0),(96693,287,480,'99773018','Cumaribo',1,'8',0),(96694,287,480,'99773019','Cumaribo',1,'8',0),(96695,287,480,'99773020','Cumaribo',1,'8',0),(96696,287,480,'99773021','Cumaribo',1,'8',0),(96697,287,480,'99773022','Cumaribo',1,'8',0),(96698,287,480,'99773023','Cumaribo',1,'8',0),(96699,258,480,'11001000','Bogot, D.C.',0,'1',0),(96700,258,480,'11001002','Bogot, D.C.',0,'1',0),(96701,258,480,'11001005','Bogot, D.C.',0,'1',0),(96702,258,480,'11001007','Bogot, D.C.',0,'1',0),(96703,258,480,'11001008','Bogot, D.C.',0,'1',0),(96704,258,480,'11001009','Bogot, D.C.',0,'1',0),(96705,258,480,'11001010','Bogot, D.C.',0,'1',0),(96706,338,480,'88001000','San Andrs',0,'8',0),(96707,338,480,'88001001','San Andrs',0,'8',0),(96708,338,480,'88001002','San Andrs',0,'8',0),(96709,338,480,'88564000','Providencia',0,'8',0),(96710,338,480,'88564001','Providencia',0,'8',0);
INSERT INTO `ort` (`OrtID`, `BundID`, `LandID`, `aPLZ`, `aOrt`, `bBenutzerdefiniert`, `aVorwahl`, `VersionHash`) VALUES (96711,338,480,'88564002','Providencia',0,'8',0),(96712,338,480,'88564003','Providencia',0,'8',0),(96713,338,480,'88564004','Providencia',0,'8',0),(96714,338,480,'88564005','Providencia',0,'8',0),(96715,338,480,'88564006','Providencia',0,'8',0);



INSERT INTO `pager` (`PagerID`, `aVorwahl`) VALUES (0,''),(1,'0164'),(2,'0168'),(3,'01693'),(4,'016951'),(5,'016953');




INSERT INTO `personal` (`PersID`, `Nummer`, `TitelID`, `AnredeID`, `PersGrupID`, `AnschriftID`, `AusGrundID`, `FamID`, `FunkID`, `AbtID`, `LohngruppeID`, `SteuerklasseID`, `GehaltsgruppeID`, `KrankenkasseID`, `SprachID`, `KostenstelleID`, `KostentraegerID`, `BankVerbindungenID`, `SchichtModellSetID`, `PJahresabschlussID`, `PMonatsabschlussID`, `PersBildID`, `aVName`, `aName`, `Matchcode`, `aVorw`, `aTel`, `aFaxVorw`, `aFax`, `aPagerVorw`, `aPager`, `aHandyVorw`, `aHandy`, `aEMail`, `aWeb`, `aPrivTelVorw`, `aPrivTel`, `aPrivFaxVorw`, `aPrivFax`, `aPrivHandyVorw`, `aPrivHandy`, `aPrivPagerVorw`, `aPrivPager`, `aPrivEMail`, `dateAustritt`, `dateEintritt`, `dateGeburtstag`, `RentenNr`, `rentenvers_nr`, `sozialvers_nr`, `stundenlohn`, `lohnkosten_min`, `faktor_vk_kalk`, `vwl_monat`, `verrechnung`, `aText`, `fpMaxUeberstunden`, `fpAnzUtage`, `fpRestVJ`, `fpZusatzurl`, `fpVerfallenerUrl`, `krankVortrag`, `bMitarbeiternochaktiv`, `bPPS`, `VersionHash`, `aGefahrtarifstelle`, `BereichID`, `vwl_monat2`, `bKinderVorhanden`, `fpKinderfreibetrag`, `bBewerber`, `aGeburtsort`, `eDokArt`, `DokNr`, `SteuerID`, `ZetaUserGuid`, `fpStundenvortrag`, `ZetaLfdNummer`, `fpMaxMinusstunden`) VALUES (1,0,0,0,0,4190,0,0,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL,1,0,0,1,'','Personal Voreinstellungen','PV','','','','','','','','','','','','','','','','','','','',NULL,'2000-01-01',NULL,0,'','',0.00,0.000000,0.00,0.00,0.00,'',NULL,0.00,0.00,0.00,0.00,0,1,0,0,'',NULL,0.00,0,0.00,0,'',0,'',NULL,NULL,0.00,NULL,NULL);


INSERT INTO `personaleinrichtung` (`EinrichtungID`, `bKuerzung`, `bVerfallRest`, `dateVerfall`, `VersionHash`, `bautoloeschen`, `alterdaten`, `SchichtpauseZefUnterbrechungsartID`, `FeiertagColor`, `FreierTagColor`, `KrankmeldungColor`, `FehlzeitEntschuldigtColor`, `FehlzeitStundenabbauColor`, `UrlaubColor`, `AnwesenheitBegonnenColor`, `UnterbrechungBegonnenColor`, `AnwesenheitBeendetColor`, `ZetaMandantGuid`, `ZetaMandantKey`, `ZetaServer`, `eOptionen`, `ZetaServiceIntervallMinuten`, `MeldungenIntervallMinuten`) VALUES (1,0,0,NULL,16777216,0,0,NULL,-101,-256,-24454,-1644806,-1644806,-5374161,-47872,-65536,-7278960,NULL,NULL,'',0,30,180);


INSERT INTO `personengruppe` (`PersGrupID`, `aPersGrup`) VALUES (0,''),(1,'{\"ger\":\"Geschftsfhrer\",\"eng\":\"Executive Director\",\"spa\":\"Gerente\",\"fre\":\"Dirigeants\"}'),(2,'{\"ger\":\"Facharbeiter\",\"eng\":\"Skilled workers\",\"spa\":\"Trabajador cualificado\",\"fre\":\"Travailleurs qualifis\"}'),(3,'{\"ger\":\"Meister\",\"eng\":\"Master\",\"spa\":\"Maestro\",\"fre\":\"Matres\"}'),(4,'{\"ger\":\"Lehrling\",\"eng\":\"Apprentice\",\"spa\":\"Aprendiz\",\"fre\":\"Apprenti\"}'),(5,'{\"ger\":\"Manager\",\"eng\":\"Manager\",\"spa\":\"Director\",\"fre\":\"Gestionnaire\"}'),(6,'{\"ger\":\"Vorstand\",\"eng\":\"Managing director\",\"spa\":\"Junta directiva\",\"fre\":\"Directeur\"}'),(7,'{\"ger\":\"Praktikant\",\"eng\":\"Trainee\",\"spa\":\"Becario\",\"fre\":\"Stagiaire\"}'),(8,'{\"ger\":\"externer Mitarbeiter\",\"eng\":\"Extern co-worker\",\"spa\":\"Empleado externo\",\"fre\":\"Collaborateurs externes\"}'),(9,'{\"ger\":\"Mitarbeiter\",\"eng\":\"Employee\",\"spa\":\"Empleado\",\"fre\":\"Employes\"}'),(10,'{\"ger\":\"Angestellter\",\"eng\":\"Employee worker\",\"spa\":\"Asalariado\",\"fre\":\"Salari\"}'),(11,'{\"ger\":\"Abteilungsleiter\",\"eng\":\"Head of department\",\"spa\":\"Jefe del departamento\",\"fre\":\"Chef de dpartement\"}'),(12,'{\"ger\":\"Ingenieur\",\"eng\":\"Engineer\",\"spa\":\"Ingeniero\"}'),(13,'{\"ger\":\"Student\",\"eng\":\"Student\",\"spa\":\"Estudiante\",\"fre\":\"tudiant\"}');


INSERT INTO `pjahresabschluss` (`PJahresabschlussID`, `Jahr`, `bVerfallen`) VALUES (0,0,0);





INSERT INTO `pmonatsabschluss` (`PMonatsabschlussID`, `eMonat`, `Jahr`) VALUES (0,0,0);






INSERT INTO `postbuecher` (`PostbuchID`, `BereichID`, `VersionHash`, `Nummer`, `aBezeichnung`, `Soforteintrag`) VALUES (1,0,0,'0','{\"ger\":\"Allgemeines Postbuch\",\"spa\":\"Libro postal general\",\"eng\":\"General postal book\",\"fre\":\"Livre postal gnral\"}',0);

INSERT INTO `postdokumenttyp` (`PostdokumenttypID`, `aBezeichnung`) VALUES (0,'{}'),(1,'{\"ger\":\"Brief\",\"spa\":\"Carta\",\"eng\":\"Letter\",\"fre\":\"Lettre\"}'),(2,'{\"ger\":\"Zeitschrift\",\"spa\":\"Revista\",\"eng\":\"Magazine\",\"fre\":\"Magazine\"}'),(3,'{\"ger\":\"E-Mail\",\"spa\":\"E-Mail\",\"eng\":\"E-Mail\",\"fre\":\"E-Mail\"}'),(4,'{\"ger\":\"Mahnung\",\"spa\":\"Recordatorio\",\"eng\":\"Reminder\",\"fre\":\"Rappel\"}');


INSERT INTO `postgresqlverbindung` (`PostgresqlverbindungID`, `aServerIP`, `aDatenbank`, `aUser`, `aPasswort`, `Port`, `aNetzwerkpfad`, `VersionHash`, `ZeitZephirImport`, `ZeitZephirExport`, `bZephirImportAutomatisch`, `bZephirExportAutomatisch`, `LagerplatzID`) VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,0,0,NULL);


INSERT INTO `ppseinheit` (`EinheitID`, `KategorieID`, `fpFaktor`, `bDefault`, `bSystem`, `aBez`, `aBezeichnungMZ`, `aEinheitenzeichen`, `bGesperrt`, `aERechnungKolumbienCode`, `aERechnungUNN20N21Code`) VALUES (1,1,0.0000001000000000000000000000,0,2,'{\"ger\":\"Nanometer\",\"eng\":\"nanometer\",\"fre\":\"nanomtre\",\"spa\":\"nanometro\"}','{}','{\"ger\":\"nm\",\"eng\":\"nm\",\"fre\":\"nm\",\"spa\":\"nm\"}',0,'C45','C45'),(2,1,0.0001000000000000000000000000,0,2,'{\"ger\":\"Mikrometer\",\"eng\":\"micrometer\",\"fre\":\"micromtre\",\"spa\":\"micrmetro\"}','{}','{\"ger\":\"m\",\"eng\":\"m\",\"fre\":\"m\",\"spa\":\"m\"}',0,'4H','4H'),(3,1,0.1000000000000000000000000000,0,2,'{\"ger\":\"Millimeter\",\"eng\":\"millimeter\",\"fre\":\"millimtre\",\"spa\":\"milimetro\"}','{}','{\"ger\":\"mm\",\"eng\":\"mm\",\"fre\":\"mm\",\"spa\":\"mm\"}',0,'MMT','MMT'),(4,1,1.0000000000000000000000000000,1,2,'{\"ger\":\"Zentimeter\",\"eng\":\"centimeter\",\"fre\":\"centimtre\",\"spa\":\"centmetros\"}','{}','{\"ger\":\"cm\",\"eng\":\"cm\",\"fre\":\"cm\",\"spa\":\"cm\"}',0,'CMT','CMT'),(5,1,10.0000000000000000000000000000,0,2,'{\"ger\":\"Dezimeter\",\"eng\":\"decimeter\",\"fre\":\"dcimtre\",\"spa\":\"decmetro\"}','{}','{\"ger\":\"dm\",\"eng\":\"dm\",\"fre\":\"dm\",\"spa\":\"dm\"}',0,'DMT','DMT'),(6,1,100.0000000000000000000000000000,0,2,'{\"ger\":\"Meter\",\"eng\":\"metre\",\"fre\":\"mtre\",\"spa\":\"metro\"}','{}','{\"ger\":\"m\",\"eng\":\"m\",\"fre\":\"m\",\"spa\":\"m\"}',0,'MTR','MTR'),(7,1,100000.0000000000000000000000000000,0,2,'{\"ger\":\"Kilometer\",\"eng\":\"kilometre\",\"fre\":\"kilomtre\",\"spa\":\"kilometro\"}','{}','{\"ger\":\"km\",\"eng\":\"km\",\"fre\":\"km\",\"spa\":\"km\"}',0,'KTM','KTM'),(8,2,0.0000000010000000000000000000,0,2,'{\"ger\":\"Nanosekunde\",\"eng\":\"nanosecond\",\"fre\":\"nanoseconde\",\"spa\":\"nanosegundo\"}','{\"ger\":\"Nanosekunden\",\"eng\":\"nanoseconds\",\"spa\":\"nanosegundos\"}','{\"ger\":\"ns\",\"eng\":\"ns\",\"fre\":\"ns\",\"spa\":\"ns\"}',0,'C47','C47'),(9,2,0.0000010000000000000000000000,0,2,'{\"ger\":\"Mikrosekunde\",\"eng\":\"microsecond\",\"fre\":\"microseconde\",\"spa\":\"microsegundo\"}','{\"ger\":\"Mikrosekunden\",\"eng\":\"microseconds\",\"spa\":\"microsegundos\"}','{\"ger\":\"s\",\"eng\":\"s\",\"fre\":\"s\",\"spa\":\"s\"}',0,'B98','B98'),(10,2,0.0010000000000000000000000000,0,2,'{\"ger\":\"Millisekunde\",\"eng\":\"millisecond\",\"fre\":\"milliseconde\",\"spa\":\"milisegundo\"}','{\"ger\":\"Millisekunden\",\"eng\":\"milliseconds\",\"spa\":\"milisegundos\"}','{\"ger\":\"ms\",\"eng\":\"ms\",\"fre\":\"ms\",\"spa\":\"ms\"}',0,'C26','C26'),(11,2,1.0000000000000000000000000000,1,2,'{\"ger\":\"Sekunde\",\"eng\":\"second\",\"fre\":\"seconde\",\"spa\":\"segundo\"}','{\"ger\":\"Sekunden\",\"eng\":\"seconds\",\"spa\":\"segundos\"}','{\"ger\":\"s\",\"eng\":\"s\",\"fre\":\"s\",\"spa\":\"s\"}',0,'SEC','SEC'),(12,2,60.0000000000000000000000000000,0,2,'{\"ger\":\"Minute\",\"eng\":\"minute\",\"fre\":\"minute\",\"spa\":\"minuto\"}','{\"ger\":\"Minuten\",\"eng\":\"minutes\",\"spa\":\"minutos\"}','{\"ger\":\"min\",\"eng\":\"min\",\"fre\":\"min\",\"spa\":\"min\"}',0,'MIN','MIN'),(13,2,3600.0000000000000000000000000000,0,2,'{\"ger\":\"Stunde\",\"eng\":\"hour\",\"fre\":\"heure\",\"spa\":\"hora\"}','{\"ger\":\"Stunden\",\"eng\":\"hours\",\"spa\":\"horas\"}','{\"ger\":\"h\",\"eng\":\"h\",\"fre\":\"h\",\"spa\":\"h\"}',0,'HUR','HUR'),(14,2,86400.0000000000000000000000000000,0,2,'{\"ger\":\"Tag\",\"eng\":\"day\",\"fre\":\"jour\",\"spa\":\"da\"}','{\"ger\":\"Tage\",\"eng\":\"days\",\"spa\":\"das\"}','{\"ger\":\"d\",\"eng\":\"d\",\"fre\":\"d\",\"spa\":\"d\"}',0,'DAY','DAY'),(15,2,31557600.0000000000000000000000000000,0,2,'{\"ger\":\"Jahr\",\"eng\":\"year\",\"fre\":\"an\",\"spa\":\"ao\"}','{\"ger\":\"Jahre\",\"eng\":\"years\",\"fre\":\"anes\",\"spa\":\"aos\"}','{\"ger\":\"y\",\"eng\":\"y\",\"fre\":\"y\",\"spa\":\"y\"}',0,NULL,NULL);
INSERT INTO `ppseinheit` (`EinheitID`, `KategorieID`, `fpFaktor`, `bDefault`, `bSystem`, `aBez`, `aBezeichnungMZ`, `aEinheitenzeichen`, `bGesperrt`, `aERechnungKolumbienCode`, `aERechnungUNN20N21Code`) VALUES (16,3,0.0000000010000000000000000000,0,2,'{\"ger\":\"Mikrogramm\",\"eng\":\"microgram\",\"fre\":\"microgramme\",\"spa\":\"microgramo\"}','{}','{\"ger\":\"g\",\"eng\":\"g\",\"fre\":\"g\",\"spa\":\"g\"}',0,'MC','MC'),(17,3,0.0000010000000000000000000000,0,2,'{\"ger\":\"Milligramm\",\"eng\":\"milligram\",\"fre\":\"milligramme\",\"spa\":\"milligramo\"}','{}','{\"ger\":\"mg\",\"eng\":\"mg\",\"fre\":\"mg\",\"spa\":\"mg\"}',0,'MGM','MGM'),(18,3,0.0010000000000000000000000000,0,2,'{\"ger\":\"Gramm\",\"eng\":\"gram\",\"fre\":\"gramme\",\"spa\":\"gramo\"}','{}','{\"ger\":\"g\",\"eng\":\"g\",\"fre\":\"g\",\"spa\":\"g\"}',0,'GRM','GRM'),(19,3,1.0000000000000000000000000000,1,2,'{\"ger\":\"Kilogramm\",\"eng\":\"kilogram\",\"fre\":\"kilogramme\",\"spa\":\"kilogramo\"}','{}','{\"ger\":\"kg\",\"eng\":\"kg\",\"fre\":\"kg\",\"spa\":\"kg\"}',0,'KGM','KGM'),(20,3,1000.0000000000000000000000000000,0,2,'{\"ger\":\"Tonne\",\"eng\":\"ton\",\"fre\":\"tonne\",\"spa\":\"tonelada\"}','{\"ger\":\"Tonnen\"}','{\"ger\":\"t\",\"eng\":\"t\",\"fre\":\"t\",\"spa\":\"t\"}',0,'TNE','TNE'),(21,4,0.0000010000000000000000000000,0,2,'{\"ger\":\"Quadratmillimeter\",\"eng\":\"square millimeter\",\"fre\":\"millimtre carr\",\"spa\":\"milmetro cuadrado\"}','{}','{\"ger\":\"mm\",\"eng\":\"mm\",\"fre\":\"mm\",\"spa\":\"mm\"}',0,'MMK','MMK'),(22,4,0.0001000000000000000000000000,0,2,'{\"ger\":\"Quadratzentimeter\",\"eng\":\"square centimeter\",\"fre\":\"centimtre carr\",\"spa\":\"centmetro cuadrado\"}','{}','{\"ger\":\"cm\",\"eng\":\"cm\",\"fre\":\"cm\",\"spa\":\"cm\"}',0,'CMK','CMK'),(23,4,1.0000000000000000000000000000,1,2,'{\"ger\":\"Quadratmeter\",\"eng\":\"square meter\",\"fre\":\"mtre carr\",\"spa\":\"metro cuadrado\"}','{}','{\"ger\":\"m\",\"eng\":\"m\",\"fre\":\"m\",\"spa\":\"m\"}',0,'MTK','MTK'),(24,4,10000.0000000000000000000000000000,0,2,'{\"ger\":\"Hektar\",\"eng\":\"hectare\",\"fre\":\"hectare\",\"spa\":\"hectrea\"}','{}','{\"ger\":\"ha\",\"eng\":\"ha\",\"fre\":\"ha\",\"spa\":\"ha\"}',0,'HMT','HMT'),(25,4,1000000.0000000000000000000000000000,0,2,'{\"ger\":\"Quadratkilometer\",\"eng\":\"Square kilometre\",\"fre\":\"kilomtre carr\",\"spa\":\"kilmetros cuadrados\"}','{}','{\"ger\":\"km\",\"eng\":\"km\",\"fre\":\"km\",\"spa\":\"km\"}',0,'KMK','KMK'),(26,5,0.0000000010000000000000000000,0,2,'{\"ger\":\"Nanoliter\",\"eng\":\"nanolitre\",\"fre\":\"nanolitre\",\"spa\":\"nanolitro\"}','{}','{\"ger\":\"nl\",\"eng\":\"nl\",\"fre\":\"nl\",\"spa\":\"nl\"}',0,'ZZ','Q34'),(27,5,0.0000010000000000000000000000,0,2,'{\"ger\":\"Mikroliter\",\"eng\":\"microlitre\",\"fre\":\"microlitre\",\"spa\":\"microlitro\"}','{}','{\"ger\":\"l\",\"eng\":\"l\",\"fre\":\"l\",\"spa\":\"l\"}',0,'4G','4G'),(28,5,0.0010000000000000000000000000,0,2,'{\"ger\":\"Milliliter\",\"eng\":\"millilitre\",\"fre\":\"millilitre\",\"spa\":\"mililitro\"}','{}','{\"ger\":\"ml\",\"eng\":\"ml\",\"fre\":\"ml\",\"spa\":\"ml\"}',0,'MLT','MLT'),(29,5,1.0000000000000000000000000000,1,2,'{\"ger\":\"Liter\",\"eng\":\"litre\",\"fre\":\"litre\",\"spa\":\"litro\"}','{}','{\"ger\":\"l\",\"eng\":\"l\",\"fre\":\"l\",\"spa\":\"l\"}',0,'LTR','LTR'),(30,5,100.0000000000000000000000000000,0,2,'{\"ger\":\"Hektoliter\",\"eng\":\"hectolitre\",\"fre\":\"hectolitre\",\"spa\":\"hectolitros\"}','{}','{\"ger\":\"hl\",\"eng\":\"hl\",\"fre\":\"hl\",\"spa\":\"hl\"}',0,'HLT','HLT'),(31,5,1000000.0000000000000000000000000000,0,2,'{\"ger\":\"Megaliter\",\"eng\":\"megalitre\",\"fre\":\"mgalitre\",\"spa\":\"megalitro\"}','{}','{\"ger\":\"Ml\",\"eng\":\"Ml\",\"fre\":\"Ml\",\"spa\":\"Ml\"}',0,'MAL','MAL'),(32,6,1.0000000000000000000000000000,1,1,'{\"ger\":\"Stck\",\"eng\":\"piece\",\"fre\":\"pice\",\"spa\":\"pieza\"}','{\"ger\":\"Stcke\",\"eng\":\"pieces\",\"fre\":\"pices\",\"spa\":\"piezas\"}','{\"ger\":\"ST\",\"eng\":\"pcs\",\"fre\":\"pcs\",\"spa\":\"pz\"}',0,'5B','PCE');
INSERT INTO `ppseinheit` (`EinheitID`, `KategorieID`, `fpFaktor`, `bDefault`, `bSystem`, `aBez`, `aBezeichnungMZ`, `aEinheitenzeichen`, `bGesperrt`, `aERechnungKolumbienCode`, `aERechnungUNN20N21Code`) VALUES (33,6,12.0000000000000000000000000000,0,1,'{\"ger\":\"Dutzend\",\"eng\":\"dozen\",\"fre\":\"douzaine\",\"spa\":\"docena\"}','{}','{\"ger\":\"dz\",\"eng\":\"dz\",\"fre\":\"dz\",\"spa\":\"dz\"}',0,'DZN','DZN'),(34,5,0.0000010000000000000000000000,0,2,'{\"ger\":\"Kubikmillimeter\",\"eng\":\"cubic millimetre\",\"fre\":\"millimtre cube\",\"spa\":\"milmetro cbico\"}','{}','{\"ger\":\"mm\",\"eng\":\"mm\",\"fre\":\"mm\",\"spa\":\"mm\"}',0,'MMQ','MMQ'),(35,5,0.0010000000000000000000000000,0,2,'{\"ger\":\"Kubikzentimeter\",\"eng\":\"cubic centimetre\",\"fre\":\"centimtre cube\",\"spa\":\"centmetro cbico\"}','{}','{\"ger\":\"cm\",\"eng\":\"cm\",\"fre\":\"cm\",\"spa\":\"cm\"}',0,'CMQ','CMQ'),(36,5,1.0000000000000000000000000000,0,2,'{\"ger\":\"Kubikdezimeter\",\"eng\":\"cubic decimetre\",\"fre\":\"dcimtre cube\",\"spa\":\"decmetro cbico\"}','{}','{\"ger\":\"dm\",\"eng\":\"dm\",\"fre\":\"dm\",\"spa\":\"dm\"}',0,'DMQ','DMQ'),(37,5,1000.0000000000000000000000000000,0,2,'{\"ger\":\"Kubikmeter\",\"eng\":\"cubic metre\",\"fre\":\"mtre cubes\",\"spa\":\"metros cbicos\"}','{}','{\"ger\":\"m\",\"eng\":\"m\",\"fre\":\"m\",\"spa\":\"m\"}',0,'MTQ','MTQ'),(38,1,2.5400000000000000000000000000,0,1,'{\"ger\":\"Zoll\",\"eng\":\"inch\",\"fre\":\"puces\",\"spa\":\"pulgada\"}','{}','{\"ger\":\"\\\"\",\"eng\":\"\\\"\",\"fre\":\"\\\"\",\"spa\":\"\\\"\"}',0,'INH','INH'),(39,4,100.0000000000000000000000000000,0,2,'{\"ger\":\"Ar\",\"eng\":\"are\",\"fre\":\"are\",\"spa\":\"rea\"}','{}','{\"ger\":\"a\",\"eng\":\"a\",\"fre\":\"a\",\"spa\":\"a\"}',0,'NL','ZZ'),(40,4,0.0100000000000000000000000000,0,2,'{\"ger\":\"Quadratdezimeter\",\"eng\":\"square decimeter\",\"fre\":\"dcimtre carr\",\"spa\":\"decmetro cuadrado\"}','{}','{\"ger\":\"dm\",\"eng\":\"dm\",\"fre\":\"dm\",\"spa\":\"dm\"}',0,'DMK','DMK'),(41,2,604800.0000000000000000000000000000,0,1,'{\"ger\":\"Woche\",\"eng\":\"week\",\"fre\":\"semaine\",\"spa\":\"semana\"}','{\"ger\":\"Wochen\",\"eng\":\"weeks\",\"fre\":\"semaines\",\"spa\":\"semanas\"}','{\"ger\":\"wk\"}',0,'WEE','WEE'),(42,6,1.0000000000000000000000000000,0,2,'{}','{}','{}',0,'ZZ','ZZ'),(43,1,30.4800000000000000000000000000,0,0,'{\"ger\":\"Fu\",\"eng\":\"foot\",\"spa\":\"pie\",\"fre\":\"pied\"}','{}','{\"ger\":\"ft\",\"eng\":\"ft\",\"spa\":\"ft\",\"fre\":\"ft\"}',1,NULL,NULL),(44,1,91.4400000000000000000000000000,0,0,'{\"ger\":\"Yard\",\"eng\":\"yard\",\"spa\":\"yarda\",\"fre\":\"yard\"}','{}','{\"ger\":\"yd\",\"eng\":\"yd\",\"spa\":\"yd\",\"fre\":\"yd\"}',0,NULL,NULL),(45,1,160934.4000000000000000000000000000,0,0,'{\"ger\":\"Meile\",\"eng\":\"mile\",\"spa\":\"milla\",\"fre\":\"mile\"}','{\"ger\":\"Meilen\",\"eng\":\"miles\",\"spa\":\"millas\",\"fre\":\"miles\"}','{\"ger\":\"mile\",\"eng\":\"mi\",\"spa\":\"mile\",\"fre\":\"mile\"}',0,NULL,NULL),(46,3,0.0283495231250000000000000000,0,1,'{\"ger\":\"Unze\",\"eng\":\"ounce\",\"spa\":\"onza\",\"fre\":\"ounce\"}','{\"ger\":\"Unzen\",\"eng\":\"ounces\",\"spa\":\"onzas\",\"fre\":\"ounces\"}','{\"ger\":\"oz.\",\"eng\":\"oz.\",\"spa\":\"oz.\",\"fre\":\"oz\"}',0,NULL,NULL),(47,5,0.0295735300000000000000000000,0,0,'{\"ger\":\"Fluid ounce\",\"eng\":\"fluid ounce\",\"spa\":\"onza fluida\",\"fre\":\"once liquide\"}','{}','{\"ger\":\"fl. oz.\",\"eng\":\"fl oz\",\"spa\":\"fl. oz.\",\"fre\":\"fl.oz.\"}',0,NULL,NULL),(48,7,1.0000000000000000000000000000,0,0,'{\"ger\":\"Flasche\"}','{}','{\"ger\":\"Flasche\"}',0,NULL,NULL),(49,7,1.0000000000000000000000000000,0,0,'{\"ger\":\"Kasten\"}','{}','{\"ger\":\"Kasten\"}',0,NULL,NULL),(50,7,1.0000000000000000000000000000,0,0,'{\"ger\":\"Tte\"}','{}','{\"ger\":\"Tte\"}',0,NULL,NULL),(51,7,1.0000000000000000000000000000,0,0,'{\"ger\":\"Fass\"}','{}','{\"ger\":\"Fass\"}',0,NULL,NULL),(52,7,1.0000000000000000000000000000,0,0,'{\"ger\":\"Flaschen\"}','{}','{\"ger\":\"Flaschen\"}',0,NULL,NULL);
INSERT INTO `ppseinheit` (`EinheitID`, `KategorieID`, `fpFaktor`, `bDefault`, `bSystem`, `aBez`, `aBezeichnungMZ`, `aEinheitenzeichen`, `bGesperrt`, `aERechnungKolumbienCode`, `aERechnungUNN20N21Code`) VALUES (53,7,1.0000000000000000000000000000,0,0,'{\"ger\":\"Ttchen\"}','{}','{\"ger\":\"Ttchen\"}',0,NULL,NULL),(54,7,1.0000000000000000000000000000,0,1,'{}','{}','{}',0,NULL,NULL);



INSERT INTO `preisliste` (`PreisListeID`, `aBez`) VALUES (0,'{\"ger\":\"Einzelkunde\",\"spa\":\"Clientes privados\",\"eng\":\"Private clients\",\"fre\":\"Clients privs\"}'),(1,'{\"ger\":\"Grokunde\",\"spa\":\"Clientes comerciales\",\"eng\":\"Commercial customers\",\"fre\":\"Clients commerciaux\"}'),(2,'{\"ger\":\"pl3\",\"spa\":\"lp3\",\"eng\":\"pl3\",\"fre\":\"tf3\"}'),(3,'{\"ger\":\"pl4\",\"spa\":\"lp4\",\"eng\":\"pl4\",\"fre\":\"tf4\"}'),(4,'{\"ger\":\"pl5\",\"spa\":\"lp5\",\"eng\":\"pl5\",\"fre\":\"tf5\"}'),(5,'{\"ger\":\"pl6\",\"spa\":\"lp6\",\"eng\":\"pl6\",\"fre\":\"tf6\"}');

INSERT INTO `prioritaet` (`PrioritaetID`, `aBez`) VALUES (0,'keine Angaben'),(1,'Niedrig'),(2,'Normal'),(3,'Hoch');




INSERT INTO `profiles` (`ProfileID`, `UserID`, `VersionHash`, `aBezeichnung`, `bProtected`, `bDefault`, `BildID`, `aBeschreibung`, `MandSprachID`, `dateCreated`, `dateModified`, `aAllgText`, `aEmailSignatur`, `SearchDelay`, `bRechtschrKommunikation`, `bRechtschrBeschreibungen`, `eTaskgroesse`, `aPcIdHash`, `aTSP`, `bAutoDocking`, `DockSeiteID`, `DockAbstand`, `ScannerID`, `bEmailanhangAutomatik`, `aTapiExternModifizierer`, `bEnableTapiPopup`, `HintergrundFarbe`, `LogoTransparenz`) VALUES (1,1,0,'{\"ger\":\"Boss\"}',0,1,1,'{\"ger\":\"Boss\"}',1,'2024-06-27',NULL,NULL,NULL,1000,0,0,0,'','',0,3,5,NULL,0,'',0,9211020,70),(2,2,16777216,'{\"ger\":\"Administrator\"}',0,1,1,'{\"ger\":\"Administrator\"}',1,'2024-06-27','2024-02-01',NULL,NULL,1000,0,0,0,'','',0,3,5,NULL,0,'',0,-7566196,70),(3,3,0,'{\"ger\":\"Hauptbenutzer\"}',0,1,1,'{\"ger\":\"Hauptbenutzer\"}',1,'2024-06-27',NULL,NULL,NULL,1000,0,0,0,'','',0,3,5,NULL,0,'',0,9211020,70),(1000,NULL,0,'{\"ger\":\"Voreinstellung\",\"spa\":\"Ajustes predefinidos\",\"eng\":\"Presetting\",\"fre\":\"Prrglage\"}',1,0,1,'{\"ger\":\"Voreinstellung\",\"spa\":\"Ajustes predefinidos\",\"eng\":\"Presetting\",\"fre\":\"Prrglage\"}',1,'2024-06-27',NULL,NULL,NULL,1000,0,0,0,'','',0,3,5,NULL,0,'',0,9211020,70);
























INSERT INTO `qstgwstkontozuordnung` (`QStID`, `SkID`) VALUES (6,32496),(6,32497),(6,32498),(6,32499),(6,32500),(6,32502),(6,32503),(6,32504),(6,32505),(6,32506),(6,32507),(6,32508),(6,32509),(6,32510),(6,32511),(6,32512),(6,32513),(6,32514),(6,32515),(6,32516),(6,32517),(6,32518),(6,32520),(6,32521),(6,32523),(6,32524),(6,32525),(6,32527),(6,32528),(6,32529),(6,32530),(6,32531),(6,32532),(6,32533),(6,32534),(6,32535),(6,32536),(6,32537),(6,32539),(6,32540),(6,32541),(6,32542),(6,32543),(6,32544),(6,32545),(6,32546),(6,32547),(6,32548),(6,32549),(6,32550),(6,32551),(6,32552),(6,32553),(6,32554),(6,32615),(6,32616),(6,32617),(6,32618),(6,32619),(6,32620),(6,32621),(6,32622),(6,32623),(6,32624),(6,32625),(6,32626),(6,32627),(6,32628),(6,32629),(6,32630),(6,32631),(6,32632),(6,32633),(6,32634),(6,32635),(6,32636),(6,32637),(6,32638),(6,32639),(6,32640),(6,32641),(6,32642),(6,32643),(6,32644),(6,32645),(6,32646),(6,32647),(6,32648),(6,32649),(6,32650),(6,32651),(6,32652),(6,32653),(6,32654),(6,32655),(6,32656),(6,32657),(6,32658),(6,32659),(6,32660),(6,32661),(6,32662),(6,32663),(6,32664),(6,32665),(6,32666),(6,32667),(6,32668),(6,32669),(6,32670),(6,32671),(6,32672),(6,32673),(6,32674),(6,32675),(6,32676),(6,32677),(6,32678),(6,32679),(6,32680),(6,32681),(6,32682),(6,32683),(6,32684),(6,32685),(6,32686),(6,32688),(6,32689),(6,32690),(6,32692),(6,32693),(6,32694),(6,32695),(6,32696),(6,32698),(6,32699),(6,32700),(6,32701),(6,32702),(6,32703),(6,32704),(6,32705),(6,32706),(6,32707),(6,32708),(6,32722),(6,32723),(6,32724),(6,32725),(6,32726),(6,32727),(6,32728),(6,32729),(6,32730),(6,32731),(6,32732),(6,32733),(6,32734),(6,32735),(6,32736),(6,32737),(6,32738),(6,32739),(6,32740),(6,32741),(6,32742),(6,32743),(6,32744),(6,32745),(6,32746),(6,32747),(6,32748),(6,32749),(6,32750),(6,32751),(6,32752),(6,32753),(6,32754),(6,32755),(6,32756),(6,32757),(6,32758),(6,32759),(6,32760),(6,32761),(6,32762),(6,32763),(6,32764),(6,32765),(6,32766),(6,32767),(6,32768),(6,32769),(6,32770),(6,32771),(6,32772),(6,32773),(6,32775),(6,32784),(6,32786),(6,32787),(6,32788),(6,32789),(6,32790),(6,32791),(6,32792),(6,32793),(6,32794),(6,32795),(6,32796),(6,32797),(6,32798),(6,32799),(6,32800),(6,32801),(6,32802),(6,32803),(6,32804),(6,32805),(6,32806),(6,32807),(6,32808),(6,32809),(6,32810),(6,32811),(6,32812),(6,32813),(6,32814),(6,32815),(6,32816),(6,32817),(6,32818),(6,32819),(6,32820),(6,32821),(6,32822),(6,32823),(6,32824),(6,32825),(6,32826),(6,32827),(6,32828),(6,32829),(6,32830),(6,32831),(6,32832),(6,32833),(6,32834),(6,32835),(6,32836),(6,34576),(6,34577),(9,32496),(9,32497),(9,32498),(9,32499),(9,32500),(9,32502),(9,32503),(9,32504),(9,32505),(9,32506),(9,32507),(9,32508),(9,32509),(9,32524),(9,32525),(9,32529),(9,32530),(9,32533),(9,32549),(9,32550),(9,32554),(9,32615),(9,32616),(9,32617),(9,32618),(9,32619),(9,32620),(9,32621),(9,32622),(9,32623),(9,32624),(9,32625),(9,32626),(9,32627),(9,32628),(9,32629),(9,32630),(9,32631),(9,32632),(9,32633),(9,32634),(9,32635),(9,32636),(9,32637),(9,32638),(9,32639),(9,32640),(9,32641),(9,32645),(9,32662),(9,32663),(9,32664),(9,32665),(9,32666),(9,32667),(9,32668),(9,32669),(9,32670),(9,32702),(9,32703),(9,32704),(9,32705),(9,32706),(9,32707),(9,32708),(9,32722),(9,32723),(9,32724),(9,32725),(9,32726),(9,32727),(9,32728),(9,32729),(9,32730),(9,32731),(9,32732),(9,32733),(9,32734),(9,32735),(9,32736),(9,32737),(9,32738),(9,32739),(9,32740),(9,32741),(9,32742),(9,32743),(9,32744),(9,32745),(9,32746),(9,32747),(9,32748),(9,32749),(9,32750),(9,32751),(9,32752),(9,32753),(9,32754),(9,32755),(9,32756),(9,32757),(9,32758),(9,32759),(9,32760),(9,32761),(9,32762),(9,32763),(9,32764),(9,32765),(9,32766),(9,32767),(9,32768),(9,32769),(9,32770);
INSERT INTO `qstgwstkontozuordnung` (`QStID`, `SkID`) VALUES (9,32771),(9,32772),(9,32773),(9,32775),(9,32784),(9,32786),(9,32787),(9,32788),(9,32789),(9,32790),(9,32791),(9,32795),(9,32796),(9,32800),(9,32801),(9,32802),(9,32803),(9,32804),(9,32805),(9,32806),(9,32808),(9,32809),(9,32810),(9,32811),(9,32812),(9,32813),(9,32814),(9,32815),(9,32816),(9,32817),(9,32818),(9,32819),(9,32820),(9,32821),(9,32822),(9,32823),(9,32824),(9,32825),(9,32826),(9,32827),(9,32828),(9,32829),(9,32830),(9,32831),(9,32832),(9,32833),(9,32834),(9,32835),(9,32836),(10,31419),(10,32141),(13,31421),(18,34787),(18,34788),(18,34789),(18,34790),(18,34791),(18,34792),(18,34793),(18,34794),(18,34795),(18,34796),(18,34797),(18,34798),(18,34799),(18,34800),(18,34801),(18,34802),(18,34805),(18,34806),(18,34807),(18,34808),(18,34809),(18,34810),(18,34811),(18,34812),(18,34813),(18,34814),(18,34815),(18,34816),(18,34817),(18,34818),(18,34819),(18,34820),(18,34821),(18,34822),(18,34823),(18,34824),(18,34825),(18,34828),(18,34829),(18,34830),(18,34831),(18,34832),(18,34843),(18,34844),(18,34845),(18,34846),(18,34847),(18,34848),(18,34849),(18,34850),(18,34851),(18,34852),(18,34853),(18,34854),(18,34855),(18,34856),(18,34857),(18,34858),(18,34859),(18,34860),(18,34861),(18,34862),(18,34863),(18,34864),(18,34865),(18,34866),(18,34867),(18,34868),(18,34869),(18,34870),(18,34871),(18,34872),(18,34873),(18,34874),(18,34875),(18,34876),(18,34877),(18,34878),(18,34879),(18,34880),(18,34881),(18,34882),(18,34883),(18,34884),(18,34885),(18,34886),(18,34887),(18,34888),(18,34889),(18,34890),(18,34891),(18,34892),(18,34893),(18,34894),(18,34895),(18,34896),(18,34897),(18,34898),(18,34899),(18,34900),(18,34901),(18,34902),(18,34903),(18,34904),(18,34905),(18,34906),(18,34907),(18,34908),(18,34909),(18,34910),(18,34911),(18,34912),(18,34913),(18,34914),(18,34915),(18,34916),(18,34917),(18,34918),(18,34919),(18,34920),(18,34921),(18,34922),(18,34923),(18,34924),(18,34925),(18,34926),(18,34927),(18,34928),(18,34929),(18,34930),(18,34931),(18,34932),(18,34933),(18,34934),(18,34935),(18,34991),(18,34992),(18,34993),(18,34994),(18,34995),(18,34996),(18,34997),(18,34998),(18,34999),(18,35000),(18,35001),(18,35002),(18,35600),(18,35601),(18,35605),(18,35606),(18,35614),(18,35616),(18,35617),(18,35618),(18,35619),(18,35620),(18,35621),(18,35622),(18,35623),(18,35636),(18,35637),(18,35638),(18,35639),(18,35640),(18,35642),(18,35643),(18,35644),(18,35645),(18,35647),(18,35648),(18,35650),(18,35653),(18,35654),(18,35655),(18,35656),(18,35657),(18,35658),(18,35659),(18,35660),(18,35661),(18,35662),(18,35663),(18,35664),(18,35665),(18,35666),(18,35667),(18,35668),(18,35669),(18,35670),(18,35671),(18,35672),(18,35673),(18,35674),(18,35678),(18,35680),(18,35682),(18,35689),(18,35690),(18,35691),(18,35692),(18,35693),(18,35694),(18,35695),(18,35696),(18,35697),(18,35698),(18,35699),(18,35700),(18,35701),(18,35703),(18,35704),(18,35705),(18,35706),(18,35707),(18,35708),(18,35709),(18,35710),(18,35711),(18,35729),(18,35730),(18,35731),(18,35732),(18,35733),(18,35734),(18,35735),(18,35736),(18,35739),(18,35740),(18,35743),(18,35764),(18,35765),(18,35768),(18,35769),(18,35776),(18,35779),(18,35780),(18,35781),(18,35782),(18,35783),(18,35784),(18,35785),(18,35786),(18,35801),(18,35802),(18,35803),(18,35804),(18,35805),(18,35806),(18,35807),(18,35808),(18,35809),(18,35811),(18,35812),(18,35814),(18,35817),(18,35818),(18,35819),(18,35820),(18,35821),(18,35822),(18,35823),(18,35824),(18,35825),(18,35826),(18,35827),(18,35828),(18,35829),(18,35830),(18,35831),(18,35832),(18,35833),(18,35834),(18,35835),(18,35836),(18,35837),(18,35841),(18,35843),(18,35845),(18,35846),(18,35853),(18,35854),(18,35855),(18,35856),(18,35857),(18,35858),(18,35859);
INSERT INTO `qstgwstkontozuordnung` (`QStID`, `SkID`) VALUES (18,35860),(18,35861),(18,35862),(18,35863),(18,35864),(18,35865),(18,35866),(18,35867),(18,35868),(18,35869),(18,35870),(18,35871),(18,35872),(18,35887),(18,35888),(18,35889),(18,35890),(18,35891),(18,35892),(18,35893),(18,35894),(18,35897),(18,35898),(18,35901),(18,35940),(18,35941),(18,35942),(18,35943),(18,35944),(18,35945),(18,35946),(18,35947),(18,35948),(18,35949),(18,35950),(18,35951),(18,35952),(18,35953),(18,35954),(18,35955),(18,35956),(18,35957),(18,35958),(18,35959),(18,35960),(18,35961),(18,35962),(18,35963),(18,35964),(18,35965),(18,35966),(18,35967),(18,35968),(18,35969),(18,35970),(18,35971),(18,35972),(18,35973),(18,35974),(18,35975),(18,35976),(18,35977),(18,35978),(18,35979),(18,35980),(18,35981),(18,35982),(18,35983),(18,35984),(18,35985),(18,35986),(18,35987),(18,35988),(18,35989),(18,35990),(18,35991),(18,35992),(18,35993),(18,35994),(18,35995),(18,35996),(18,35997),(18,35998),(18,35999),(18,36000),(18,36001),(18,36002),(18,36003),(18,36004),(18,36005),(18,36006),(18,36007),(18,36008),(18,36009),(18,36010),(18,36011),(18,36012),(18,36013),(18,36014),(18,36015),(18,36016),(18,36017),(18,36018),(18,36019),(18,36020),(18,36021),(18,36022),(18,36023),(18,36024),(18,36025),(18,36026),(18,36027),(18,36028),(18,36029),(18,36030),(18,36031),(18,36032),(18,36033),(18,36034),(18,36035),(18,36036),(18,36037),(18,36038),(18,36039),(18,36040),(18,36041),(18,36042),(18,36043),(18,36044),(18,36045),(18,36046),(18,36047),(18,36048),(18,36049),(18,36050),(18,36051),(18,36052),(18,36053),(18,36054),(18,36055),(18,36056),(18,36057),(18,36058),(18,36059),(18,36061),(18,36062),(18,36063),(18,36064),(18,36065),(18,36066),(18,36067),(18,36068),(18,36069),(18,36070),(18,36071),(18,36072),(18,36073),(18,36074),(18,36075),(18,36076),(18,36077),(18,36078),(18,36079),(18,36080),(18,36081),(18,36082),(18,36083),(18,36084),(18,36085),(18,36086),(18,36087),(18,36088),(18,36090),(18,36091),(18,36092),(18,36093),(18,36094),(18,36095),(18,36096),(18,36097),(18,36099),(18,36100),(18,36101),(18,36102),(18,36103),(18,36104),(18,36105),(18,36106),(18,36107),(18,36110),(18,36111),(18,36112),(18,36113),(18,36114),(18,36116),(18,36117),(18,36118),(18,36119),(18,36120),(18,36121),(18,36122),(18,36123),(18,36124),(18,36125),(18,36126),(18,36127),(18,36128),(18,36129),(18,36130),(18,36131),(18,36132),(18,36133),(18,36134),(18,36135),(18,36136),(18,36137),(18,36138),(18,36139),(18,36140),(18,36141),(18,36142),(18,36143),(18,36144),(18,36145),(18,36146),(18,36147),(18,36148),(18,36149),(18,36150),(18,36151),(18,36153),(18,36154),(18,36155),(18,36156),(18,36272),(18,36286),(18,36287),(18,36288),(18,36289),(18,36290),(18,36291),(18,36292),(27,35080),(27,35081);

INSERT INTO `qstkontozuordnung` (`UStID`, `SkID`) VALUES (4149,31894),(4149,31895),(4149,31896),(4149,31897),(4149,31898),(4149,31899),(4149,31900),(4149,31901),(4149,31902),(4149,31903),(4149,31904),(4149,31905),(4149,31906),(4149,31907),(4149,31908),(4149,31909),(4149,31910),(4149,31911),(4149,31912),(4149,31913),(4149,31914),(4149,31926),(4149,31929),(4149,32868),(4149,32869),(4149,32870),(4149,32871),(4149,32872),(4149,32873),(4149,32875),(4149,32876),(4149,32882),(4149,32904),(4149,32907),(4149,32908),(4149,32909),(4149,32910),(4149,32911),(4149,32914),(4149,32917),(4149,32918),(4149,32920),(4149,33003),(4149,33004),(4149,33005),(4149,33006),(4149,33007),(4149,33009),(4149,33010),(4149,33011),(4149,33017),(4149,33040),(4149,33041),(4149,33042),(4149,33043),(4149,33044),(4149,33075),(4149,33512),(4149,33518),(4149,33519),(4149,33524),(4149,33530),(4149,33531),(4149,33536),(4149,33542),(4149,33543),(4149,33560),(4149,33566),(4149,33567),(4149,33572),(4149,33578),(4149,33579),(4149,33595),(4149,33601),(4149,33602),(4149,33607),(4149,33613),(4149,33614),(4149,33619),(4149,33625),(4149,33626),(4149,33631),(4149,33637),(4149,33638),(4149,33643),(4149,33649),(4149,33650),(4149,33655),(4149,33661),(4149,33662),(4149,33667),(4149,33673),(4149,33674),(4149,33679),(4149,33685),(4149,33686),(4149,33690),(4149,33696),(4149,33697),(4149,33701),(4149,33707),(4149,33708),(4149,33712),(4149,33718),(4149,33719),(4149,33729),(4149,33730),(4149,33734),(4149,33745),(4149,33751),(4149,33752),(4149,33756),(4149,33762),(4149,33763),(4149,33767),(4149,33773),(4149,33774),(4149,33778),(4149,33784),(4149,33785),(4149,33789),(4149,33795),(4149,33796),(4149,33800),(4149,33806),(4149,33807),(4149,33811),(4149,33817),(4149,33818),(4149,33822),(4149,33828),(4149,33829),(4149,33833),(4149,33839),(4149,33840),(4149,33844),(4149,33850),(4149,33851),(4149,33855),(4149,33861),(4149,33862),(4149,33866),(4149,33872),(4149,33873),(4149,33877),(4149,33883),(4149,33884),(4149,33888),(4149,33894),(4149,33895),(4149,33899),(4149,33905),(4149,33906),(4149,33910),(4149,33916),(4149,33917),(4149,33921),(4149,33927),(4149,33928),(4149,33932),(4149,33938),(4149,33939),(4149,33943),(4149,33949),(4149,33950),(4149,33954),(4149,33960),(4149,33961),(4149,33965),(4149,33971),(4149,33972),(4149,33976),(4149,33982),(4149,33983),(4149,33987),(4149,33993),(4149,33994),(4149,33998),(4149,34004),(4149,34005),(4149,34009),(4149,34015),(4149,34016),(4149,34020),(4149,34026),(4149,34027),(4149,34031),(4149,34037),(4149,34038),(4149,34042),(4149,34048),(4149,34049),(4149,34053),(4149,34059),(4149,34060),(4149,34064),(4149,34070),(4149,34071),(4149,34075),(4149,34081),(4149,34082),(4149,34086),(4149,34092),(4149,34093),(4149,34097),(4149,34103),(4149,34104),(4149,34108),(4149,34114),(4149,34115),(4149,34119),(4149,34125),(4149,34126),(4149,34130),(4149,34136),(4149,34137),(4149,34141),(4149,34147),(4149,34148),(4149,34152),(4149,34158),(4149,34159),(4149,34163),(4149,34169),(4149,34170),(4149,34174),(4149,34180),(4149,34181),(4149,34185),(4149,34191),(4149,34192),(4149,34196),(4149,34202),(4149,34203),(4149,34208),(4149,34214),(4149,34215),(4149,34219),(4149,34225),(4149,34226),(4149,34230),(4149,34236),(4149,34237),(4149,34241),(4149,34247),(4149,34248),(4149,34252),(4149,34258),(4149,34259),(4149,34263),(4149,34269),(4149,34270),(4149,34274),(4149,34280),(4149,34281),(4149,34285),(4149,34291),(4149,34292),(4149,34307),(4149,34313),(4149,34314),(4149,34318),(4149,34324),(4149,34325),(4149,34329),(4149,34335),(4149,34336),(4149,34340),(4149,34346),(4149,34347),(4151,31922),(4151,31927),(4151,32913),(4151,32929),(4151,32947),(4151,32948),(4151,32951),(4151,32973),(4151,32976),(4151,33058),(4151,33067),(4151,33071),(4151,33506),(4152,31919),(4152,33255),(4152,33256),(4152,33257),(4152,33258);
INSERT INTO `qstkontozuordnung` (`UStID`, `SkID`) VALUES (4152,33259),(4153,31701),(4153,31702),(4153,31703),(4153,31704),(4153,31705),(4153,31706),(4153,31707),(4153,31708),(4153,31709),(4153,31917),(4153,31921),(4153,31923),(4153,31924),(4153,32932),(4153,32933),(4153,32935),(4153,32936),(4153,32939),(4153,32940),(4153,32941),(4153,32942),(4153,32943),(4153,32945),(4153,32946),(4153,32949),(4153,32952),(4153,32953),(4153,32955),(4153,32956),(4153,32957),(4153,32958),(4153,32959),(4153,32960),(4153,32962),(4153,32964),(4153,32965),(4153,32966),(4153,32971),(4153,32977),(4153,32978),(4153,32988),(4153,33045),(4153,33046),(4153,33047),(4153,33048),(4153,33051),(4153,33052),(4153,33053),(4153,33054),(4153,33055),(4153,33056),(4153,33057),(4153,33060),(4153,33062),(4153,33063),(4153,33068),(4153,33070),(4153,33076),(4153,33077),(4153,33078),(4153,33264),(4153,33484),(4153,33485),(4153,33486),(4153,33489),(4153,33490),(4153,33491),(4153,33499),(4153,33500),(4153,33501),(4153,33502),(4153,33503),(4153,33504),(4153,33505),(4153,33507),(4153,33508),(4155,31920),(4155,32938),(4155,33050),(4158,31566),(4158,31567),(4158,31568),(4158,31569),(4158,31570),(4158,31571),(4158,31572),(4158,31573),(4158,31574),(4158,31575),(4158,31576),(4158,31577),(4158,31578),(4158,31579),(4158,31580),(4158,31581),(4158,31582),(4158,31583),(4158,31585),(4158,31586),(4158,31587),(4158,31588),(4158,31589),(4158,31604),(4158,31605),(4158,31606),(4158,31607),(4158,31608),(4158,31609),(4158,31610),(4158,31611),(4158,31612),(4158,31613),(4158,31614),(4158,31615),(4158,31616),(4158,31617),(4158,31618),(4158,31619),(4158,31620),(4158,31621),(4158,31622),(4158,31623),(4158,31624),(4158,31625),(4158,31626),(4158,31627),(4158,31628),(4158,31629),(4158,31630),(4158,31631),(4158,31632),(4158,31633),(4158,31634),(4158,31635),(4158,31636),(4158,31637),(4158,31638),(4158,31639),(4158,31640),(4158,31641),(4158,31642),(4158,31643),(4158,31644),(4158,31645),(4158,31646),(4158,31655),(4158,31656),(4158,31657),(4158,31658),(4158,31659),(4158,31660),(4158,31661),(4158,31662),(4158,31663),(4158,31664),(4158,31665),(4158,31666),(4158,31681),(4158,31682),(4158,31683),(4158,31684),(4158,31685),(4158,31686),(4158,31687),(4158,31688),(4158,31689),(4158,31690),(4158,31691),(4158,31692),(4158,31693),(4158,31694),(4158,31695),(4158,31696),(4158,31697),(4158,31698),(4158,31699),(4158,31700),(4158,31710),(4158,31711),(4158,31712),(4158,31713),(4158,31714),(4158,31715),(4158,31716),(4158,31717),(4158,31718),(4158,31719),(4158,31720),(4158,31721),(4158,31722),(4158,31723),(4158,31724),(4158,31726),(4158,31727),(4158,31728),(4158,31729),(4158,31730),(4158,31731),(4158,31732),(4158,31733),(4158,31734),(4158,31735),(4158,31736),(4158,31737),(4158,31738),(4158,31739),(4158,31740),(4158,31741),(4158,31742),(4158,31743),(4158,31744),(4158,31746),(4158,31747),(4158,31748),(4158,31749),(4158,31750),(4158,31751),(4158,31752),(4158,31753),(4158,31754),(4158,31755),(4158,31756),(4158,31757),(4158,31758),(4158,31759),(4158,31760),(4158,31761),(4158,31762),(4158,31763),(4158,31764),(4158,31765),(4158,31766),(4158,31767),(4158,31768),(4158,31769),(4158,31770),(4158,31771),(4158,31772),(4158,31773),(4158,31774),(4158,31775),(4158,31776),(4158,31777),(4158,31778),(4158,31779),(4158,31780),(4158,31781),(4158,31782),(4158,31783),(4158,31784),(4158,31785),(4158,31786),(4158,31787),(4158,31788),(4158,31789),(4158,31790),(4158,31791),(4158,31792),(4158,31793),(4158,31794),(4158,31795),(4158,31796),(4158,31797),(4158,31798),(4158,31799),(4158,31811),(4158,31812),(4158,31813),(4158,31814),(4158,31815),(4158,31816),(4158,31817),(4158,31818),(4158,31819),(4158,31820),(4158,31821),(4158,31822),(4158,31823),(4158,31825),(4158,31826),(4158,31827),(4158,31828),(4158,31829),(4158,31830),(4158,31831),(4158,31832),(4158,31833);
INSERT INTO `qstkontozuordnung` (`UStID`, `SkID`) VALUES (4158,31834),(4158,31835),(4158,31836),(4158,31837),(4158,31838),(4158,31839),(4158,31840),(4158,31841),(4158,31842),(4158,31843),(4158,31844),(4158,31845),(4158,31846),(4158,31847),(4158,31848),(4158,31849),(4158,31850),(4158,31851),(4158,31852),(4158,31853),(4158,31854),(4158,31855),(4158,31856),(4158,31951),(4158,31952),(4158,31953),(4158,31954),(4158,31961),(4158,31962),(4158,31963),(4158,31964),(4158,31965),(4158,31966),(4158,31967),(4158,31969),(4158,31970),(4158,32915),(4158,32916),(4158,32924),(4158,32925),(4158,32926),(4158,32927),(4158,32928),(4158,32930),(4158,32931),(4158,32934),(4158,32954),(4158,32961),(4158,32967),(4158,32970),(4158,32978),(4158,32979),(4158,33059),(4158,33061),(4158,33069),(4158,33073),(4158,33074),(4158,33263),(4158,33410),(4158,33411),(4158,33412),(4158,33413),(4158,33414),(4158,33415),(4158,33416),(4158,33417),(4158,33418),(4158,33419),(4158,33420),(4158,33421),(4158,33422),(4158,33423),(4158,33424),(4158,33425),(4158,33426),(4158,33427),(4158,33428),(4158,33429),(4158,33430),(4158,33431),(4158,33432),(4158,33433),(4158,33434),(4158,33435),(4158,33436),(4158,33437),(4158,33438),(4158,33439),(4158,33440),(4158,33441),(4158,33442),(4158,33443),(4158,33444),(4158,33445),(4158,33446),(4158,33447),(4158,33509),(4158,33510),(4158,33511),(4158,33521),(4158,33522),(4158,33523),(4158,33533),(4158,33534),(4158,33535),(4158,33545),(4158,33546),(4158,33547),(4158,33557),(4158,33558),(4158,33559),(4158,33569),(4158,33570),(4158,33571),(4158,33592),(4158,33593),(4158,33594),(4158,33604),(4158,33605),(4158,33606),(4158,33616),(4158,33617),(4158,33618),(4158,33628),(4158,33629),(4158,33630),(4158,33640),(4158,33641),(4158,33642),(4158,33652),(4158,33653),(4158,33654),(4158,33664),(4158,33665),(4158,33666),(4158,33677),(4158,33678),(4158,33688),(4158,33689),(4158,33699),(4158,33700),(4158,33710),(4158,33711),(4158,33721),(4158,33722),(4158,33732),(4158,33733),(4158,33743),(4158,33744),(4158,33754),(4158,33755),(4158,33765),(4158,33766),(4158,33776),(4158,33777),(4158,33787),(4158,33788),(4158,33798),(4158,33799),(4158,33809),(4158,33810),(4158,33820),(4158,33821),(4158,33831),(4158,33832),(4158,33842),(4158,33843),(4158,33853),(4158,33854),(4158,33864),(4158,33865),(4158,33875),(4158,33876),(4158,33886),(4158,33887),(4158,33897),(4158,33898),(4158,33908),(4158,33909),(4158,33919),(4158,33920),(4158,33930),(4158,33931),(4158,33941),(4158,33942),(4158,33952),(4158,33953),(4158,33963),(4158,33964),(4158,33974),(4158,33975),(4158,33985),(4158,33986),(4158,33996),(4158,33997),(4158,34007),(4158,34008),(4158,34018),(4158,34019),(4158,34029),(4158,34030),(4158,34040),(4158,34041),(4158,34051),(4158,34052),(4158,34062),(4158,34063),(4158,34073),(4158,34074),(4158,34084),(4158,34085),(4158,34095),(4158,34096),(4158,34106),(4158,34107),(4158,34117),(4158,34118),(4158,34128),(4158,34129),(4158,34139),(4158,34140),(4158,34150),(4158,34151),(4158,34161),(4158,34162),(4158,34172),(4158,34173),(4158,34183),(4158,34184),(4158,34194),(4158,34195),(4158,34205),(4158,34206),(4158,34207),(4158,34217),(4158,34218),(4158,34228),(4158,34229),(4158,34239),(4158,34240),(4158,34250),(4158,34251),(4158,34261),(4158,34262),(4158,34272),(4158,34273),(4158,34283),(4158,34284),(4158,34305),(4158,34306),(4158,34316),(4158,34317),(4158,34327),(4158,34328),(4158,34338),(4158,34339),(4165,32502),(4165,32503),(4165,32504),(4165,32505),(4165,32506),(4165,32507),(4165,32508),(4165,32510),(4165,32511),(4165,32512),(4165,32513),(4165,32514),(4165,32515),(4165,32516),(4165,32517),(4165,32518),(4165,32519),(4165,32520),(4165,32521),(4165,32522),(4165,32523),(4166,32682),(4166,32683),(4166,32684),(4166,32688),(4166,32690),(4166,32694),(4166,32698),(4166,32700),(4166,32794),(4167,32797),(4168,32642);
INSERT INTO `qstkontozuordnung` (`UStID`, `SkID`) VALUES (4168,32643),(4168,32644),(4168,32646),(4168,32647),(4168,32648),(4168,32649),(4168,32650),(4168,32651),(4168,32652),(4168,32653),(4168,32654),(4168,32655),(4168,32656),(4168,32657),(4168,32658),(4168,32659),(4168,32660),(4168,32661),(4168,32662),(4168,32663),(4168,32664),(4168,32665),(4168,32666),(4168,32667),(4168,32668),(4168,32669),(4168,32670),(4168,32671),(4168,32672),(4168,32673),(4168,32674),(4168,32675),(4168,32676),(4168,32677),(4168,32678),(4168,32679),(4168,32680),(4168,32681),(4168,32685),(4168,32686),(4168,32689),(4168,32692),(4168,32693),(4168,32695),(4168,32696),(4168,32699),(4168,32701),(4168,32792),(4168,32793),(4168,32798),(4168,32799),(4168,32816),(4168,34576),(4168,34577),(4169,32730),(4171,31968),(4173,32138),(4175,32125),(4176,32126),(4177,32127),(4177,32144),(4177,34546),(4179,32128),(4182,32130),(4182,34545),(4189,34549),(4190,34550),(4191,34551),(4192,34552),(4193,34553),(4194,34554),(4195,32132),(4198,34547),(4199,34548),(4201,32146),(4203,35585),(4203,35586),(4203,35587),(4203,35588),(4203,35589),(4203,35590),(4203,35591),(4203,35595),(4203,35596),(4203,35597),(4203,35598),(4203,35599),(4203,35601),(4203,35602),(4203,35605),(4203,35606),(4203,35615),(4203,35749),(4203,35750),(4203,35751),(4203,35752),(4203,35753),(4203,35754),(4203,35755),(4203,35759),(4203,35760),(4203,35761),(4203,35762),(4203,35763),(4203,35765),(4203,35767),(4203,35768),(4203,35769),(4203,35777),(4203,36154),(4205,35616),(4205,35617),(4205,35618),(4205,35619),(4205,35620),(4205,35621),(4205,35622),(4205,35623),(4205,35779),(4205,35780),(4205,35781),(4205,35782),(4205,35783),(4205,35785),(4205,35786),(4205,35845),(4205,36124),(4205,36286),(4205,36287),(4205,36288),(4205,36290),(4205,36291),(4205,36292),(4206,35729),(4206,35887),(4207,35671),(4207,35672),(4207,35673),(4207,35674),(4207,35678),(4207,35679),(4207,35680),(4207,35689),(4207,35690),(4207,35691),(4207,35692),(4207,35693),(4207,35694),(4207,35695),(4207,35696),(4207,35697),(4207,35698),(4207,35700),(4207,35701),(4207,35703),(4207,35704),(4207,35705),(4207,35706),(4207,35707),(4207,35708),(4207,35709),(4207,35710),(4207,35739),(4207,35740),(4207,35741),(4207,35834),(4207,35835),(4207,35837),(4207,35841),(4207,35842),(4207,35843),(4207,35853),(4207,35854),(4207,35855),(4207,35856),(4207,35857),(4207,35858),(4207,35859),(4207,35860),(4207,35861),(4207,35862),(4207,35863),(4207,35864),(4207,35865),(4207,35866),(4207,35867),(4207,35868),(4207,35869),(4207,35870),(4207,35871),(4207,35897),(4207,35898),(4207,35899),(4207,36097),(4207,36099),(4207,36100),(4207,36103),(4207,36107),(4207,36120),(4207,36121),(4207,36127),(4207,36128),(4207,36131),(4209,35636),(4209,35637),(4209,35638),(4209,35639),(4209,35640),(4209,35642),(4209,35643),(4209,35644),(4209,35645),(4209,35647),(4209,35648),(4209,35650),(4209,36114),(4209,36116),(4209,36117),(4211,35189),(4211,35190),(4212,34787),(4212,34811),(4212,34817),(4212,34818),(4212,34819),(4212,34820),(4212,34823),(4212,34824),(4212,34828),(4212,34829),(4212,34830),(4212,34831),(4212,34841),(4212,34842),(4212,34860),(4212,34861),(4212,34862),(4212,34863),(4212,34865),(4212,34866),(4212,34867),(4212,34868),(4212,34869),(4212,34870),(4212,34871),(4212,34872),(4212,34873),(4212,34874),(4212,34875),(4212,34876),(4212,34877),(4212,34878),(4212,34879),(4212,34880),(4212,34881),(4212,34882),(4212,34883),(4212,34884),(4212,34885),(4212,34886),(4212,34887),(4212,34888),(4212,34889),(4212,34890),(4212,34891),(4212,34892),(4212,34893),(4212,34894),(4212,34895),(4212,34896),(4212,34897),(4212,34898),(4212,34899),(4212,34900),(4212,34902),(4212,34903),(4212,34904),(4212,34905),(4212,34906),(4212,34907),(4212,34908),(4212,34909),(4212,34910),(4212,34911),(4212,34912),(4212,34913),(4212,34914),(4212,34915);
INSERT INTO `qstkontozuordnung` (`UStID`, `SkID`) VALUES (4212,34916),(4212,34917),(4212,34918),(4212,34919),(4212,34920),(4212,34921),(4212,34922),(4212,35000),(4212,35001),(4212,35002),(4212,35600),(4212,35730),(4212,35733),(4212,35734),(4212,35735),(4212,35736),(4212,35744),(4212,35764),(4212,35888),(4212,35891),(4212,35892),(4212,35893),(4212,35894),(4212,35902),(4212,36125),(4212,36129),(4212,36130),(4212,36149),(4212,36151),(4212,36153),(4214,35323),(4214,35324),(4214,35325),(4214,35326),(4214,35327),(4214,35328),(4219,35214),(4219,35215),(4219,35216),(4219,35217),(4219,35218),(4219,35219),(4219,35220),(4219,35221),(4219,35222),(4219,35223),(4219,35224),(4219,35225),(4219,35226),(4219,35227),(4219,35228),(4219,35229),(4219,35230),(4219,35329),(4219,35331),(4219,35332),(4219,35333),(4219,35335),(4219,35336),(4219,35337),(4219,35338),(4219,35339),(4219,35340),(4219,35341),(4219,35342),(4219,35343),(4219,35344),(4219,35345),(4219,35346),(4219,35347),(4219,35348),(4219,35349),(4219,35350),(4219,35351),(4219,35352),(4219,35353),(4219,35354),(4219,35355),(4219,35356),(4219,35357),(4219,35358),(4219,35359),(4219,35360),(4219,35361),(4219,35362),(4219,35365),(4219,35398),(4219,35402),(4219,35403),(4219,35423),(4219,35424),(4219,35425),(4219,35426),(4219,35427),(4219,35428),(4219,35429),(4219,35430),(4219,35431),(4219,35432),(4220,35392),(4220,35395),(4220,35396),(4220,35397),(4220,35399),(4220,35472),(4220,35473),(4220,35474),(4221,35463),(4221,35464),(4221,35465),(4221,35466),(4221,35467),(4221,35468),(4221,35469),(4221,35470),(4221,35471),(4222,35231),(4222,35232),(4222,35233),(4222,35234),(4222,35235),(4222,35236),(4222,35237),(4222,35238),(4222,35239),(4222,35240),(4222,35241),(4222,35242),(4222,35243),(4222,35244),(4222,35245),(4222,35246),(4222,35247),(4222,35248),(4222,35249),(4222,35250),(4222,35251),(4222,35252),(4222,35253),(4222,35254),(4222,35255),(4222,35256),(4222,35257),(4222,35258),(4222,35259),(4222,35260),(4222,35261),(4222,35262),(4222,35263),(4222,35264),(4222,35265),(4222,35266),(4222,35267),(4222,35268),(4222,35269),(4222,35270),(4222,35271),(4222,35272),(4222,35273),(4222,35274),(4222,35275),(4222,35276),(4222,35277),(4222,35278),(4222,35279),(4222,35280),(4222,35281),(4222,35282),(4222,35283),(4222,35284),(4222,35285),(4222,35286),(4222,35287),(4222,35288),(4222,35289),(4222,35290),(4222,35291),(4222,35292),(4222,35293),(4222,35294),(4222,35295),(4222,35296),(4222,35297),(4222,35298),(4222,35299),(4222,35300),(4222,35301),(4222,35302),(4222,35303),(4222,35304),(4222,35305),(4222,35306),(4222,35307),(4222,35308),(4222,35309),(4222,35310),(4222,35311),(4222,35312),(4222,35313),(4222,35314),(4222,35315),(4222,35316),(4222,35317),(4222,35318),(4222,35319),(4222,35320),(4222,35321),(4222,35322),(4222,35330),(4222,35364),(4222,35366),(4222,35367),(4222,35368),(4222,35369),(4222,35370),(4222,35371),(4222,35372),(4222,35373),(4222,35374),(4222,35375),(4222,35376),(4222,35377),(4222,35378),(4222,35379),(4222,35380),(4222,35381),(4222,35382),(4222,35383),(4222,35384),(4222,35385),(4222,35386),(4222,35387),(4222,35389),(4222,35390),(4222,35391),(4222,35393),(4222,35394),(4222,35400),(4222,35401),(4222,35404),(4222,35408),(4222,35409),(4222,35410),(4222,35411),(4222,35412),(4222,35413),(4222,35414),(4222,35415),(4222,35416),(4222,35417),(4222,35418),(4222,35450),(4222,35451),(4222,35452),(4222,35453),(4222,35454),(4222,35456),(4222,35457),(4222,35458),(4222,35459),(4222,35460),(4222,35461),(4222,35475),(4222,35476),(4222,35477),(4222,35478),(4222,35479),(4222,35480),(4222,35481),(4222,35482),(4222,35483),(4222,35484),(4222,35485),(4222,35486),(4222,35487),(4222,35488),(4222,35489),(4222,35490),(4222,35491),(4222,35492),(4223,35433),(4228,36166),(4230,35061),(4231,35062),(4232,35063),(4234,35064),(4236,35060),(4237,35066);
INSERT INTO `qstkontozuordnung` (`UStID`, `SkID`) VALUES (4239,36279),(4244,36164),(4245,36165),(4246,36166),(4247,36167),(4248,35068),(4248,36168),(4251,35113),(4254,36280);



INSERT INTO `qstpositionen` (`QStID`, `aBezeichnung`, `QStZeile`, `QStSpalte`, `aDetailliert`, `QstPosition`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `eSKR`, `OrtID`) VALUES (1,'BASE GRAVABLE',1,2,'BASE GRAVABLE ACTIVIDAD PRINCIPA',1,0,0,2017,0,98,96699),(2,'BASE GRAVABLE',2,2,'BASE GRAVABLE OTRA ACTIVIDAD',1,0,0,2017,0,98,96699),(3,'BASE GRAVABLE',1,1,'ACTIVIDAD ECONMICA PRINCIPAL',1,6,0,2017,0,98,96699),(4,'BASE GRAVABLE',0,0,'',1,0,0,0,0,98,96699),(5,'BASE GRAVABLE',2,1,'ACTIVIDADES ECONMICAS SECUNDARIAS',1,8,0,2017,0,98,96699),(6,'BASE GRAVABLE',3,1,'TOTAL INGRESOS ORDINARIOS Y EXTRAORDINARIOS DEL PERIODO',1,9,0,2017,0,98,96699),(7,'BASE GRAVABLE',4,1,'TOTAL INGRESOS OBTENIDOS FUERA DEL DISTRITO CAPITAL',1,10,0,2017,0,98,96699),(8,'BASE GRAVABLE',6,1,'DEVOLUCIONES, REBAJAS Y DESCUENTOS',1,12,0,2017,0,98,96699),(9,'BASE GRAVABLE',7,1,'DEDUCCIONES, EXENCIONES Y ACTIVIDADES NO SUJETAS',1,13,0,2017,0,98,96699),(10,'lIQUIDACION PRIVADA',8,1,'IMPUESTO DE INDUSTRIA Y COMERCIO',2,15,0,2017,0,98,96699),(11,'lIQUIDACION PRIVADA',0,0,'',2,0,0,0,0,98,96699),(12,'lIQUIDACION PRIVADA',10,1,'VALOR TOTAL DE UNIDADES COMERCIALES ADICIONALES',2,17,0,2017,0,98,96699),(13,'lIQUIDACION PRIVADA',12,1,'VALOR RETENIDO A TTULO DEIMPUESTO DE INDUSTRIA Y COMERCIO',2,19,0,2017,0,98,96699),(14,'lIQUIDACION PRIVADA',13,1,'SANCIONES Cdigo de sancin',2,20,0,2017,0,98,96699),(15,'PAGO',15,1,'VALOR A PAGAR',3,22,0,2017,0,98,96699),(16,'PAGO',0,0,'',3,0,0,0,0,98,96699),(17,'PAGO',16,1,'INTERESES DE MORA',3,23,0,2017,0,98,96699),(18,'BASE GRAVABLE',1,2,'BASE GRAVABLE ACTIVIDAD PRINCIPA',1,0,0,2017,0,97,96699),(19,'BASE GRAVABLE',2,2,'BASE GRAVABLE OTRA ACTIVIDAD',1,0,0,2017,0,97,96699),(20,'BASE GRAVABLE',1,1,'ACTIVIDAD ECONMICA PRINCIPAL',1,6,0,2017,0,97,96699),(21,'BASE GRAVABLE',0,0,'',1,0,0,0,0,97,96699),(22,'BASE GRAVABLE',2,1,'ACTIVIDADES ECONMICAS SECUNDARIAS',1,8,0,2017,0,97,96699),(23,'BASE GRAVABLE',3,1,'TOTAL INGRESOS ORDINARIOS Y EXTRAORDINARIOS DEL PERIODO',1,9,0,2017,0,97,96699),(24,'BASE GRAVABLE',4,1,'TOTAL INGRESOS OBTENIDOS FUERA DEL DISTRITO CAPITAL',1,10,0,2017,0,97,96699),(25,'BASE GRAVABLE',6,1,'DEVOLUCIONES, REBAJAS Y DESCUENTOS',1,12,0,2017,0,97,96699),(26,'BASE GRAVABLE',7,1,'DEDUCCIONES, EXENCIONES Y ACTIVIDADES NO SUJETAS',1,13,0,2017,0,97,96699),(27,'lIQUIDACION PRIVADA',8,1,'IMPUESTO DE INDUSTRIA Y COMERCIO',2,15,0,2017,0,97,96699),(28,'lIQUIDACION PRIVADA',0,0,'',2,0,0,0,0,97,96699),(29,'lIQUIDACION PRIVADA',10,1,'VALOR TOTAL DE UNIDADES COMERCIALES ADICIONALES',2,17,0,2017,0,97,96699),(30,'lIQUIDACION PRIVADA',12,1,'VALOR RETENIDO A TTULO DEIMPUESTO DE INDUSTRIA Y COMERCIO',2,19,0,2017,0,97,96699),(31,'lIQUIDACION PRIVADA',13,1,'SANCIONES Cdigo de sancin',2,20,0,2017,0,97,96699),(32,'PAGO',15,1,'VALOR A PAGAR',3,22,0,2017,0,97,96699),(33,'PAGO',0,0,'',3,0,0,0,0,97,96699),(34,'PAGO',16,1,'INTERESES DE MORA',3,23,0,2017,0,97,96699);


INSERT INTO `qualifikationsabschluss` (`QualiArtID`, `QualiAbschlussID`, `aAbschluss`) VALUES (0,0,'{\"ger\":\"Hauptschulabschluss\",\"eng\":\"Basic school qualification\",\"esp\":\"Certificado bsico de enseanza general\",\"fre\":\"Formation primaire\"}'),(0,1,'{\"ger\":\"Sekundarabschluss\",\"eng\":\"Secondary education\",\"esp\":\"Enseanza media\",\"fre\":\"Formation secondaire\"}'),(0,2,'{\"ger\":\"Fachhochschulreife\",\"eng\":\"Advanced technical college certificate\",\"esp\":\"Educacin secundaria superior\",\"fre\":\"diplm d\'tudes secondaires\"}'),(0,3,'{\"ger\":\"Fachgebundene Hochschulreife\",\"eng\":\"Specialized university entrance qualification\",\"esp\":\"Calificacin de entrada universitaria especializada\",\"fre\":\"Baccalaurat gnral ou technologique\"}'),(0,4,'{\"ger\":\"Allgemeine Hochschulreife\",\"eng\":\"General University Entrance Qualification\",\"esp\":\"Calificacin general de ingreso a la universidad\",\"fre\":\"Baccalaurat gnral. \"}'),(0,5,'{\"ger\":\"Fachoberschulreife mit Qualifikation\",\"eng\":\"High school with qualification\",\"esp\":\"Calificacin de entrada universitaria con calificacin\",\"fre\":\"Brevet des collges avec qualification\"}'),(0,6,'{\"ger\":\"Fachoberschulreife ohne Qualifikation\",\"eng\":\"High school without qualification\",\"esp\":\"Calificacin de entrada universitaria sn calificacin\",\"fre\":\"Brevet des collges sans qualification\"}'),(0,7,'{\"ger\":\"Abschlusszeugnis (Geistesbehinderte)\",\"eng\":\"Diploma (mentally handicapped)\",\"esp\":\"Diploma (mentalmente discapacitado)\",\"fre\":\"Diplme (handicap mental)\"}'),(0,8,'{\"ger\":\"Abschlusszeugnis (Lernbehinderte)\",\"eng\":\"Diploma (learning disabled)\",\"esp\":\"Diploma (aprendizaje deshabilitado)\",\"fre\":\"Diplme (handicap d\'apprentissage)\"}'),(0,9,'{\"ger\":\"Berufsschler\",\"eng\":\"Vocational school students\",\"esp\":\"Estudiantes de la escuela de formacin profesional\",\"fre\":\"cole professionnelle\"}'),(0,10,'{\"ger\":\"kein Abschluss\",\"eng\":\"no graduation\",\"esp\":\"sin titulo\",\"fre\":\"aucune formation\"}'),(0,11,'{\"ger\":\"sonstiges\",\"eng\":\"other\",\"esp\":\"otro\",\"fre\":\"autres\"}'),(0,12,'{\"ger\":\"Realschulabschluss\",\"eng\":\"Real school graduation\",\"esp\":\"Estudiante de colegio\",\"fre\":\"Collge tudiant\"}'),(1,13,'{\"ger\":\"sonstiges\",\"eng\":\"other\",\"esp\":\"otro\",\"fre\":\"autres\"}'),(1,14,'{\"ger\":\"kein Abschluss\",\"eng\":\"no graduation\",\"esp\":\"sin titulo\",\"fre\":\"sans diplme\"}'),(2,15,'{\"ger\":\"kein Abschluss\",\"eng\":\"no graduation\",\"esp\":\"sin titulo\",\"fre\":\"sans diplme\"}'),(2,16,'{\"ger\":\"sonstiges\",\"eng\":\"other\",\"esp\":\"otro\",\"fre\":\"autres\"}'),(0,17,'{\"ger\":\"Gymnasium\",\"eng\":\"High school\",\"esp\":\"Escuela secundaria\",\"fre\":\"Lyce\"}'),(1,18,'{\"ger\":\"Niveau A1\",\"eng\":\"Level A1\",\"esp\":\"Nivel A1\",\"fre\":\"Niveau A1\"}'),(1,19,'{\"ger\":\"Niveau A2\",\"eng\":\"Level A2\",\"esp\":\"Nivel A2\",\"fre\":\"Niveau A2\"}'),(1,20,'{\"ger\":\"Niveau B1\",\"eng\":\"Level B1\",\"esp\":\"Nivel B1\",\"fre\":\"Niveau B1\"}'),(1,21,'{\"ger\":\"Niveau B2\",\"eng\":\"Level B2\",\"esp\":\"Nivel B2\",\"fre\":\"Niveau B2\"}'),(1,22,'{\"ger\":\"Niveau C1\",\"eng\":\"Level C1\",\"esp\":\"Nivel C1\",\"fre\":\"Niveau C1\"}'),(1,23,'{\"ger\":\"Niveau C2\",\"eng\":\"Level C2\",\"esp\":\"Nivel C2\",\"fre\":\"Niveau C2\"}');

INSERT INTO `qualifikationsart` (`QualiArtID`, `aArt`) VALUES (0,'{\"ger\":\"Schulbildung\",\"eng\":\"Education\",\"esp\":\"Educacin\",\"fre\":\"Formation scolaire\"}'),(1,'{\"ger\":\"Sprache\",\"eng\":\"Languages\",\"esp\":\"Idioma\",\"fre\":\"Langue\"}'),(2,'{\"ger\":\"Fortbildung\",\"eng\":\"Further education\",\"esp\":\"Educacin superior\",\"fre\":\"Formation continue\"}'),(3,'{\"ger\":\"Lehrausbildung\",\"eng\":\"Apprenticeship training\",\"esp\":\"Formacin de aprendices\",\"fre\":\"Apprentissage\"}'),(4,'{\"ger\":\"Studium\",\"eng\":\"University\",\"esp\":\"Estudio\",\"fre\":\"tude\"}'),(5,'{\"ger\":\"Praktikum\",\"eng\":\"Internship\",\"esp\":\"Prctica\",\"fre\":\"Formation pratique\"}');

INSERT INTO `qualifikationsbewertung` (`QualiBewertungID`, `aBewertung`) VALUES (1,'{\"ger\":\"sehr gut\",\"eng\":\"very good\",\"esp\":\"muy bueno\",\"fre\":\"trs bien\"}'),(2,'{\"ger\":\"gut\",\"eng\":\"good\",\"esp\":\"bueno\",\"fre\":\"bien\"}'),(3,'{\"ger\":\"befriedigend\",\"eng\":\"satisfactory\",\"esp\":\"satisfactorio\",\"fre\":\"satisfaisant\"}'),(4,'{\"ger\":\"ausreichend\",\"eng\":\"sufficient\",\"esp\":\"suficiente\",\"fre\":\"suffisant\"}'),(5,'{\"ger\":\"mangelhaft\",\"eng\":\"poor\",\"esp\":\"deficiente\",\"fre\":\" mdiocres\"}'),(6,'{\"ger\":\"bestanden\",\"eng\":\"passed\",\"esp\":\"pasado\",\"fre\":\"passs\"}'),(7,'{\"ger\":\"nicht bestanden\",\"eng\":\"not passed\",\"esp\":\"fallado\",\"fre\":\"chou\"}'),(8,'{\"ger\":\"sonstiges\",\"eng\":\"other\",\"esp\":\"otro\",\"fre\":\"autres\"}');

INSERT INTO `qualifikationsbezeichnung` (`QualiArtID`, `QualiBezID`, `aBezeichnung`) VALUES (0,0,'{\"ger\":\"1. Bildungsweg\",\"eng\":\"1st educational path\",\"esp\":\"1. Educacin\",\"fre\":\"1er parcours pdagogique\"}'),(0,1,'{\"ger\":\"2. Bildungsweg\",\"eng\":\"2nd educational path\",\"esp\":\"2. Educacin\",\"fre\":\"2nd parcours pdagogique\"}'),(0,2,'{\"ger\":\"3. Bildungsweg\",\"eng\":\"3rd educational path\",\"esp\":\"3. Educacin\",\"fre\":\"3me ducation parcours pdagogique\"}'),(2,3,'{\"ger\":\"sonstiges\",\"eng\":\"other\",\"esp\":\"otro\",\"fre\":\"autres\"}'),(1,4,'{\"ger\":\"sonstiges\",\"eng\":\"other\",\"esp\":\"otro\",\"fre\":\"autres\"}'),(2,5,'{\"ger\":\"Facharbeiter\",\"eng\":\"skilled workers\",\"esp\":\"Trabajador cualificado\",\"fre\":\"Travailleurs qualifis\"}'),(2,6,'{\"ger\":\"Techniker\",\"eng\":\"technician\",\"esp\":\"Tcnico\",\"fre\":\"Technicien\"}'),(2,7,'{\"ger\":\"Oberschule\",\"eng\":\"high school\",\"esp\":\"Escuela secundaria\",\"fre\":\"Collge\"}'),(1,8,'{\"ger\":\"Sprachkurs\",\"eng\":\"Language course\",\"esp\":\"Curso de idioma\",\"fre\":\"Cours de langue\"}');

INSERT INTO `qualifikationstyp` (`QualiArtID`, `QualiTypID`, `aTyp`) VALUES (0,98,'{\"ger\":\"Hauptschule\",\"eng\":\"Head school\",\"esp\":\"Escuela bsica\",\"fre\":\"coles secondaires\"}'),(0,99,'{\"ger\":\"Realschule\",\"eng\":\"Secondary school\",\"esp\":\"Escuela secundaria con 10 cursos\",\"fre\":\"cole secondaire\"}'),(0,100,'{\"ger\":\"Gymnasium\",\"eng\":\"High school\",\"esp\":\"Escuela secundaria con 12 cursos\",\"fre\":\"Lyce\"}'),(0,101,'{\"ger\":\"Kollegschule\",\"eng\":\"College\",\"esp\":\"Colgio\",\"fre\":\"Collge\"}'),(0,102,'{\"ger\":\"Gesamtschule\",\"eng\":\"Comprehensive school\",\"esp\":\"Escuela integral\",\"fre\":\"cole intgre\"}'),(0,104,'{\"ger\":\"Schule f. Lernbehinderte\",\"eng\":\"School for the learning disabled\",\"esp\":\"Escuela para el aprendizaje con discapacidad\",\"fre\":\"cole pour des enfants ayant des difficults d\'apprentissage\"}'),(0,105,'{\"ger\":\"Berufsschule\",\"eng\":\"Professional school\",\"esp\":\"Escuela profesional\",\"fre\":\"cole professionnelle\"}'),(0,106,'{\"ger\":\"Berufsfachschule\",\"eng\":\"Vocational technical school\",\"esp\":\"Escuela tcnica profesional\",\"fre\":\"cole de mtiers\"}'),(0,107,'{\"ger\":\"Fachoberschule\",\"eng\":\"Subject upper school\",\"esp\":\"Universidad tcnica\",\"fre\":\"cole suprieure\"}'),(0,108,'{\"ger\":\"Fachschule\",\"eng\":\"Technical college\",\"esp\":\"Universidad profesional\",\"fre\":\"cole spcialise\"}'),(0,109,'{\"ger\":\"sonstige Schule\",\"eng\":\"other school\",\"esp\":\"otra escuela\",\"fre\":\"autres coles\"}'),(2,111,'{\"ger\":\"Controlling, Rechnungswesen\",\"eng\":\"Controlling, Accounting\",\"esp\":\"Controling, Contabilidad\",\"fre\":\"Contrle de gestion, Comptabilit\"}'),(2,112,'{\"ger\":\"EDV\",\"eng\":\"IT\",\"esp\":\"Informtica\",\"fre\":\"IT\"}'),(2,113,'{\"ger\":\"Einkauf\",\"eng\":\"purchase\",\"esp\":\"Compras\",\"fre\":\"Achats\"}'),(2,114,'{\"ger\":\"Erziehung, soziale Betreuung\",\"eng\":\"Education, social care\",\"esp\":\"Educacin, cuidado social\",\"fre\":\"Education, protection sociale\"}'),(2,116,'{\"ger\":\"Forschung, Entwicklung\",\"eng\":\"Research & Development\",\"esp\":\"Investigacin, Desarrollo\",\"fre\":\"Recherche, dveloppement\"}'),(2,117,'{\"ger\":\"Informationstechnologie\",\"eng\":\"information technology\",\"esp\":\"Tecnologa de la informacin\",\"fre\":\"Technologies de l\'information\"}'),(2,118,'{\"ger\":\"Konstruktion\",\"eng\":\"construction\",\"esp\":\"Construccin\",\"fre\":\"Construction\"}'),(2,119,'{\"ger\":\"Logistik, Materialwirtschaft\",\"eng\":\"Logistics, materials management\",\"esp\":\"Logstica, Gestin de materiales\",\"fre\":\"Logistique, gestion du matriel\"}'),(2,120,'{\"ger\":\"Medizin, Pflege\",\"eng\":\"Medicine, care\",\"esp\":\"Medicina, Cuidado\",\"fre\":\"Mdecine, soins\"}'),(2,121,'{\"ger\":\"Personalwesen\",\"eng\":\"human Resources\",\"esp\":\"Recursos humanos\",\"fre\":\"Ressources humaines\"}'),(2,122,'{\"ger\":\"Planung, Organisation, Projektmanagement\",\"eng\":\"Planning, organization, project management\",\"esp\":\"Planificacin, organizacin, gestin de proyectos\",\"fre\":\"Planification, organisation, gestion de projet\"}'),(2,123,'{\"ger\":\"Produktion, Fertigung\",\"eng\":\"Production\",\"esp\":\"Produccin\",\"fre\":\"Production, production\"}'),(2,124,'{\"ger\":\"PR, ffentlichkeitsarbeit, Werbung\",\"eng\":\"PR, public relations, advertising\",\"esp\":\"Relaciones pblicas, relaciones pblicas, publicidad\",\"fre\":\"Relations publiques, publicit\"}'),(2,125,'{\"ger\":\"Qualittssicherung\",\"eng\":\"quality control\",\"esp\":\"Aseguramiento de la calidad\",\"fre\":\"Assurance qualit\"}'),(2,126,'{\"ger\":\"Vertrieb, Marketing\",\"eng\":\"Sales\",\"esp\":\"Ventas, Marketing\",\"fre\":\"Ventes, marketing\"}'),(2,127,'{\"ger\":\"Verwaltung\",\"eng\":\"administration\",\"esp\":\"Administracin\",\"fre\":\"Gestion\"}'),(2,128,'{\"ger\":\"sonstiges\",\"eng\":\"other\",\"esp\":\"otro\",\"fre\":\"autres\"}');
INSERT INTO `qualifikationstyp` (`QualiArtID`, `QualiTypID`, `aTyp`) VALUES (3,129,'{\"ger\":\"Elektronikfacharbeiter\",\"eng\":\"Electronics Workers\",\"esp\":\"Trabajador de electrnica\",\"fre\":\"Electronique travailleurs\"}'),(3,130,'{\"ger\":\"IT Techniker\",\"eng\":\"IT technician\",\"esp\":\"Tecnico de informatica\",\"fre\":\"Technicien informatique\"}'),(3,131,'{\"ger\":\"Lagerfacharbeiter\",\"eng\":\"Storage skilled workers\",\"esp\":\"Trabajador de almacn\",\"fre\":\"Magasinier\"}'),(3,132,'{\"ger\":\"Brofachangestellte\",\"eng\":\"Office assistant\",\"esp\":\"Ayudante de la oficina\",\"fre\":\"Assistant bureau\"}'),(3,133,'{\"ger\":\"Sekretrin\",\"eng\":\"Secretary\",\"esp\":\"Secretaria\",\"fre\":\"Secrtaire\"}');

INSERT INTO `quellenkategorien` (`QuellenkategorieID`, `bDienstleistung`, `aBezeichnung`, `OrtID`, `QStID`, `Nummer`, `ePeriodenintervallQSt`, `fpSteuersatz`) VALUES (1,0,'Edicin de peridicos',87511,NULL,'101',4,0.200),(2,0,'Produccin de textiles. Confecciones en general. Fabricacin de calzado.',87511,NULL,'102',4,0.300),(3,0,'Produccin de alimentos (excepto las bebidas alcohlicas y la fabricacin de chocolatinas y confitera),. Toda actividad industrial con sede fabril en Medelln, cuando la comercializacin de sus productos se haga a travs de distribuidores diferentes del industrial, con domicilio en este municipio siempre cuando exista contrato suscrito con los distribuidores.',87511,NULL,'103',4,0.400),(4,0,'Produccin de: Medicamentos. Produccin de hierro y acero. Material de transporte. Tipografa y anos grficas.',87511,NULL,'104',4,0.500),(5,0,'Dems actividades industriales no clasificadas en los cdigos anteriores.',87511,NULL,'105',4,0.700),(6,0,'Distribucin de productos lcteos bajo la modalidad de contratos de distribucin o suministro.suministro.',87511,NULL,'201',4,0.200),(7,0,'Venta de productos fabricados en industrias con Sede fabril en Medelln o en el rea metropolitana y que distribuyan los productos bajo la modalidad de Contrato, suscrito con el industrial.',87511,NULL,'202',4,0.300),(8,0,'Venta de: Alimentos (excepto bebidas akoholicas y articulas de confitera),, textos, tiles escolares, libros, textiles, prendas de vestir (se incluye el calzado, la corbata y el sombrero),, automotores nacionales (incluye motocicletas), y automotores producidos o ensamblados en los paises que hacen parte del pacto subreg banal Andino.',87511,NULL,'203',4,0.400),(9,0,'Venta de madera. Matenales para construcaon ( se entiende por materiales de construccin todos aquellos destinados a erigir estructuras en bienes inmuebles-obra gris),. Medicamentos, graneros y supennercados. Comercializacin de telecomunicaciones por sistemas prepago.',87511,NULL,'204',4,0.500),(10,0,'Venta de electrodomesticos (entendidos estos como equipos y maquinas para realizar tareas domesticas).',87511,NULL,'205',4,0.700),(11,0,'Venta de: Cigarrillos, licores, combustibles derivados del petroko, joyas. automotores de fabricacin extranjera (incluidas motocicletas),.',87511,NULL,'206',4,1.000),(12,0,'Dems actividades comerciales no clasificadas en los cdigos anteriores.',87511,NULL,'207',4,0.800),(13,1,'Educacin privada. Servicios de empleo temporal.',87511,NULL,'301',4,0.200),(14,1,'Servicios de Vigilancia. Centrales de llamadas (Cali Cerner),.',87511,NULL,'302',4,0.300),(15,1,'servicios prestados por contratista de contruocin, constructores y urbanizadores. (se incluye los ingresos provenientes de la oonstruccion y venta de inmuebles),.',87511,NULL,'303',4,0.500),(16,1,'Servicios poblaos bancos y servicios publicas dolmen:anos de Acueducto. alcantarillado, energa, aseo, gas, etc. y Transpone.',87511,NULL,'304',4,0.600),(17,1,'Hoteles y casas de huspedes, siempre y cuando se encuentren inscritos en el Registro Nacional de Turismo.',87511,NULL,'305',4,0.700),(18,1,'Servicio de restaurante, tabernas. estaderos, cantinas, heladeras y tiendas mixtas, griles, bares y discotecas, salsamentarias, reposteras, cafeteras, salones de t y charcuteras. Servicios de diversin y esparcimiento con venta de bebidas alcohlicas en general (incluye casas de juego y casinos),; hoteles, moteles, residencias y otros lugares de alojamiento no registrados en el Registro Nacional de Turismo: intermediacin en venta de loteras, rifas, apuestas y juegos de azar, en general. Servicios bsicos de telecomunicaciones. servidos pblicos domiciliarios de telecomunicaciones, telecomunicaciones en general. Televisin por cable, satlite o similares; exhibicin de pelculas, videos, programacin de televisin: talleres de reparacin en general. Dems actividades de servicios no clasificadas en los cdigos anteriores.',87511,NULL,'306',4,1.000),(19,0,'Corporaciones de ahorro y Vivienda.',87511,NULL,'401',4,0.300);
INSERT INTO `quellenkategorien` (`QuellenkategorieID`, `bDienstleistung`, `aBezeichnung`, `OrtID`, `QStID`, `Nummer`, `ePeriodenintervallQSt`, `fpSteuersatz`) VALUES (20,0,'Dems actividades financieras reguladas por la Superintendencia Financiera.',87511,NULL,'402',4,0.500),(21,0,'sucursales, agencias y oficinas del sector financiero.',87511,NULL,'403',4,0.000),(22,0,'Contribuyentes y a actividades con tratamiento especial.',87511,NULL,'501',4,0.200),(23,0,'Fabricacion de, Productos almenticios exceptp bebidas alcoholcas',95586,NULL,'101',4,0.330),(24,0,'Las demas actividades industriales',95586,NULL,'102',4,0.660),(25,0,'Agencias de viaje y turismo',95586,NULL,'103-01',4,0.330),(26,0,'Las demas actividades industria del turismo que estan incritos en el registro nacional de turismo',95586,NULL,'103-02',4,0.660),(27,0,'Tiendas de viveres,graneros, drogueras, farmacias, bombas',95586,NULL,'201',4,0.330),(28,0,'Supermercados que adems de alimentos vendan miscelneas y otros elementos de consumo general como ropa, zapatos, juguetes, ferretera, drogas y simiares',95586,NULL,'202',4,0.550),(29,0,'Las dems actividades comerciales',95586,NULL,'203',4,0.770),(30,1,'Contratistas de construccion, constructores y urbanizadores',95586,NULL,'301',4,0.330),(31,1,'Clubes sociales restaurantes, cafeterias, heladerias, salones de te, hoteles, moteles, pensiones, residencias, y otros lugares de alojamiento.',95586,NULL,'302',4,0.880),(32,1,'Establecimiento cuya actividad priicipal sea la venta de bebidas alcoholicas, como bares, cafes, cantinas, sifonerias, estaderos, fuentes de soda, grilles, discotecas, cabarets y clubes que reunan alguna de las caracteristicas deeste tipo de establecimientos.',95586,NULL,'303',4,2.750),(33,1,'Prenders, montepios y casas de empeo y compillra ventas',95586,NULL,'304',4,2.750),(34,1,'Servicios de consultora profesional.',95586,NULL,'305',4,0.660),(35,1,'Servicios educativos privados.',95586,NULL,'305-02',4,0.330),(36,1,'Curaduras urbanas',95586,NULL,'305-05',4,0.660),(37,1,'Servicios relacionados con el transporte. comprenden los establectnientos o actividades que directamente prestan el servicio de transporte.',95586,NULL,'306',4,0.330),(38,1,'Las demas actividades de servicio',95586,NULL,'307',4,1.100),(39,1,'Entidades financieras.',95586,NULL,'308',4,0.500),(40,1,'Corporacin de ahorro y vivienda',95586,NULL,'308-06',4,0.300),(41,0,'Produccin de alimentos, excepto bebidas; produccin de calzado y prendas de vestir.',96699,NULL,NULL,1,0.414),(42,0,'Fabricacin de productos primarios de hierro y acero; fabricacin de material de transporte',96699,NULL,NULL,1,0.690),(43,0,'Edicin de libros',96699,NULL,NULL,1,0.800),(44,0,'Dems actividades industriales',96699,NULL,NULL,1,1.140),(45,0,'Venta de alimentos y productos agrcolas en bruto; venta de textos escolares y libros (incluye cuadernos escolares),; venta de drogas y medicamentos',96699,NULL,NULL,1,0.414),(46,0,'Venta de maderas y materiles para construccin; venta de automotores (incluidas motocicletas),',96699,NULL,NULL,1,0.690),(47,0,'Venta de cigarrillos y licores; venta de combustibles derivados del petrleo y venta de joyas',96699,NULL,NULL,1,1.380),(48,0,'Dems actividades comerciales',96699,NULL,NULL,1,1.104),(49,1,'Transporte, publicacin de revistas, libros y peridicos, radiodifusin y programacin de televisin.',96699,NULL,NULL,1,4.140),(50,1,'Consultora profesional; servicios prestados por contratistas de construccin, constructores y urbanizadores, presentacin de pelculas en salas de cine.',96699,NULL,NULL,1,0.690),(51,1,'Servicio de restaurante, cafetera, grill, discoteca y similares; servicios de hotel, motel, hospedaje, amoblado y similares; servicio de casas de empeo y servicios de vigilancia.',96699,NULL,NULL,1,1.380),(52,1,'Servicios de educacin prestados por establecimientos privados en los niveles de educacin inicial, preescolar, bsica primaria, bsica secundaria y media.',96699,NULL,NULL,1,0.700),(53,1,'Dems actividades de servicios',96699,NULL,NULL,1,0.966);
INSERT INTO `quellenkategorien` (`QuellenkategorieID`, `bDienstleistung`, `aBezeichnung`, `OrtID`, `QStID`, `Nummer`, `ePeriodenintervallQSt`, `fpSteuersatz`) VALUES (54,0,'Actividades financieras',96699,NULL,NULL,1,1.140);


INSERT INTO `rabatttexte` (`RabattTextID`, `aRabattText`) VALUES (1,'{\"ger\":\"Kundenspezifischer Staffelpreis\",\"spa\":\"Precio de escala personalizado\",\"eng\":\"Custom scale price\",\"fre\":\"Prix gradu personnalis\"}'),(2,'{\"ger\":\"Kundenspezifischer Rabatt\",\"spa\":\"Descuento personalizado\",\"enge\":\"Custom discount\",\"fre\":\"Rduction personnalise\"}');



INSERT INTO `ressourcendetaildatensatz` (`RESSOURCENDETAILID`, `DISPOSITIONSARTID`, `ZEICHUNGID`, `KOSTENSTELLEID`, `KOSTENTRAEGERID`, `KOSTENARTID`, `FPGEWICHT`, `FPLAENGE`, `FPHOEHE`, `FPBREITE`, `FPLOSGROESSEMIN`, `FPLOSGROESSEOPT`, `FPLOSGROESSEMAX`, `DATEGUELTIGVON`, `DATEGUELTIGBIS`, `ATEILVERSION`, `FPDAUERTS`, `DAUERTSCODE`, `FPLIEGEZEIT`, `FPRUESTZEIT`, `LIEGEZEITCODE`, `RUESTZEITCODE`, `FPRUESTKOSTEN`, `FPSTUECKKOSTEN`, `FPLAGERKOSTEN`, `FPEINSTANDSPREIS`, `FPKOSTENFIX`, `ESTATUS`) VALUES (8,NULL,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,0.0000,NULL,NULL,'',0,0,0,0,0,0,0.000000,0.000000,0.000000,0.000000,0.000000,0);




INSERT INTO `sachkontenrahmennamen` (`KontenRahmenID`, `KontenKlasse`, `aBezeichnung`, `SKRNummer`) VALUES (0,0,'Anlage- und Kapitalkonten',3),(1,1,'Finanz- und Privatkonten',3),(2,2,'Abgrenzungskonten',3),(3,3,'Wareneingangs- und Bestandskonten',3),(4,4,'Betriebliche Aufwendungen',3),(7,7,'Bestnde an Erzeugnissen',3),(8,8,'Erlskonten',3),(9,9,'Vortragskonten',3),(10,0,'Anlagevermgenskonten',4),(11,1,'Umlaufvermgenskonten',4),(12,2,'Eigenkapitalkonten',4),(13,3,'Fremdkapitalkonten',4),(14,4,'Betriebliche Ertrge',4),(15,5,'Betriebliche Aufwendungen',4),(16,6,'Betriebliche Aufwendungen',4),(17,7,'Weitere Ertrge und Aufwendungen',4),(19,9,'Vortrags-, Kapital- und Statistische Konten',4),(20,0,'Anlage- und Kapitalkonten',99),(21,1,'Finanz- und Privatkonten',99),(22,2,'Abgrenzungskonten',99),(23,3,'Wareneingangs- und Bestandskonten',99),(24,4,'Betriebliche Aufwendungen',99),(27,7,'Bestnde an Erzeugnissen',99),(28,8,'Erlskonten',99),(29,9,'Vortragskonten',99),(30,1,'Activos',98),(31,2,'Pasivos',98),(32,3,'Patrimonio',98),(33,4,'Ingresos',98),(34,5,'Gastos',98),(35,6,'Costos de ventas',98),(36,7,'Costos de transformacin',98),(37,8,'Cuentas de orden deudoras',98),(38,9,'Cuentas de orden acreedoras',98),(39,1,'Activos',97),(40,2,'Pasivos',97),(41,3,'Patrimonio',97),(42,4,'Ingresos',97),(43,5,'Gastos',97),(44,6,'Costos de ventas',97),(45,7,'Costos de transformacin',97),(46,8,'Cuentas de orden deudoras',97),(47,9,'Cuentas de orden acreedoras',97);

INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (0,0,'0',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,0,0.00,0.00,2012,NULL,0,0,NULL,NULL),(3,10,'Entgeltlich erworbene Konzessionen, gewerbliche Schutzrechte und hnliche Rechte und Werte sowie Lizenzen an solchen Rechten und Werten',0,0,NULL,NULL,1111,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,104,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4,15,'Konzessionen',0,0,NULL,NULL,1111,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,104,0.00,0.00,2012,NULL,0,0,NULL,NULL),(5,20,'Gewerbliche Schutzrechte',0,0,NULL,NULL,1111,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,104,0.00,0.00,2012,NULL,0,0,NULL,NULL),(6,25,'hnliche Rechte und Werte',0,0,NULL,NULL,1111,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,104,0.00,0.00,2019,NULL,0,0,NULL,NULL),(7,27,'EDV-Software',0,0,NULL,NULL,1111,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,104,0.00,0.00,2012,NULL,0,0,NULL,NULL),(8,35,'Geschfts- oder Firmenwert',0,0,NULL,NULL,1112,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,101,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9,38,'Anzahlungen auf Geschfts- oder Firmenwert',0,0,NULL,NULL,1113,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,104,0.00,0.00,2019,NULL,0,0,NULL,NULL),(10,39,'Geleistete Anzahlungen auf immaterielle Vermgensgegenstnde',0,0,NULL,NULL,1113,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,104,0.00,0.00,2019,NULL,0,0,NULL,NULL),(11,40,'Verschmelzungsmehrwert',0,0,NULL,NULL,1112,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,104,0.00,0.00,2019,NULL,0,0,NULL,NULL),(12,50,'Grundstcke, grundstcksgleiche Rechte und Bauten einschlielich der Bauten auf fremden Grundstcken',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(13,60,'Grundstcksgleiche Rechte ohne Bauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(14,65,'Unbebaute Grundstcke',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (15,70,'Grundstcksgleiche Rechte (Erbbaurecht, Dauerwohnrecht, unbebaute Grundstcke)',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(16,75,'Grundstcke mit Substanzverzehr',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(17,79,'Anzahlungen auf Grundstcke und grundstcksgleiche Rechte ohne Bauten',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(18,80,'Bauten auf eigenen Grundstcken und grundstcksgleichen Rechten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(19,85,'Grundstckswerte eigener bebauter Grundstcke',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(20,100,'Fabrikbauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(21,110,'Garagen',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(22,111,'Auenanlagen fr Geschfts-, Fabrik- und andere Bauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(23,112,'Hof- und Wegebefestigungen',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(24,113,'Einrichtungen fr Geschfts-, Fabrik- und andere Bauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(25,115,'Andere Bauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(26,120,'Geschfts-, Fabrik- und andere Bauten im Bau auf eigenen Grundstcken',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27,129,'Anzahlungen auf Geschfts-, Fabrik- und andere Bauten auf eigenen Grundstcken und grundstcksgleichen Rechten',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (28,140,'Wohnbauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(29,200,'Technische Anlagen und Maschinen',0,0,NULL,NULL,1122,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30,210,'Maschinen',0,0,NULL,NULL,1122,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(31,220,'Maschinengebundene Werkzeuge',0,0,NULL,NULL,1122,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(32,240,'Technische Anlagen',0,0,NULL,NULL,1122,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(33,260,'Transportanlagen und hnliches',0,0,NULL,NULL,1122,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34,280,'Betriebsvorrichtungen',0,0,NULL,NULL,1122,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(35,290,'Technische Anlagen und Maschinen im Bau',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36,299,'Anzahlungen auf technische Anlagen und Maschinen',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(37,300,'Andere Anlagen, Betriebs- und Geschftsausstattung',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(38,310,'Andere Anlagen',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(39,320,'Pkw',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(40,350,'Lkw',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(41,380,'Sonstige Transportmittel',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (42,400,'Betriebsausstattung',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(43,410,'Geschftsausstattung',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(44,420,'Broeinrichtung',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(45,430,'Ladeneinrichtung',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(46,440,'Werkzeuge',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(47,450,'Einbauten in fremde Grundstcke',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(48,460,'Gerst- und Schalungsmaterial',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(49,480,'Geringwertige Wirtschaftsgter',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(50,490,'Sonstige Betriebs- und Geschftsausstattung',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(51,498,'Andere Anlagen, Betriebs- und Geschftsausstattung im Bau',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(52,499,'Anzahlungen auf andere Anlagen, Betriebs- und Geschftsausstattung',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(53,500,'Anteile an verbundenen Unternehmen (Anlagevermgen)',0,0,NULL,NULL,1131,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(54,505,'Ausleihungen an verbundene Unternehmen',0,0,NULL,NULL,1132,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(55,510,'Beteiligungen',0,0,NULL,NULL,1133,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,0,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (56,513,'Typisch stille Beteiligungen',0,0,NULL,NULL,1133,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(57,516,'Atypisch stille Beteiligungen',0,0,NULL,NULL,1133,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(58,517,'Beteiligungen an Kapitalgesellschaften',0,0,NULL,NULL,1133,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(59,518,'Beteiligungen an Personengesellschaften',0,0,NULL,NULL,1133,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(60,520,'Ausleihungen an Unternehmen, mit denen ein Beteiligungsverhltnis besteht',0,0,NULL,NULL,1134,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(61,525,'Wertpapiere des Anlagevermgens',0,0,NULL,NULL,1135,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(62,530,'Wertpapiere mit Gewinnbeteiligungsansprchen, die dem Teileinknfteverfahren unterliegen',0,0,NULL,NULL,1135,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(63,535,'Festverzinsliche Wertpapiere',0,0,NULL,NULL,1135,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(64,540,'Sonstige Ausleihungen',0,0,NULL,NULL,1136,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(65,550,'Darlehen',0,0,NULL,NULL,1136,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,103,0.00,0.00,2012,NULL,0,0,NULL,NULL),(66,600,'Anleihen, nicht konvertibel',0,0,NULL,NULL,NULL,2311,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(67,630,'Verbindlichkeiten gegenber Kreditinstituten',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(68,700,'Verbindlichkeiten gegenber verbundenen Unternehmen',0,0,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (69,715,'Verbindlichkeiten gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht',0,0,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(70,730,'Verbindlichkeiten gegenber Gesellschaftern',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(71,800,'Gezeichnetes Kapital',0,0,NULL,NULL,NULL,2111,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,301,0.00,0.00,2019,NULL,0,0,NULL,NULL),(73,840,'Kapitalrcklage',0,0,NULL,NULL,NULL,2121,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,302,0.00,0.00,2019,NULL,0,0,NULL,NULL),(74,846,'Gesetzliche Rcklage',0,0,NULL,NULL,NULL,2131,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,304,0.00,0.00,2019,NULL,0,0,NULL,NULL),(76,851,'Satzungsmige Rcklagen',0,0,NULL,NULL,NULL,2133,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,304,0.00,0.00,2019,NULL,0,0,NULL,NULL),(77,855,'Andere Gewinnrcklagen',0,0,NULL,NULL,NULL,2134,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,304,0.00,0.00,2019,NULL,0,0,NULL,NULL),(78,860,'Gewinnvortrag vor Verwendung',0,0,NULL,NULL,NULL,2141,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,305,0.00,0.00,2019,NULL,0,0,NULL,NULL),(79,868,'Verlustvortrag vor Verwendung',0,0,NULL,NULL,NULL,2141,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,305,0.00,0.00,2019,NULL,0,0,NULL,NULL),(80,870,'Festkapital (VH)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(82,950,'Rckstellungen fr Pensionen und hnliche Verpflichtungen',0,0,NULL,NULL,NULL,2211,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,701,0.00,0.00,2019,NULL,0,0,NULL,NULL),(83,955,'Steuerrckstellungen',0,0,NULL,NULL,NULL,2221,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,702,0.00,0.00,2019,NULL,0,0,NULL,NULL),(87,970,'Sonstige Rckstellungen',0,0,NULL,NULL,NULL,2231,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(88,974,'Rckstellungen fr Gewhrleistungen',0,0,NULL,NULL,NULL,2231,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (89,977,'Rckstellungen fr Abschluss- und Prfungskosten',2,0,NULL,NULL,NULL,2231,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(90,980,'Aktive Rechnungsabgrenzung',0,0,NULL,NULL,1311,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,252,0.00,0.00,2012,NULL,0,0,NULL,NULL),(91,990,'Passive Rechnungsabgrenzung',0,0,NULL,NULL,1311,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,900,0.00,0.00,2019,NULL,0,0,NULL,NULL),(92,996,'Pauschalwertberichtigung auf Forderungen - Restlaufzeit bis 1 Jahr',0,0,NULL,NULL,1221,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(93,998,'Einzelwertberichtigungen auf Forderungen - Restlaufzeit bis 1 Jahr',0,0,NULL,NULL,1221,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(94,1000,'Kasse',3,1,NULL,NULL,1241,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(96,1010,'Nebenkasse 1',3,1,NULL,NULL,1241,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(97,1020,'Nebenkasse 2',3,1,NULL,NULL,1241,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(98,1100,'Bank (Postbank)',3,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(603,50,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH (1)',0,0,17,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(604,60,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH (1)',0,0,17,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(605,70,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH (1)',0,0,17,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(606,80,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH (1)',0,0,17,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (609,100,'Entgeltlich erworbene Konzessionen, gewerbliche Schutzrechte und hnliche Rechte und Werte sowie Lizenzen an solchen Rechten und Werten',0,0,NULL,NULL,2414,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,104,0.00,0.00,2019,NULL,0,0,NULL,NULL),(610,110,'Konzessionen',0,0,NULL,NULL,2414,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,104,0.00,0.00,2012,NULL,0,0,NULL,NULL),(611,120,'Gewerbliche Schutzrechte',0,0,NULL,NULL,2414,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,104,0.00,0.00,2012,NULL,0,0,NULL,NULL),(612,130,'hnliche Rechte und Werte',0,0,NULL,NULL,2414,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,104,0.00,0.00,2019,NULL,0,0,NULL,NULL),(613,135,'EDV-Software',0,0,NULL,NULL,2414,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,104,0.00,0.00,2012,NULL,0,0,NULL,NULL),(614,150,'Geschfts- oder Firmenwert',0,0,NULL,NULL,2415,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,101,0.00,0.00,2019,NULL,0,0,NULL,NULL),(615,160,'Verschmelzungsmehrwert',0,0,NULL,NULL,2415,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,101,0.00,0.00,2012,NULL,0,0,NULL,NULL),(616,170,'Geleistete Anzahlungen auf immaterielle Vermgensgegenstnde',0,0,NULL,NULL,2416,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,104,0.00,0.00,2019,NULL,0,0,NULL,NULL),(617,179,'Anzahlungen auf Geschfts- oder Firmenwert',0,0,NULL,NULL,2416,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,104,0.00,0.00,2019,NULL,0,0,NULL,NULL),(618,200,'Grundstcke, grundstcksgleiche Rechte und Bauten einschlielich der Bauten auf fremden Grundstcken',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(619,210,'Grundstcksgleiche Rechte ohne Bauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(620,215,'Unbebaute Grundstcke',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (621,220,'Grundstcksgleiche Rechte (Erbbaurecht, Dauerwohnrecht, unbebaute Grundstcke)',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(622,225,'Grundstcke mit Substanzverzehr',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(623,230,'Bauten auf eigenen Grundstcken und grundstcksgleichen Rechten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(624,235,'Grundstckswerte eigener bebauter Grundstcke',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(625,240,'Geschftsbauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(626,250,'Fabrikbauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(627,260,'Andere Bauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(628,270,'Garagen',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(629,280,'Auenanlagen fr Geschfts-, Fabrik- und andere Bauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(630,285,'Hof- und Wegebefestigungen',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(631,290,'Einrichtungen fr Geschfts-, Fabrik- und andere Bauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(632,300,'Wohnbauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(633,310,'Auenanlagen',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (634,315,'Hof- und Wegebefestigungen',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(635,320,'Einrichtungen fr Wohnbauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(636,330,'Bauten auf fremden Grundstcken',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(637,340,'Geschftsbauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(638,350,'Fabrikbauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(639,360,'Wohnbauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(640,370,'Andere Bauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(641,380,'Garagen',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(642,390,'Auenanlagen',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(643,395,'Hof- und Wegebefestigungen',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(644,398,'Einrichtungen fr Geschfts-, Fabrik-, Wohn- und andere Bauten',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(645,400,'Technische Anlagen und Maschinen',0,0,NULL,NULL,2419,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(646,420,'Technische Anlagen',0,0,NULL,NULL,2419,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(647,440,'Maschinen',0,0,NULL,NULL,2419,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (648,460,'Maschinengebundene Werkzeuge',1,0,NULL,NULL,2419,NULL,NULL,NULL,1066,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(649,470,'Betriebsvorrichtungen',0,0,NULL,NULL,2419,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(650,500,'Andere Anlagen, Betriebs- und Geschftsausstattung',0,0,NULL,NULL,2420,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(651,510,'Andere Anlagen',0,0,NULL,NULL,2420,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(652,520,'Pkw',0,0,NULL,NULL,2420,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(653,540,'Lkw',0,0,NULL,NULL,2420,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(654,560,'Sonstige Transportmittel',0,0,NULL,NULL,2420,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(655,620,'Werkzeuge',2,0,NULL,NULL,2420,NULL,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(656,640,'Ladeneinrichtung',2,0,NULL,NULL,2420,NULL,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(657,650,'Broeinrichtung',0,0,NULL,NULL,2420,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2012,NULL,0,0,NULL,NULL),(658,660,'Gerst- und Schalungsmaterial',1,0,NULL,NULL,2420,NULL,NULL,NULL,1066,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(659,670,'Geringwertige Wirtschaftsgter',1,0,NULL,NULL,2420,NULL,NULL,NULL,1066,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(660,680,'Einbauten in fremde Grundstcke',0,0,NULL,NULL,2420,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(661,690,'Sonstige Betriebs- und Geschftsausstattung',0,0,NULL,NULL,2420,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (662,700,'Geleistete Anzahlungen und Anlagen im Bau',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(663,705,'Anzahlungen auf Grundstcke und grundstcksgleiche Rechte ohne Bauten',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(664,710,'Geschfts-, Fabrik- und andere Bauten im Bau auf eigenen Grundstcken',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(665,720,'Anzahlungen auf Geschfts-, Fabrik- und andere Bauten auf eigenen Grundstcken und grundstcksgleichen Rechten',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(666,725,'Wohnbauten im Bau auf eigenen Grundstcken',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(667,735,'Anzahlungen auf Wohnbauten auf eigenen Grundstcken und grundstcksgleichen Rechten',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(668,740,'Geschfts-, Fabrik- und andere Bauten im Bau auf fremden Grundstcken',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(669,750,'Anzahlungen auf Geschfts-, Fabrik- und andere Bauten auf fremden Grundstcken',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(670,755,'Wohnbauten im Bau auf fremden Grundstcken',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(671,765,'Anzahlungen auf Wohnbauten auf fremden Grundstcken',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(672,770,'Technische Anlagen und Maschinen im Bau',1,0,NULL,NULL,2421,NULL,NULL,NULL,1066,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(673,780,'Anzahlungen auf technische Anlagen und Maschinen',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (674,785,'Andere Anlagen, Betriebs- und Geschftsausstattung im Bau',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(675,795,'Anzahlungen auf andere Anlagen, Betriebs- und Geschftsausstattung',0,0,NULL,NULL,2421,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,102,0.00,0.00,2019,NULL,0,0,NULL,NULL),(676,800,'Anteile an verbundenen Unternehmen (Anlagevermgen)',0,0,NULL,NULL,2423,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(677,809,'Anteile an herrschender oder mit Mehrheit beteiligter Gesellschaft',0,0,NULL,NULL,2423,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(678,810,'Ausleihungen an verbundene Unternehmen',0,0,NULL,NULL,2424,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(679,820,'Beteiligungen',0,0,NULL,NULL,2425,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,0,0.00,0.00,2012,NULL,0,0,NULL,NULL),(680,830,'Typisch stille Beteiligungen',0,0,NULL,NULL,2425,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,0,0.00,0.00,2012,NULL,0,0,NULL,NULL),(681,840,'Atypisch stille Beteiligungen',0,0,NULL,NULL,2425,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,0,0.00,0.00,2012,NULL,0,0,NULL,NULL),(682,850,'Beteiligungen an Kapitalgesellschaften',0,0,NULL,NULL,2425,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(683,860,'Beteiligungen an Personengesellschaften',0,0,NULL,NULL,2425,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(684,880,'Ausleihungen an Unternehmen, mit denen ein Beteiligungsverhltnis besteht',0,0,NULL,NULL,2426,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(685,900,'Wertpapiere des Anlagevermgens',0,0,NULL,NULL,2427,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,103,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (686,910,'Wertpapiere mit Gewinnbeteiligungsansprchen, die dem Teileinknfteverfahren unterliegen',0,0,NULL,NULL,2427,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(687,920,'Festverzinsliche Wertpapiere',0,0,NULL,NULL,2427,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(688,930,'Sonstige Ausleihungen',0,0,NULL,NULL,2428,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(689,940,'Darlehen',0,0,NULL,NULL,2428,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,103,0.00,0.00,2012,NULL,0,0,NULL,NULL),(690,960,'Ausleihungen an Gesellschafter',0,0,NULL,NULL,2428,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,103,0.00,0.00,2012,NULL,0,0,NULL,NULL),(692,980,'Genossenschaftsanteile zum langfristigen Verbleib',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(693,990,'Rckdeckungsansprche aus Lebensversicherungen zum langfristigen Verbleib',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,103,0.00,0.00,2019,NULL,0,0,NULL,NULL),(694,1000,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,7,NULL,2431,NULL,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(695,1040,'Unfertige Erzeugnisse, unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(696,1050,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(697,1080,'Unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(698,1090,'In Ausfhrung befindliche Bauauftrge',0,1,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(699,1095,'In Arbeit befindliche Auftrge',0,1,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,200,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (700,1100,'Fertige Erzeugnisse und Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(701,1110,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(702,1140,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(703,1180,'Geleistete Anzahlungen auf Vorrte',0,1,NULL,NULL,2434,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(704,1181,'Geleistete Anzahlungen 7 % Vorsteuer',2,1,NULL,NULL,2434,NULL,NULL,NULL,1063,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(707,1190,'Erhaltene Anzahlungen auf Bestellungen (von Vorrten offen abgesetzt)',1,1,NULL,NULL,NULL,2465,NULL,NULL,1066,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(708,1200,'Forderungen aus Lieferungen und Leistungen',4,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(711,1221,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(712,1225,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(713,1230,'Wechsel aus Lieferungen und Leistungen',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(714,1231,'Wechsel aus Lieferungen und Leistungen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(715,1232,'Wechsel aus Lieferungen und Leistungen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (716,1240,'Zweifelhafte Forderungen',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(717,1246,'Einzelwertberichtigungen auf Forderungen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2436,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(718,1248,'Pauschalwertberichtigung auf Forderungen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2436,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(719,1250,'Forderungen aus Lieferungen und Leistungen gegen Gesellschafter',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(720,1260,'Forderungen gegen verbundene Unternehmen',0,1,NULL,NULL,2437,2468,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(721,1261,'Forderungen gegen verbundene Unternehmen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2437,2468,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(722,1266,'Besitzwechsel gegen verbundene Unternehmen',0,1,NULL,NULL,2437,2468,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(723,1280,'Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht',0,1,NULL,NULL,2438,2469,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(724,1281,'Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2438,2469,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(725,1286,'Besitzwechsel gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht',0,1,NULL,NULL,2438,2469,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(726,1300,'Sonstige Vermgensgegenstnde',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(727,1340,'Forderungen gegen Personal aus Lohn- und Gehaltsabrechnung',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (728,1350,'Kautionen',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(729,1360,'Darlehen',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(730,1370,'Durchlaufende Posten',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,1100,0.00,0.00,2019,NULL,0,0,NULL,NULL),(731,1374,'Fremdgeld',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(732,1375,'Agenturwarenabrechnung',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(733,1396,'Nachtrglich abziehbare Vorsteuer,  15a Abs. 1 UStG, bewegliche Wirtschaftsgter',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(734,1397,'Zurckzuzahlende Vorsteuer,  15a Abs. 1 UStG, bewegliche Wirtschaftsgter',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(735,1398,'Nachtrglich abziehbare Vorsteuer  15a Abs. 1 UStG, unbewegliche Wirtschaftsgter',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(736,1399,'Zurckzuzahlende Vorsteuer gem.  15a Abs. 1 UStG, unbewegliche Wirtschaftsgter',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(737,1400,'Abziehbare Vorsteuer',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(738,1401,'Abziehbare Vorsteuer 7 %',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(739,1402,'Abziehbare Vorsteuer aus innergemeinschaftlichem Erwerb',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(741,1406,'Abziehbare Vorsteuer 19 %',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (742,1407,'Abziehbare Vorsteuer nach  13b UStG 19 %',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(743,1410,'Aufzuteilende Vorsteuer',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(744,1411,'Aufzuteilende Vorsteuer 7 %',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(745,1412,'Aufzuteilende Vorsteuer aus innergemeinschaftlichem Erwerb',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(746,1420,'Forderungen aus Umsatzsteuer-Vorauszahlungen',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(747,1432,'Abziehbare Vorsteuer aus innergemeinschaftlichem Erwerb von Neufahrzeugen von Lieferanten ohne Umsatzsteuer-Identifikationsnummer',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(748,1433,'Entstandene Einfuhrumsatzsteuer',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(749,1434,'Vorsteuer in Folgeperiode/im Folgejahr abziehbar',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(750,1435,'Forderungen aus Gewerbesteuerberzahlungen',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(752,1460,'Geldtransit',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,1100,0.00,0.00,2019,NULL,0,0,NULL,NULL),(754,1490,'Verrechnungskonto Ist-Versteuerung',3,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(755,1500,'Anteile an verbundenen Unternehmen (Umlaufvermgen)',0,1,NULL,NULL,2423,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,231,0.00,0.00,2019,NULL,0,0,NULL,NULL),(757,1510,'Sonstige Wertpapiere',0,1,NULL,NULL,2443,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,233,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (758,1520,'Finanzwechsel',0,1,NULL,NULL,2443,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,233,0.00,0.00,2019,NULL,0,0,NULL,NULL),(759,1530,'Wertpapieranlagen im Rahmen der kurzfristigen Finanzdisposition',0,1,NULL,NULL,2443,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,233,0.00,0.00,2019,NULL,0,0,NULL,NULL),(760,1550,'Schecks',3,1,NULL,NULL,2444,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(761,1600,'Kasse',3,1,NULL,NULL,2444,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(763,1610,'Nebenkasse 1',3,1,NULL,NULL,2444,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(764,1620,'Nebenkasse 2',3,1,NULL,NULL,2444,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(765,1700,'Bank (Postbank)',3,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(766,1710,'Bank (Postbank 1)',3,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(767,1720,'Bank (Postbank 2)',3,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(768,1730,'Bank (Postbank 3)',3,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(769,1780,'LZB-Guthaben',3,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(770,1800,'Bank',3,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(771,1850,'Bank 5',0,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,1100,0.00,0.00,2019,NULL,0,0,NULL,NULL),(772,1900,'Aktive Rechnungsabgrenzung',0,1,NULL,NULL,2445,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,252,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (773,2000,'Festkapital (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(774,2100,'Privatentnahmen allgemein (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,1200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(775,2180,'Privateinlagen (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,1200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(776,2200,'Sonderausgaben beschrnkt abzugsfhig (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,1200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(777,2580,'Privateinlagen (TH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,1200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(778,2900,'Gezeichnetes Kapital',0,2,NULL,NULL,NULL,2447,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,301,0.00,0.00,2019,NULL,0,0,NULL,NULL),(779,2920,'Kapitalrcklage',0,2,NULL,NULL,NULL,2448,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,302,0.00,0.00,2019,NULL,0,0,NULL,NULL),(780,2930,'Gesetzliche Rcklage',0,2,NULL,NULL,NULL,2450,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,304,0.00,0.00,2019,NULL,0,0,NULL,NULL),(781,2950,'Satzungsmige Rcklagen',0,2,NULL,NULL,NULL,2452,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,304,0.00,0.00,2019,NULL,0,0,NULL,NULL),(782,2960,'Andere Gewinnrcklagen',0,2,NULL,NULL,NULL,2453,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,304,0.00,0.00,2019,NULL,0,0,NULL,NULL),(783,2970,'Gewinnvortrag vor Verwendung',0,2,NULL,NULL,NULL,2454,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,305,0.00,0.00,2019,NULL,0,0,NULL,NULL),(784,2978,'Verlustvortrag vor Verwendung',0,2,NULL,NULL,NULL,2454,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,305,0.00,0.00,2019,NULL,0,0,NULL,NULL),(786,3000,'Rckstellungen fr Pensionen und hnliche Verpflichtungen',0,3,NULL,NULL,NULL,2457,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,701,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (787,3020,'Steuerrckstellungen',0,3,NULL,NULL,NULL,2458,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,702,0.00,0.00,2019,NULL,0,0,NULL,NULL),(792,3070,'Sonstige Rckstellungen',0,3,NULL,NULL,NULL,2459,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(793,3090,'Rckstellungen fr Gewhrleistungen',0,3,NULL,NULL,NULL,2459,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(794,3095,'Rckstellungen fr Abschluss- und Prfungskosten',2,3,NULL,NULL,NULL,2459,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(795,3100,'Anleihen, nicht konvertibel',0,3,NULL,NULL,NULL,2461,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(796,3150,'Verbindlichkeiten gegenber Kreditinstituten',0,3,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(797,3250,'Erhaltene Anzahlungen auf Bestellungen (Verbindlichkeiten)',0,3,NULL,NULL,NULL,2465,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(798,3260,'Erhaltene, versteuerte Anzahlungen 7 % Umsatzsteuer (Verbindlichkeiten)',1,3,NULL,NULL,NULL,2465,NULL,NULL,1060,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(801,3300,'Verbindlichkeiten aus Lieferungen und Leistungen mit Kontokorrent',4,3,NULL,NULL,2439,2466,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(802,3310,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,3,NULL,NULL,2439,2466,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(803,3340,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber Gesellschaftern',0,3,NULL,NULL,2439,2466,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(804,3350,'Wechselverbindlichkeiten',0,3,NULL,NULL,NULL,2467,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (805,3400,'Verbindlichkeiten gegenber verbundenen Unternehmen',0,3,NULL,NULL,2437,2468,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(806,3420,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber verbundenen Unternehmen',0,3,NULL,NULL,2437,2468,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(807,3450,'Verbindlichkeiten gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht',0,3,NULL,NULL,2438,2469,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(808,3470,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht',0,3,NULL,NULL,2438,2469,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(809,3500,'Sonstige Verbindlichkeiten',0,3,NULL,NULL,NULL,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(810,3501,'Sonstige Verbindlichkeiten - Restlaufzeit bis 1 Jahr',1,3,NULL,NULL,NULL,2473,NULL,NULL,1066,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(811,3510,'Verbindlichkeiten gegenber Gesellschaftern',0,3,NULL,NULL,NULL,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(812,3550,'Erhaltene Kautionen',0,3,NULL,NULL,NULL,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(813,3560,'Darlehen',0,3,NULL,NULL,NULL,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(814,3600,'Agenturwarenabrechnung',0,3,NULL,NULL,NULL,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(815,3610,'Kreditkartenabrechnung',0,3,NULL,NULL,NULL,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(816,3620,'Gewinnverfgungskonto stille Gesellschafter',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (817,3630,'Sonstige Verrechnungskonten (Interimskonto)',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(818,3700,'Verbindlichkeiten aus Steuern und Abgaben',0,3,NULL,NULL,NULL,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(819,3720,'Verbindlichkeiten aus Lohn und Gehalt',0,3,NULL,NULL,NULL,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(820,3730,'Verbindlichkeiten aus Lohn- und Kirchensteuer',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(821,3760,'Verbindlichkeiten aus Einbehaltungen (KapESt und SolZ, KiSt auf KapESt) fr offene Ausschttungen',0,3,NULL,NULL,NULL,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(822,3770,'Verbindlichkeiten aus Vermgensbildung',0,3,NULL,NULL,NULL,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(823,3790,'Lohn- und Gehaltsverrechnungskonto',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(825,3800,'Umsatzsteuer',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,804,0.00,0.00,2019,NULL,0,0,NULL,NULL),(826,3801,'Umsatzsteuer 7 %',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,804,0.00,0.00,2019,NULL,0,0,NULL,NULL),(827,3802,'Umsatzsteuer aus innergemeinschaftlichem Erwerb',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,804,0.00,0.00,2019,NULL,0,0,NULL,NULL),(829,3806,'Umsatzsteuer 19 %',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,804,0.00,0.00,2019,NULL,0,0,NULL,NULL),(830,3810,'Umsatzsteuer nicht fllig',0,3,NULL,NULL,2439,2458,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(831,3811,'Umsatzsteuer nicht fllig 7 %',0,3,NULL,NULL,2439,2458,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (833,3820,'Umsatzsteuer-Vorauszahlungen',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,226,0.00,0.00,2019,NULL,0,0,NULL,NULL),(834,3830,'Umsatzsteuer-Vorauszahlungen 1/11',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,226,0.00,0.00,2019,NULL,0,0,NULL,NULL),(836,3840,'Umsatzsteuer laufendes Jahr',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(837,3841,'Umsatzsteuer Vorjahr',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(838,3845,'Umsatzsteuer frhere Jahre',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(839,3851,'In Rechnung unrichtig oder unberechtigt ausgewiesene Steuerbetrge, UStVA Kz. 69',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(840,3900,'Passive Rechnungsabgrenzung',0,3,NULL,NULL,NULL,2474,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,900,0.00,0.00,2012,NULL,0,0,NULL,NULL),(841,4000,'Umsatzerlse (Zur freien Verfgung)',1,4,4,1,NULL,2455,NULL,NULL,1066,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(842,4100,'Steuerfreie Umstze  4 Nr. 8 ff. UStG',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(843,4110,'Sonstige steuerfreie Umstze Inland',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(844,4120,'Steuerfreie Umstze  4 Nr.1a UStG',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(845,4125,'Steuerfreie innergemeinschaftliche Lieferungen  4 Nr.1b UStG',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(846,4130,'Lieferungen des ersten Abnehmers bei innergemeinschaftlichen Dreiecksgeschften  25b Abs. 2 UStG',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (847,4135,'Steuerfreie innergemeinschaftliche Lieferungen von Neufahrzeugen an Abnehmer ohne Umsatzsteuer-Identifikationsnummer',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(848,4140,'Steuerfreie Umstze Offshore etc.',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(849,4150,'Sonstige steuerfreie Umstze (z. B.  4 Nr. 2-7 UStG)',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(850,4186,'Erlse Geldspielautomaten zum allgemeinen Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(851,4200,'Erlse',1,4,4,1,NULL,2455,NULL,NULL,1066,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,401,0.00,0.00,2012,NULL,0,0,NULL,NULL),(852,4300,'Erlse zum ermigten Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1060,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(853,4310,'Erlse aus im Inland steuerpflichtigen EU-Lieferungen zum ermigten Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1060,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(854,4315,'Erlse aus im Inland steuerpflichtigen EU-Lieferungen zum allgemeinen Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1060,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(855,4320,'Erlse aus im anderen EU-Land steuerpflichtigen Lieferungen',1,4,5,1,NULL,2455,NULL,NULL,1060,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(856,4338,'Erlse aus im Drittland steuerbaren Leistungen, im Inland nicht steuerbare Umstze',1,4,4,1,NULL,2455,NULL,NULL,1060,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(857,4339,'Erlse aus im anderen EU-Land steuerbaren Leistungen, im Inland nicht steuerbare Umstze',1,4,4,1,NULL,2455,NULL,NULL,1060,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(859,4400,'Erlse zum allgemeinen Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1066,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,406,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (864,4610,'Entnahme durch den Unternehmer fr Zwecke auerhalb des Unternehmens (Waren) zum ermigten Umsatzsteuersatz',1,4,5,4,NULL,2455,NULL,NULL,1060,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(865,4620,'Entnahme durch den Unternehmer fr Zwecke auerhalb des Unternehmens (Waren) zum allgemeinen Umsatzsteuersatz',1,4,5,4,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(866,4630,'Verwendung von Gegenstnden fr Zwecke auerhalb des Unternehmens zum ermigten Umsatzsteuersatz',1,4,5,4,NULL,2455,NULL,NULL,1060,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(867,4639,'Verwendung von Gegenstnden fr Zwecke auerhalb des Unternehmens (Kfz-Nutzung) ohne Umsatzsteuer',0,4,5,4,NULL,2455,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(868,4640,'Verwendung von Gegenstnden fr Zwecke auerhalb des Unternehmens zum allgemeinen Umsatzsteuersatz',1,4,5,4,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(869,4650,'Unentgeltliche Erbringung einer sonstigen Leistung zum ermigten Umsatzsteuersatz',1,4,5,4,NULL,2455,NULL,NULL,1060,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(870,4659,'Unentgeltliche Erbringung einer sonstigen Leistung ohne Umsatzsteuer',1,4,5,4,NULL,2455,NULL,NULL,1061,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(871,4660,'Unentgeltliche Erbringung einer sonstigen Leistung zum allgemeinen Umsatzsteuersatz',1,4,5,4,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(872,4670,'Unentgeltliche Zuwendung von Waren zum ermigten Umsatzsteuersatz',1,4,4,4,NULL,2455,NULL,NULL,1060,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(873,4680,'Unentgeltliche Zuwendung von Waren zum allgemeinen Umsatzsteuersatz',1,4,4,4,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(874,4686,'Unentgeltliche Zuwendung von Gegenstnden zum allgemeinen Umsatzsteuersatz',1,4,5,4,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (875,4700,'Erlsschmlerungen',1,4,4,1,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,401,0.00,0.00,2012,NULL,0,0,NULL,NULL),(876,4705,'Erlsschmlerungen aus steuerfreien Umstzen  4 Nr. 1a UStG',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(877,4710,'Sonstige Erlsschmlerungen zum ermigten Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1060,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(878,4720,'Sonstige Erlsschmlerungen zum allgemeinen Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(880,4724,'Erlsschmlerungen aus steuerfreien innergemeinschaftlichen Lieferungen',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(881,4725,'Erlsschmlerungen aus im Inland steuerpflichtigen EU-Lieferungen zum ermigten Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(882,4726,'Erlsschmlerungen aus im Inland steuerpflichtigen EU-Lieferungen zum allgemeinen Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(884,4730,'Gewhrte Skonti',1,4,4,1,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(885,4731,'Gewhrte Skonti 7 % Umsatzsteuer',1,4,4,1,NULL,2455,NULL,NULL,1060,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(887,4736,'Gewhrte Skonti 19 % Umsatzsteuer',1,4,4,1,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(888,4750,'Gewhrte Boni zum ermigten Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1060,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(889,4760,'Gewhrte Boni zum allgemeinen Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (891,4780,'Gewhrte Rabatte zum ermigten Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1060,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(892,4790,'Gewhrte Rabatte zum allgemeinen Umsatzsteuersatz',1,4,4,1,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(894,4800,'Bestandsvernderungen fertige Erzeugnisse',0,4,4,2,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(895,4810,'Bestandsvernderungen unfertige Erzeugnisse',0,4,4,2,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,402,0.00,0.00,2019,NULL,0,0,NULL,NULL),(896,4815,'Bestandsvernderungen unfertige Leistungen',0,4,5,2,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,402,0.00,0.00,2019,NULL,0,0,NULL,NULL),(897,4820,'Andere aktivierte Eigenleistungen',0,4,5,3,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,403,0.00,0.00,2019,NULL,0,0,NULL,NULL),(898,4830,'Sonstige betriebliche Ertrge',0,4,5,4,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(899,4836,'Sonstige Ertrge betrieblich und regelmig zum allgemeinen Umsatzsteuersatz',1,4,20,4,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(900,4837,'Sonstige Ertrge betriebsfremd und regelmig',0,4,5,4,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,408,0.00,0.00,2019,NULL,0,0,NULL,NULL),(901,4840,'Ertrge aus der Whrungsumrechnung',0,4,5,4,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(902,4844,'Erlse aus Verkufen Sachanlagevermgen steuerfrei  4 Nr. 1a UStG (bei Buchgewinn)',1,4,5,4,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(903,4845,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchgewinn)',1,4,5,4,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (904,4848,'Erlse aus Verkufen Sachanlagevermgen steuerfrei  4 Nr. 1b UStG (bei Buchgewinn)',1,4,5,4,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(905,4855,'Anlagenabgnge Sachanlagen (Restbuchwert bei Buchgewinn)',0,4,5,4,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(906,4860,'Grundstcksertrge',0,4,5,1,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(907,4941,'Sachbezge zum ermigten Umsatzsteuersatz (Waren)',1,4,5,4,NULL,2455,NULL,NULL,1060,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(908,4945,'Sachbezge zum allgemeinen Umsatzsteuersatz (Waren)',1,4,5,4,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(909,4947,'Verrechnete sonstige Sachbezge aus Kfz-Gestellung zum allgemeinen Umsatzsteuersatz',1,4,5,4,NULL,2455,NULL,NULL,1066,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(910,4949,'Verrechnete sonstige Sachbezge ohne Umsatzsteuer',0,4,5,4,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(911,4960,'Periodenfremde Ertrge (soweit nicht auerordentlich)',0,4,5,4,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,408,0.00,0.00,2019,NULL,0,0,NULL,NULL),(912,4980,'Investitionszulagen (steuerfrei)',0,4,5,4,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(914,5190,'Energiestoffe (Fertigung)',0,5,7,5,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(915,5200,'Wareneingang',2,5,7,5,NULL,2455,NULL,NULL,1064,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(916,5300,'Wareneingang zum ermigten Vorsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1063,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(918,5400,'Wareneingang zum allgemeinen Vorsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (919,5420,'Innergemeinschaftlicher Erwerb zum ermigten Vor- und Umsatzsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1064,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(920,5425,'Innergemeinschaftlicher Erwerb zum allgemeinen Vor- und Umsatzsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1003,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(921,5430,'Innergemeinschaftlicher Erwerb ohne Vorsteuer und zum ermigten Umsatzsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1064,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(922,5435,'Innergemeinschaftlicher Erwerb ohne Vorsteuer und zum allgemeinen Umsatzsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1064,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(923,5440,'Innergemeinschaftlicher Erwerb von Neufahrzeugen von Lieferanten ohne Umsatzsteuer-Identifikationsnummer zum allgemeinen Vor- und Umsatzsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1064,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(924,5550,'Steuerfreier innergemeinschaftlicher Erwerb',2,5,7,5,NULL,2455,NULL,NULL,1064,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(925,5600,'Nicht abziehbare Vorsteuer',0,5,7,5,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(926,5610,'Nicht abziehbare Vorsteuer (7 %)',0,5,7,5,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(928,5700,'Nachlsse',2,5,7,5,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2012,NULL,0,0,NULL,NULL),(929,5710,'Nachlsse zum ermigten Vorsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1063,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(930,5720,'Nachlsse zum allgemeinen Vorsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(932,5724,'Nachlsse aus innergemeinschaftlichem Erwerb zum ermigten Vor- und Umsatzsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1064,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (933,5725,'Nachlsse aus innergemeinschaftlichem Erwerb zum allgemeinen Vor- und Umsatzsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1064,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(935,5730,'Erhaltene Skonti',2,5,7,5,NULL,2455,NULL,NULL,1064,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(936,5731,'Erhaltene Skonti 7 % Vorsteuer',2,5,7,5,NULL,2455,NULL,NULL,1063,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(939,5750,'Erhaltene Boni zum ermigten Vorsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1063,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(940,5760,'Erhaltene Boni zum allgemeinen Vorsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(941,5770,'Erhaltene Rabatte',2,5,7,5,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2012,NULL,0,0,NULL,NULL),(942,5780,'Erhaltene Rabatte zum ermigten Vorsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1063,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(943,5790,'Erhaltene Rabatte zum allgemeinen Vorsteuersatz',2,5,7,5,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(944,5800,'Bezugsnebenkosten',2,5,7,5,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(945,5820,'Leergut',0,5,7,5,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(946,5840,'Zlle und Einfuhrabgaben',0,5,7,5,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(947,5880,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe sowie bezogene Waren',0,5,NULL,5,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(948,5900,'Fremdleistungen',2,5,8,6,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (949,5910,'Bauleistungen eines im Inland ansssigen Unternehmers zum ermigten Vor- und Umsatzsteuersatz',2,5,17,6,NULL,2455,NULL,NULL,1064,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(950,5915,'Leistungen eines im Ausland ansssigen Unternehmers zum ermigten Vorsteuer- und Umsatzsteuersatz',2,5,8,6,NULL,2455,NULL,NULL,1064,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(951,5920,'Bauleistungen eines im Inland ansssigen Unternehmers zum allgemeinen Vor- und Umsatzsteuersatz',2,5,17,6,NULL,2455,NULL,NULL,1064,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(952,6000,'Lhne und Gehlter',0,6,10,7,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(953,6010,'Lhne',0,6,10,7,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(954,6020,'Gehlter',0,6,10,7,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(955,6024,'Geschftsfhrergehlter der GmbH-Gesellschafter',0,6,10,7,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(956,6036,'Pauschale Steuern fr Minijobber',0,6,10,7,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(957,6027,'Geschftsfhrergehlter',0,6,10,7,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(958,6028,'Vergtungen an angestellte Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',0,6,10,7,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(959,6030,'Aushilfslhne',0,6,10,7,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(960,6040,'Pauschale Steuer fr Aushilfen',0,6,10,7,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(961,6045,'Bedienungsgelder',0,6,10,7,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (962,6050,'Ehegattengehalt',0,6,10,7,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(963,6060,'Freiwillige soziale Aufwendungen, lohnsteuerpflichtig',0,6,10,7,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(964,6069,'Pauschale Steuer auf sonstige Bezge (z. B. Fahrtkostenzuschsse)',0,6,10,7,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(965,6070,'Krankengeldzuschsse',0,6,10,7,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(966,6080,'Vermgenswirksame Leistungen',0,6,10,7,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(967,6090,'Fahrtkostenerstattung Wohnung/Arbeitssttte',0,6,10,7,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(968,6110,'Gesetzliche soziale Aufwendungen',0,6,10,8,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(969,6118,'Gesetzliche soziale Aufwendungen fr Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',0,6,10,8,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(970,6120,'Beitrge zur Berufsgenossenschaft',0,6,10,8,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(971,6130,'Freiwillige soziale Aufwendungen, lohnsteuerfrei',2,6,10,8,NULL,2455,NULL,NULL,1064,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(972,6140,'Aufwendungen fr Altersversorgung',0,6,10,8,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(973,6147,'Pauschale Steuer auf sonstige Bezge (z.B. Direktversicherungen)',0,6,10,8,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (974,6148,'Aufwendungen fr Altersversorgung fr Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',0,6,10,8,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(975,6150,'Versorgungskassen',0,6,10,8,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(976,6160,'Aufwendungen fr Untersttzung',0,6,10,8,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(977,6170,'Sonstige soziale Abgaben',0,6,17,8,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(978,6200,'Abschreibungen auf immaterielle Vermgensgegenstnde',0,6,11,10,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(979,6205,'Abschreibungen auf den Geschfts- oder Firmenwert',0,6,11,10,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(980,6210,'Auerplanmige Abschreibungen auf immaterielle Vermgensgegenstnde',0,6,11,10,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(981,6220,'Abschreibungen auf Sachanlagen (ohne AfA auf Kfz und Gebude)',0,6,11,10,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(982,6221,'Abschreibungen auf Gebude',0,6,11,10,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,601,0.00,0.00,2012,NULL,0,0,NULL,NULL),(983,6230,'Auerplanmige Abschreibungen auf Sachanlagen',0,6,11,10,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(984,6232,'Absetzung fr auergewhnliche technische und wirtschaftliche Abnutzung des Kfz',0,6,11,10,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(985,6240,'Abschreibungen auf Sachanlagen auf Grund steuerlicher Sondervorschriften',0,6,11,10,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,601,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (986,6241,'Sonderabschreibungen nach  7g Abs. 5 EStG (ohne Kfz)',0,6,17,10,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(987,6242,'Sonderabschreibungen nach  7g Abs. 5 EStG (fr Kfz)',0,6,17,10,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(988,6250,'Kaufleasing',0,6,11,10,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(989,6260,'Sofortabschreibung geringwertige Wirtschaftsgter',0,6,11,10,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(990,6262,'Abschreibungen auf aktivierte geringwertige Wirtschaftsgter',0,6,11,10,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(991,6266,'Auerplanmige Abschreibungen auf aktivierte geringwertige Wirtschaftsgter',0,6,11,10,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(994,6270,'Abschreibungen auf sonstige Vermgensgegenstnde des Umlaufvermgens (soweit unblich hoch)',0,6,17,11,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(995,6272,'Abschreibungen auf Umlaufvermgen, steuerrechtlich bedingt (soweit unblich hoch)',0,6,17,11,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(997,6280,'Forderungsverluste (soweit unblich hoch)',0,6,11,11,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,602,0.00,0.00,2019,NULL,0,0,NULL,NULL),(998,6281,'Forderungsverluste 7 % Umsatzsteuer (soweit unblich hoch)',1,6,17,11,NULL,2455,NULL,NULL,1060,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(999,6072,'Sachzuwendungen und Dienstleistungen an Arbeitnehmer',0,6,10,7,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1001,6300,'Sonstige betriebliche Aufwendungen',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1002,6303,'Fremdleistungen/Fremdarbeiten',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1003,6304,'Sonstige Aufwendungen betrieblich und regelmig',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1004,6305,'Raumkosten',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1005,6310,'Miete (unbewegliche Wirtschaftsgter)',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1007,6314,'Vergtungen an Mitunternehmer fr die mietweise berlassung ihrer unbeweglichen Wirtschaftsgter  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1008,6315,'Pacht (unbewegliche Wirtschaftsgter)',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1009,6318,'Miet- und Pachtnebenkosten, die gewerbesteuerlich nicht hinzuzurechnen sind',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1010,6319,'Vergtungen an Mitunternehmer fr die pachtweise berlassung ihrer unbeweglichen Wirtschaftsgter  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1011,6320,'Heizung',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1012,6325,'Gas, Strom, Wasser',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1013,6330,'Reinigung',2,6,12,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1014,6335,'Instandhaltung betrieblicher Rume',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1015,6340,'Abgaben fr betrieblich genutzten Grundbesitz',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1016,6345,'Sonstige Raumkosten',2,6,12,12,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1017,6390,'Zuwendungen, Spenden, steuerlich nicht abziehbar',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1018,6391,'Zuwendungen, Spenden fr wissenschaftliche und kulturelle Zwecke',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1019,6392,'Zuwendungen, Spenden fr mildttige Zwecke',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1020,6393,'Zuwendungen, Spenden fr kirchliche, religise und gemeinntzige Zwecke',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1021,6394,'Zuwendungen, Spenden an politische Parteien',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1022,6400,'Versicherungen',0,6,13,12,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1023,6410,'Netto-Prmie fr Rckdeckung knftiger Versorgungsleistungen',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1024,6420,'Beitrge',0,6,13,12,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1025,6430,'Sonstige Abgaben',0,6,13,12,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1026,6436,'Steuerlich abzugsfhige Versptungszuschlge und Zwangsgelder',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1027,6437,'Steuerlich nicht abzugsfhige Versptungszuschlge und Zwangsgelder',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1028,6440,'Ausgleichsabgabe i. S. d. Schwerbehindertengesetzes',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1029,6460,'Reparaturen und Instandhaltung von technischen Anlagen und Maschinen',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1030,6485,'Reparaturen und Instandhaltung von anderen Anlagen',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1031,6490,'Sonstige Reparaturen und Instandhaltungen',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1032,6495,'Wartungskosten fr Hard- und Software',2,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1033,6500,'Fahrzeugkosten',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1034,6520,'Kfz-Versicherungen',0,6,14,12,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1035,6530,'Laufende Kfz-Betriebskosten',2,6,14,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1037,6540,'Kfz-Reparaturen',2,6,14,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1038,6550,'Garagenmiete',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1039,6570,'Sonstige Kfz-Kosten',2,6,14,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1040,6580,'Mautgebhren',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1041,6595,'Fremdfahrzeugkosten',2,6,14,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1042,6600,'Werbekosten',2,6,15,12,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1043,6610,'Geschenke abzugsfhig ohne  37b EStG',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1044,6620,'Geschenke nicht abzugsfhig ohne  37b EStG',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1045,6625,'Geschenke ausschlielich betrieblich genutzt',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1046,6630,'Reprsentationskosten',2,6,15,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1047,6640,'Bewirtungskosten',2,6,15,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1048,6643,'Aufmerksamkeiten',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1049,6644,'Nicht abzugsfhige Bewirtungskosten',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1050,6645,'Nicht abzugsfhige Betriebsausgaben aus Werbe- und Reprsentationskosten',0,6,15,12,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1051,6650,'Reisekosten Arbeitnehmer',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1052,6663,'Reisekosten Arbeitnehmer Fahrtkosten',2,6,15,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1053,6664,'Reisekosten Arbeitnehmer Verpflegungsmehraufwand',2,6,15,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1057,6670,'Reisekosten Unternehmer',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1058,6673,'Reisekosten Unternehmer Fahrtkosten',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1059,6674,'Reisekosten Unternehmer Verpflegungsmehraufwand',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1064,6700,'Kosten der Warenabgabe',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1065,6710,'Verpackungsmaterial',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1067,6760,'Transportversicherungen',0,6,17,12,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1068,6770,'Verkaufsprovisionen',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1069,6780,'Fremdarbeiten (Vertrieb)',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1070,6790,'Aufwand fr Gewhrleistungen',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1071,6800,'Porto',0,6,17,12,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1072,6805,'Telefon',2,6,17,12,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1073,6810,'Telefax und Internetkosten',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1074,6815,'Brobedarf',2,6,17,12,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1075,6820,'Zeitschriften, Bcher (Fachliteratur)',2,6,17,12,NULL,2455,NULL,NULL,1063,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1076,6821,'Fortbildungskosten',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1077,6822,'Freiwillige Sozialleistungen',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1078,6823,'Vergtungen an Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1079,6825,'Rechts- und Beratungskosten',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1080,6827,'Abschluss- und Prfungskosten',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1081,6830,'Buchfhrungskosten',2,6,17,12,NULL,2455,NULL,NULL,1065,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1082,6835,'Mieten fr Einrichtungen (bewegliche Wirtschaftsgter)',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1084,6840,'Mietleasing bewegliche Wirtschaftsgter fr Betriebs- und Geschftsausstattung',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1085,6845,'Werkzeuge und Kleingerte',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1086,6850,'Sonstiger Betriebsbedarf',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1087,6855,'Nebenkosten des Geldverkehrs',2,6,17,12,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1088,6859,'Aufwendungen fr Abraum- und Abfallbeseitigung',2,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1089,6860,'Nicht abziehbare Vorsteuer',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1090,6865,'Nicht abziehbare Vorsteuer (7 %)',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1093,6880,'Aufwendungen aus der Whrungsumrechnung',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1094,6884,'Erlse aus Verkufen Sachanlagevermgen steuerfrei  4 Nr.1a UStG (bei Buchverlust)',1,6,17,12,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1095,6885,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchverlust)',1,6,17,12,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1096,6895,'Anlagenabgnge Sachanlagen (Restbuchwert bei Buchverlust)',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1098,6920,'Einstellung in die Pauschalwertberichtigung auf Forderungen',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1099,6923,'Einstellung in die Einzelwertberichtigung auf Forderungen',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1101,6929,'Einstellungen in die steuerliche Rcklage nach  4g EStG',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1102,6930,'Forderungsverluste (bliche Hhe)',1,6,17,12,NULL,2455,NULL,NULL,1066,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1103,6931,'Forderungsverluste 7 % Umsatzsteuer (bliche Hhe)',1,6,17,12,NULL,2455,NULL,NULL,1060,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1104,6932,'Forderungsverluste aus steuerfreien EU-Lieferungen (bliche Hhe)',1,6,17,12,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1105,6933,'Forderungsverluste aus im Inland steuerpflichtigen EU-Lieferungen 7 % Umsatzsteuer (bliche Hhe)',1,6,17,12,NULL,2455,NULL,NULL,1061,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1109,6960,'Periodenfremde Aufwendungen',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,507,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1110,6967,'Sonstige Aufwendungen betriebsfremd und regelmig',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1111,6969,'Sonstige Aufwendungen unregelmig',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1112,6970,'Kalkulatorischer Unternehmerlohn',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1113,6972,'Kalkulatorische Miete und Pacht',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1114,6974,'Kalkulatorische Zinsen',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1115,6976,'Kalkulatorische Abschreibungen',0,6,11,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1116,6978,'Kalkulatorische Wagnisse',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1117,6979,'Kalkulatorischer Lohn fr unentgeltliche Mitarbeiter',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1118,6990,'Herstellungskosten',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1119,6992,'Verwaltungskosten',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1120,6994,'Vertriebskosten',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1121,6999,'Gegenkonto Aufteilung Umsatzkosten',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1122,7000,'Ertrge aus Beteiligungen',0,7,5,13,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1123,7019,'Ertrge aus anderen Wertpapieren und Ausleihungen des Finanzanlagevermgens aus verbundenen Unternehmen',0,7,5,15,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,405,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1124,7100,'Sonstige Zinsen und hnliche Ertrge',0,7,18,17,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,406,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1125,7200,'Abschreibungen auf Finanzanlagen (dauerhaft)',0,7,11,19,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,603,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1126,7208,'Aufwendungen auf Grund von Verlustanteilen an gewerblichen und selbstndigen Mitunternehmerschaften,  8 GewStG bzw.  18 EStG',0,7,11,19,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,603,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1127,7210,'Abschreibungen auf Wertpapiere des Umlaufvermgens',0,7,11,19,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,603,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1128,7214,'Abschreibungen auf Wertpapiere des Umlaufvermgens  3 Nr. 40 EStG /  8b Abs. 3 KStG',0,7,11,19,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,602,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1129,7250,'Abschreibungen auf Finanzanlagen auf Grund  6b EStG-Rcklage',0,7,11,19,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,603,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1131,7300,'Zinsen und hnliche Aufwendungen',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1132,7303,'Steuerlich abzugsfhige andere Nebenleistungen zu Steuern',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1133,7304,'Steuerlich nicht abzugsfhige andere Nebenleistungen zu Steuern',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1134,7305,'Zinsaufwendungen  233a AO abzugsfhig',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1135,7306,'Zinsaufwendungen  234 bis 237 AO nicht abzugsfhig',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1136,7309,'Zinsaufwendungen an verbundene Unternehmen',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1137,7310,'Zinsaufwendungen fr kurzfristige Verbindlichkeiten',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1138,7318,'Zinsen auf Kontokorrentkonten',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1139,7319,'Zinsaufwendungen fr kurzfristige Verbindlichkeiten an verbundene Unternehmen',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1140,7320,'Zinsaufwendungen fr langfristige Verbindlichkeiten',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1141,7327,'Renten und dauernde Lasten',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1142,7328,'Zinsaufwendungen fr Kapitalberlassung durch Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1143,7329,'Zinsaufwendungen fr langfristige Verbindlichkeiten an verbundene Unternehmen',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1144,7330,'Zinshnliche Aufwendungen',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1145,7339,'Zinshnliche Aufwendungen an verbundene Unternehmen',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1146,7340,'Diskontaufwendungen',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1147,7349,'Diskontaufwendungen an verbundene Unternehmen',0,7,19,20,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1150,7600,'Krperschaftssteuer',0,7,21,26,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,505,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1153,7608,'Solidarittszuschlag',0,7,21,26,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,505,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1155,7610,'Gewerbesteuer',0,7,21,26,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1159,7638,'Auslndische Steuer auf im Inland steuerfreie DBA-Einknfte',0,7,21,26,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1163,7650,'Sonstige Betriebssteuern',0,7,22,27,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1164,7675,'Verbrauchsteuer (sonstige Steuern)',0,7,22,27,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1165,7678,'kosteuer',0,7,22,27,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,505,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1166,7680,'Grundsteuer',0,7,22,27,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,505,0.00,0.00,2012,NULL,0,0,NULL,NULL),(1167,7685,'Kfz-Steuer',0,7,22,27,NULL,2455,NULL,NULL,1003,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1168,7690,'Steuernachzahlungen Vorjahre fr sonstige Steuern',0,7,22,27,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1169,7692,'Steuererstattungen Vorjahre fr sonstige Steuern',0,7,22,27,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1170,7694,'Ertrge aus der Auflsung von Rckstellungen fr sonstige Steuern',0,7,22,27,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1171,7780,'Einstellungen in andere Gewinnrcklagen',0,7,17,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1173,9000,'Saldenvortrge, Sachkonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,1000,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1174,9008,'Saldenvortrge, Debitoren',0,9,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,1000,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1175,9009,'Saldenvortrge, Kreditoren',0,9,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,1000,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1200,1200,'Bank',3,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1210,1210,'Bank 1',3,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1220,1220,'Bank 2',3,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1230,1230,'Bank 3',3,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1240,1240,'Bank 4',3,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1250,1250,'Bank 5',0,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,1100,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1300,1300,'Wechsel aus Lieferungen und Leistungen',3,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1310,1310,'Besitzwechsel gegen verbundene Unternehmen',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1320,1320,'Besitzwechsel gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1327,1327,'Finanzwechsel',0,1,NULL,NULL,1233,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,233,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1330,1330,'Schecks',3,1,NULL,NULL,1241,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,240,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1340,1340,'Anteile an verbundenen Unternehmen (Umlaufvermgen)',0,1,NULL,NULL,1231,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,231,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1348,1348,'Sonstige Wertpapiere',0,1,NULL,NULL,1233,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,233,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1349,1349,'Wertpapieranlagen im Rahmen der kurzfristigen Finanzdisposition',0,1,NULL,NULL,1233,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,233,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1360,1360,'Geldtransit',3,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,1100,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1390,1390,'Verrechnungskonto Ist-Versteuerung',3,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1400,1400,'Forderungen aus Lieferungen und Leistungen',4,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1410,1410,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1460,1460,'Zweifelhafte Forderungen',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1470,1470,'Forderungen aus Lieferungen und Leistungen gegen verbundene Unternehmen',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1480,1480,'Forderungen aus Lieferungen und Leistungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1490,1490,'Forderungen aus Lieferungen und Leistungen gegen Gesellschafter',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1500,1500,'Sonstige Vermgensgegenstnde',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1510,1510,'Geleistete Anzahlungen auf Vorrte',2,1,NULL,NULL,1113,NULL,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1511,1511,'Geleistete Anzahlungen 7 % Vorsteuer',2,1,NULL,NULL,1113,NULL,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,200,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1521,1521,'Agenturwarenabrechnung',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1525,1525,'Kautionen',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1530,1530,'Forderungen gegen Personal aus Lohn- und Gehaltsabrechnung',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1540,1540,'Forderungen aus Gewerbesteuerberzahlungen',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1545,1545,'Forderungen aus Umsatzsteuer-Vorauszahlungen',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1548,1548,'Vorsteuer in Folgeperiode/im Folgejahr abziehbar',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1550,1550,'Darlehen',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1556,1556,'Nachtrglich abziehbare Vorsteuer,  15a Abs. 1 UStG, bewegliche Wirtschaftsgter',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1557,1557,'Zurckzuzahlende Vorsteuer,  15a Abs. 1 UStG, bewegliche Wirtschaftsgter',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1558,1558,'Nachtrglich abziehbare Vorsteuer  15a Abs. 1 UStG, unbewegliche Wirtschaftsgter',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1559,1559,'Zurckzuzahlende Vorsteuer gem.  15a Abs. 1 UStG, unbewegliche Wirtschaftsgter',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1560,1560,'Aufzuteilende Vorsteuer',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1561,1561,'Aufzuteilende Vorsteuer 7 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1570,1570,'Abziehbare Vorsteuer',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1571,1571,'Abziehbare Vorsteuer 7 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1572,1572,'Abziehbare Vorsteuer aus innergemeinschaftlichem Erwerb',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1576,1576,'Abziehbare Vorsteuer 19 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1577,1577,'Abziehbare Vorsteuer nach  13b UStG 19 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1578,1578,'Abziehbare Vorsteuer nach  13b UStG',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1580,1580,'Gegensteuer Vorsteuer  4/3 EStG',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1584,1584,'Abziehbare Vorsteuer aus innergemeinschaftlichem Erwerb von Neufahrzeugen von Lieferanten ohne Umsatzsteuer-Identifikationsnummer',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1588,1588,'Entstandene Einfuhrumsatzsteuer',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1590,1590,'Durchlaufende Posten',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,1100,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1594,1594,'Forderungen gegen verbundene Unternehmen',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1597,1597,'Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1600,1600,'Verbindlichkeiten aus Lieferungen und Leistungen mit Kontokorrent',4,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1610,1610,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1630,1630,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber verbundenen Unternehmen',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1640,1640,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,221,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1650,1650,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber Gesellschaftern',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1660,1660,'Wechselverbindlichkeiten',3,1,NULL,NULL,NULL,2351,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1700,1700,'Sonstige Verbindlichkeiten',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1701,1701,'Sonstige Verbindlichkeiten - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1705,1705,'Darlehen',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1709,1709,'Gewinnverfgungskonto stille Gesellschafter',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1710,1710,'Erhaltene Anzahlungen auf Bestellungen (Verbindlichkeiten)',1,1,NULL,NULL,NULL,2331,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1711,1711,'Erhaltene, versteuerte Anzahlungen 7 % Umsatzsteuer (Verbindlichkeiten)',1,1,NULL,NULL,NULL,2331,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1730,1730,'Kreditkartenabrechnung',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1731,1731,'Agenturwarenabrechnung',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1732,1732,'Erhaltene Kautionen',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1736,1736,'Verbindlichkeiten aus Steuern und Abgaben',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1740,1740,'Verbindlichkeiten aus Lohn und Gehalt',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1741,1741,'Verbindlichkeiten aus Lohn- und Kirchensteuer',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1742,1742,'Verbindlichkeiten im Rahmen der sozialen Sicherheit',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1750,1750,'Verbindlichkeiten aus Vermgensbildung',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1755,1755,'Lohn- und Gehaltsverrechnungskonto',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1760,1760,'Umsatzsteuer nicht fllig',0,1,NULL,NULL,1224,2221,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1761,1761,'Umsatzsteuer nicht fllig 7 %',0,1,NULL,NULL,1224,2221,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1770,1770,'Umsatzsteuer',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,804,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1771,1771,'Umsatzsteuer 7 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,804,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (1772,1772,'Umsatzsteuer aus innergemeinschaftlichem Erwerb',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,804,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1776,1776,'Umsatzsteuer 19 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,804,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1780,1780,'Umsatzsteuer-Vorauszahlungen',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,226,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1781,1781,'Umsatzsteuer-Vorauszahlungen 1/11',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,226,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1783,1783,'In Rechnung unrichtig oder unberechtigt ausgewiesene Steuerbetrge, UStVA Kz. 69',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1789,1789,'Umsatzsteuer laufendes Jahr',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1790,1790,'Umsatzsteuer Vorjahr',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1791,1791,'Umsatzsteuer frhere Jahre',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1792,1792,'Sonstige Verrechnungskonten (Interimskonto)',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,1100,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1800,1800,'Privatentnahmen allgemein (VH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,1200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1820,1820,'Sonderausgaben beschrnkt abzugsfhig (VH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,1200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1890,1890,'Privateinlagen (VH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,1200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(1990,1990,'Privateinlagen (TH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,1200,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (2000,2000,'Ausserordentliche Aufwendungen',0,2,20,24,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,506,0.00,0.00,2012,NULL,0,0,NULL,NULL),(2010,2010,'Betriebsfremde Aufwendungen',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,507,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2020,2020,'Periodenfremde Aufwendungen',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,507,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2100,2100,'Zinsen und hnliche Aufwendungen',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2103,2103,'Steuerlich abzugsfhige andere Nebenleistungen zu Steuern',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2104,2104,'Steuerlich nicht abzugsfhige andere Nebenleistungen zu Steuern',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2107,2107,'Zinsaufwendungen  233a AO abzugsfhig',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2108,2108,'Zinsaufwendungen  234 bis 237 AO nicht abzugsfhig',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2109,2109,'Zinsaufwendungen an verbundene Unternehmen',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2110,2110,'Zinsaufwendungen fr kurzfristige Verbindlichkeiten',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2118,2118,'Zinsen auf Kontokorrentkonten',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2119,2119,'Zinsaufwendungen fr kurzfristige Verbindlichkeiten an verbundene Unternehmen',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2120,2120,'Zinsaufwendungen fr langfristige Verbindlichkeiten',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (2127,2127,'Renten und dauernde Lasten',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2128,2128,'Zinsaufwendungen fr Kapitalberlassung durch Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2129,2129,'Zinsaufwendungen fr langfristige Verbindlichkeiten an verbundene Unternehmen',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2130,2130,'Diskontaufwendungen',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2012,NULL,0,0,NULL,NULL),(2139,2139,'Diskontaufwendungen an verbundene Unternehmen',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2140,2140,'Zinshnliche Aufwendungen',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2149,2149,'Zinshnliche Aufwendungen an verbundene Unternehmen',0,2,19,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,504,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2150,2150,'Aufwendungen aus der Whrungsumrechnung',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2200,2200,'Krperschaftssteuer',0,2,21,26,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,505,0.00,0.00,2012,NULL,0,0,NULL,NULL),(2208,2208,'Solidaritaetszuschlag',0,2,21,26,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,505,0.00,0.00,2012,NULL,0,0,NULL,NULL),(2285,2285,'Steuernachzahlungen Vorjahre fr sonstige Steuern',0,2,22,27,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2287,2287,'Steuererstattungen Vorjahre fr sonstige Steuern',0,2,22,27,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2289,2289,'Ertrge aus der Auflsung von Rckstellungen fr sonstige Steuern',0,2,22,27,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,505,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (2300,2300,'Sonstige Aufwendungen',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2307,2307,'Sonstige Aufwendungen betriebsfremd und regelmig',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2309,2309,'Sonstige Aufwendungen unregelmig',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2310,2310,'Anlagenabgnge Sachanlagen (Restbuchwert bei Buchverlust)',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2315,2315,'Anlagenabgnge Sachanlagen (Restbuchwert bei Buchgewinn)',0,2,5,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2375,2375,'Grundsteuer',0,2,22,27,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,505,0.00,0.00,2012,NULL,0,0,NULL,NULL),(2380,2380,'Zuwendungen, Spenden, steuerlich nicht abziehbar',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2381,2381,'Zuwendungen, Spenden fr wissenschaftliche und kulturelle Zwecke',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2382,2382,'Zuwendungen, Spenden fr mildttige Zwecke',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2384,2384,'Zuwendungen, Spenden an politische Parteien',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2400,2400,'Forderungsverluste (bliche Hhe)',1,2,17,12,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2401,2401,'Forderungsverluste 7 % Umsatzsteuer (bliche Hhe)',1,2,17,12,NULL,2151,NULL,NULL,2,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2402,2402,'Forderungsverluste aus steuerfreien EU-Lieferungen (bliche Hhe)',1,2,17,12,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (2403,2403,'Forderungsverluste aus im Inland steuerpflichtigen EU-Lieferungen 7 % Umsatzsteuer (bliche Hhe)',1,2,17,12,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2430,2430,'Forderungsverluste (soweit unblich hoch)',1,2,11,11,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,602,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2450,2450,'Einstellung in die Pauschalwertberichtigung auf Forderungen',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2451,2451,'Einstellung in die Einzelwertberichtigung auf Forderungen',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2499,2499,'Einstellungen in andere Gewinnrcklagen',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2510,2510,'Sonstige betriebsfremde Ertrge',0,2,5,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,408,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2520,2520,'Periodenfremde Ertrge (soweit nicht auerordentlich)',0,2,5,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,408,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2600,2600,'Ertrge aus Beteiligungen',0,2,5,13,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2620,2620,'Ertrge aus anderen Wertpapieren und Ausleihungen des Finanzanlagevermgens',0,2,5,15,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,405,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2650,2650,'Sonstige Zinsen und hnliche Ertrge',0,2,18,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,406,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2660,2660,'Ertrge aus der Whrungsumrechnung',0,2,5,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2700,2700,'Andere betriebs- und/oder periodenfremde (neutrale) sonstige Ertrge',0,2,5,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(2744,2744,'Investitionszulagen (steuerfrei)',0,2,5,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (2750,2750,'Grundstcksertrge',1,2,5,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3000,3000,'Einkauf Roh-, Hilfs- und Betriebsstoffe',2,3,7,5,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3090,3090,'Energiestoffe (Fertigung)',2,3,7,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3100,3100,'Fremdleistungen',2,3,8,6,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3145,3145,'Leistungen eines im Ausland ansssigen Unternehmers ohne Vorsteuer und zum allgemeinen Umsatzsteuersatz',2,3,8,6,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3200,3200,'Wareneingang',2,3,7,5,NULL,2151,NULL,NULL,999,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3300,3300,'Wareneingang zum ermigten Vorsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,501,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3400,3400,'Wareneingang zum allgemeinen Vorsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3420,3420,'Innergemeinschaftlicher Erwerb zum ermigten Vor- und Umsatzsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,999,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3425,3425,'Innergemeinschaftlicher Erwerb zum allgemeinen Vor- und Umsatzsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,999,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3430,3430,'Innergemeinschaftlicher Erwerb ohne Vorsteuer und zum ermigten Umsatzsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,999,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3435,3435,'Innergemeinschaftlicher Erwerb ohne Vorsteuer und zum allgemeinen Umsatzsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,999,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3600,3600,'Nicht abziehbare Vorsteuer',0,3,7,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (3610,3610,'Nicht abziehbare Vorsteuer (7 %)',0,3,7,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3700,3700,'Nachlsse',2,3,7,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2012,NULL,0,0,NULL,NULL),(3710,3710,'Nachlsse zum ermigten Vorsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3720,3720,'Nachlsse zum allgemeinen Vorsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3724,3724,'Nachlsse aus innergemeinschaftlichem Erwerb zum ermigten Vor- und Umsatzsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3725,3725,'Nachlsse aus innergemeinschaftlichem Erwerb zum allgemeinen Vor- und Umsatzsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3730,3730,'Erhaltene Skonti',2,3,7,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3731,3731,'Erhaltene Skonti 7 % Vorsteuer',2,3,7,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3741,3741,'Erhaltene Skonti aus Einkauf Roh-, Hilfs- und Betriebsstoffe aus steuerpflichtigem innergemeinschaftlichem Erwerb 19 % Vorsteuer und 19 % Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3750,3750,'Erhaltene Boni zum ermigten Vorsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3760,3760,'Erhaltene Boni zum allgemeinen Vorsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3770,3770,'Erhaltene Rabatte',2,3,7,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2012,NULL,0,0,NULL,NULL),(3780,3780,'Erhaltene Rabatte zum ermigten Vorsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (3790,3790,'Erhaltene Rabatte zum allgemeinen Vorsteuersatz',2,3,7,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3800,3800,'Bezugsnebenkosten',2,3,7,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3830,3830,'Leergut',2,3,7,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3850,3850,'Zlle und Einfuhrabgaben',2,3,7,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3960,3960,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe sowie bezogene Waren',0,3,7,5,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3970,3970,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,3,NULL,NULL,1211,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(3980,3980,'Waren (Bestand)',0,3,NULL,NULL,1231,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4100,4100,'Lhne und Gehlter',0,4,10,7,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4110,4110,'Lhne',0,4,10,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4120,4120,'Gehlter',0,4,10,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4125,4125,'Ehegattengehalt',0,4,10,7,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4127,4127,'Geschftsfhrergehlter',0,4,10,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4128,4128,'Vergtungen an angestellte Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',0,4,10,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4130,4130,'Gesetzliche soziale Aufwendungen',0,4,10,8,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (4137,4137,'Gesetzliche soziale Aufwendungen fr Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',0,4,10,8,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4138,4138,'Beitrge zur Berufsgenossenschaft',0,4,10,8,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4139,4139,'Ausgleichsabgabe i. S. d. Schwerbehindertengesetzes',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4140,4140,'Freiwillige soziale Aufwendungen, lohnsteuerfrei',0,4,10,8,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4145,4145,'Freiwillige soziale Aufwendungen, lohnsteuerpflichtig',0,4,10,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4149,4149,'Pauschale Steuer auf sonstige Bezge (z. B. Fahrtkostenzuschsse)',0,4,10,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4150,4150,'Krankengeldzuschsse',0,4,10,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4160,4160,'Versorgungskassen',0,4,10,8,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4165,4165,'Aufwendungen fr Altersversorgung',0,4,10,8,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4167,4167,'Pauschale Steuer auf sonstige Bezge (z.B. Direktversicherungen)',0,4,10,8,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4168,4168,'Aufwendungen fr Altersversorgung fr Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',0,4,10,8,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4169,4169,'Aufwendungen fr Untersttzung',0,4,10,8,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4170,4170,'Vermgenswirksame Leistungen',0,4,10,7,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (4175,4175,'Fahrtkostenerstattung Wohnung/Arbeitssttte',0,4,10,7,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4180,4180,'Bedienungsgelder',0,4,10,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4190,4190,'Aushilfslhne',0,4,10,7,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4199,4199,'Pauschale Steuer fr Aushilfen',0,4,10,7,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,502,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4200,4200,'Raumkosten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4210,4210,'Miete (unbewegliche Wirtschaftsgter)',2,4,12,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4219,4219,'Vergtungen an Mitunternehmer fr die mietweise berlassung ihrer unbeweglichen Wirtschaftsgter  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4220,4220,'Pacht (unbewegliche Wirtschaftsgter)',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4228,4228,'Miet- und Pachtnebenkosten, die gewerbesteuerlich nicht hinzuzurechnen sind',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4229,4229,'Vergtungen an Mitunternehmer fr die pachtweise berlassung ihrer unbeweglichen Wirtschaftsgter  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4230,4230,'Heizung',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4240,4240,'Gas, Strom, Wasser',2,4,12,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4250,4250,'Reinigung',2,4,12,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (4260,4260,'Instandhaltung betrieblicher Rume',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4270,4270,'Abgaben fr betrieblich genutzten Grundbesitz',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4280,4280,'Sonstige Raumkosten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4300,4300,'Nicht abziehbare Vorsteuer',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4301,4301,'Nicht abziehbare Vorsteuer (7 %)',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4320,4320,'Gewerbesteuer',0,4,21,26,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4340,4340,'Sonstige Betriebssteuern',0,4,22,27,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,505,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4350,4350,'Verbrauchsteuer (sonstige Steuern)',0,4,22,27,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4355,4355,'kosteuer',0,4,22,27,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,505,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4360,4360,'Versicherungen',2,4,13,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4370,4370,'Netto-Prmie fr Rckdeckung knftiger Versorgungsleistungen',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4380,4380,'Beitrge',0,4,13,12,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4390,4390,'Sonstige Abgaben',0,4,17,12,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4397,4397,'Steuerlich nicht abzugsfhige Versptungszuschlge und Zwangsgelder',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (4500,4500,'Fahrzeugkosten',2,4,14,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4510,4510,'Kfz-Steuer',0,4,22,27,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,505,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4520,4520,'Kfz-Versicherungen',2,4,14,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4530,4530,'Laufende Kfz-Betriebskosten',2,4,14,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4540,4540,'Kfz-Reparaturen',2,4,14,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4550,4550,'Garagenmiete',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4560,4560,'Mautgebhren',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4570,4570,'Mietleasing Kfz',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4580,4580,'Sonstige Kfz-Kosten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4630,4630,'Geschenke abzugsfhig ohne  37b EStG',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4635,4635,'Geschenke nicht abzugsfhig ohne  37b EStG',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4638,4638,'Geschenke ausschlielich betrieblich genutzt',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4640,4640,'Reprsentationskosten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4650,4650,'Bewirtungskosten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (4653,4653,'Aufmerksamkeiten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4654,4654,'Nicht abzugsfhige Bewirtungskosten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4655,4655,'Nicht abzugsfhige Betriebsausgaben aus Werbe- und Reprsentationskosten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4660,4660,'Reisekosten Arbeitnehmer',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4663,4663,'Reisekosten Arbeitnehmer Fahrtkosten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4664,4664,'Reisekosten Arbeitnehmer Verpflegungsmehraufwand',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4666,4666,'Reisekosten Arbeitnehmer bernachtungsaufwand',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4668,4668,'Kilometergelderstattung Arbeitnehmer',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4670,4670,'Reisekosten Unternehmer',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4673,4673,'Reisekosten Unternehmer Fahrtkosten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4674,4674,'Reisekosten Unternehmer Verpflegungsmehraufwand',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4676,4676,'Reisekosten Unternehmer bernachtungsaufwand und Reisenebenkosten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4678,4678,'Fahrten zwischen Wohnung und Betriebssttte und Familienheimfahrten (abziehbarer Anteil)',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (4700,4700,'Kosten der Warenabgabe',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4710,4710,'Verpackungsmaterial',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4730,4730,'Ausgangsfrachten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4750,4750,'Transportversicherungen',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4760,4760,'Verkaufsprovisionen',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4780,4780,'Fremdarbeiten (Vertrieb)',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4790,4790,'Aufwand fr Gewhrleistungen',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4800,4800,'Reparaturen und Instandhaltung von technischen Anlagen und Maschinen',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4805,4805,'Reparaturen und Instandhaltungen von anderen Anlagen und Betriebs- und Geschftsausstattung',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4806,4806,'Wartungskosten fr Hard- und Software',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4809,4809,'Sonstige Reparaturen und Instandhaltungen',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4810,4810,'Mietleasing bewegliche Wirtschaftsgter fr technische Anlagen und Maschinen',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4815,4815,'Kaufleasing',2,4,11,10,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,601,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (4822,4822,'Abschreibungen auf immaterielle Vermgensgegenstnde',0,4,11,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4824,4824,'Abschreibungen auf den Geschfts- oder Firmenwert',0,4,11,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4826,4826,'Auerplanmige Abschreibungen auf immaterielle Vermgensgegenstnde',0,4,11,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4830,4830,'Abschreibungen auf Sachanlagen (ohne AfA auf Kfz und Gebude)',0,4,11,10,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4831,4831,'Abschreibungen auf Gebude',0,4,11,10,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,601,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4832,4832,'Abschreibungen auf Kfz',0,4,11,10,NULL,2151,NULL,NULL,0,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,601,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4840,4840,'Auerplanmige Abschreibungen auf Sachanlagen',0,4,11,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4855,4855,'Sofortabschreibung geringwertige Wirtschaftsgter',0,4,11,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4860,4860,'Abschreibungen auf aktivierte geringwertige Wirtschaftsgter',0,4,11,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4865,4865,'Auerplanmige Abschreibungen auf aktivierte geringwertige Wirtschaftsgter',0,4,11,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,601,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4870,4870,'Abschreibungen auf Finanzanlagen (dauerhaft)',0,4,11,19,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,603,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4872,4872,'Aufwendungen auf Grund von Verlustanteilen an gewerblichen und selbstndigen Mitunternehmerschaften,  8 GewStG bzw.  18 EStG',0,4,11,19,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,603,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (4875,4875,'Abschreibungen auf Wertpapiere des Umlaufvermgens',0,4,11,19,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,603,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4882,4882,'Abschreibungen auf Umlaufvermgen, steuerrechtlich bedingt (soweit unblich hoch)',0,4,11,11,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,602,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4886,4886,'Abschreibungen auf Umlaufvermgen auer Vorrte und Wertpapiere des Umlaufvermgens (bliche Hhe)',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4887,4887,'Abschreibungen auf Umlaufvermgen auer Vorrte und Wertpapiere des Umlaufvermgens, steuerrechtlich bedingt (bliche Hhe)',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4900,4900,'Sonstige betriebliche Aufwendungen',2,4,17,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4905,4905,'Sonstige Aufwendungen betrieblich und regelmig',2,4,16,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4909,4909,'Fremdleistungen/Fremdarbeiten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4910,4910,'Porto',2,4,16,12,NULL,2151,NULL,NULL,999,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4920,4920,'Telefon',2,4,16,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4925,4925,'Telefax und Internetkosten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4930,4930,'Brobedarf',2,4,16,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4940,4940,'Zeitschriften, Bcher (Fachliteratur)',2,4,16,12,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4945,4945,'Fortbildungskosten',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (4946,4946,'Freiwillige Sozialleistungen',2,4,17,12,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4948,4948,'Vergtungen an Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',2,4,17,12,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4950,4950,'Rechts- und Beratungskosten',2,4,16,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4955,4955,'Buchfhrungskosten',2,4,16,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4957,4957,'Abschluss- und Prfungskosten',2,4,16,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4960,4960,'Mieten fr Einrichtungen (bewegliche Wirtschaftsgter)',2,4,16,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4969,4969,'Aufwendungen fr Abraum- und Abfallbeseitigung',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4970,4970,'Nebenkosten des Geldverkehrs',2,4,16,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4980,4980,'Sonstiger Betriebsbedarf',2,4,16,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4985,4985,'Werkzeuge und Kleingerte',2,4,17,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4990,4990,'Kalkulatorischer Unternehmerlohn',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4991,4991,'Kalkulatorische Miete und Pacht',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4992,4992,'Kalkulatorische Zinsen',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (4993,4993,'Kalkulatorische Abschreibungen',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4994,4994,'Kalkulatorische Wagnisse',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4995,4995,'Kalkulatorischer Lohn fr unentgeltliche Mitarbeiter',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(4996,4996,'Herstellungskosten',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4997,4997,'Verwaltungskosten',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4998,4998,'Vertriebskosten',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(4999,4999,'Gegenkonto Aufteilung Umsatzkosten',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(7000,7000,'Unfertige Erzeugnisse, unfertige Leistungen (Bestand)',0,7,NULL,NULL,NULL,1212,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(7050,7050,'Unfertige Erzeugnisse (Bestand)',0,7,NULL,NULL,NULL,1212,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(7080,7080,'Unfertige Leistungen (Bestand)',0,7,NULL,NULL,NULL,1212,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(7100,7100,'Fertige Erzeugnisse und Waren (Bestand)',0,7,NULL,NULL,NULL,1213,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(7110,7110,'Fertige Erzeugnisse (Bestand)',0,7,NULL,NULL,NULL,1213,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(7140,7140,'Waren (Bestand)',0,7,NULL,NULL,NULL,1213,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8000,8000,'Erlse 0%',2,8,4,1,NULL,2151,NULL,NULL,999,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (8100,8100,'Steuerfreie Umstze  4 Nr. 8 ff. UStG',2,8,4,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8110,8110,'Sonstige steuerfreie Umstze Inland',2,8,4,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8120,8120,'Steuerfreie Umstze  4 Nr.1a UStG',2,8,4,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8125,8125,'Steuerfreie innergemeinschaftliche Lieferungen  4 Nr.1b UStG',2,8,4,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8130,8130,'Lieferungen des ersten Abnehmers bei innergemeinschaftlichen Dreiecksgeschften  25b Abs. 2 UStG',2,8,4,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8135,8135,'Steuerfreie innergemeinschaftliche Lieferungen von Neufahrzeugen an Abnehmer ohne Umsatzsteuer-Identifikationsnummer',2,8,4,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8140,8140,'Steuerfreie Umstze Offshore etc.',2,8,4,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8150,8150,'Sonstige steuerfreie Umstze (z. B.  4 Nr. 2-7 UStG)',2,8,4,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8300,8300,'Erlse zum ermigten Umsatzsteuersatz',1,8,4,1,NULL,2151,NULL,NULL,2,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8310,8310,'Erlse aus im Inland steuerpflichtigen EU-Lieferungen zum ermigten Umsatzsteuersatz',1,8,4,1,NULL,2151,NULL,NULL,499,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8338,8338,'Erlse aus im Drittland steuerbaren Leistungen, im Inland nicht steuerbare Umstze',2,8,4,1,NULL,2151,NULL,NULL,999,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8339,8339,'Erlse aus im anderen EU-Land steuerbaren Leistungen, im Inland nicht steuerbare Umstze',2,8,4,1,NULL,2151,NULL,NULL,999,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (8400,8400,'Erlse zum allgemeinen Umsatzsteuersatz',1,8,4,1,NULL,2151,NULL,NULL,1001,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8590,8590,'Verrechnete sonstige Sachbezge (keine Waren)',1,8,5,4,NULL,2151,NULL,NULL,1001,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8591,8591,'Sachbezge zum ermigten Umsatzsteuersatz (Waren)',1,8,5,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8595,8595,'Sachbezge zum allgemeinen Umsatzsteuersatz (Waren)',1,8,5,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8609,8609,'Sonstige Ertrge betrieblich und regelmig, steuerfrei  4 Nr. 8 ff. UStG',1,8,5,4,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8611,8611,'Verrechnete sonstige Sachbezge aus Kfz-Gestellung zum allgemeinen Umsatzsteuersatz',1,8,5,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8630,8630,'Sonstige Ertrge betrieblich und regelmig zum ermigten Umsatzsteuersatz',1,8,5,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8640,8640,'Sonstige Ertrge betrieblich und regelmig zum allgemeinen Umsatzsteuersatz',1,8,5,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8650,8650,'Erlse Zinsen und Diskontspesen',1,8,18,17,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,406,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8705,8705,'Erlsschmlerungen aus steuerfreien Umstzen  4 Nr. 1a UStG',1,8,4,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8710,8710,'Sonstige Erlsschmlerungen zum ermigten Umsatzsteuersatz',1,8,4,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8720,8720,'Sonstige Erlsschmlerungen zum allgemeinen Umsatzsteuersatz',1,8,4,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (8724,8724,'Erlsschmlerungen aus steuerfreien innergemeinschaftlichen Lieferungen',1,8,4,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8725,8725,'Erlsschmlerungen aus im Inland steuerpflichtigen EU-Lieferungen zum ermigten Umsatzsteuersatz',1,8,4,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8726,8726,'Erlsschmlerungen aus im Inland steuerpflichtigen EU-Lieferungen zum allgemeinen Umsatzsteuersatz',1,8,4,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8730,8730,'Gewhrte Skonti',1,8,4,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8731,8731,'Gewhrte Skonti 7 % Umsatzsteuer',1,8,4,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8736,8736,'Gewhrte Skonti 19 % Umsatzsteuer',1,8,4,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8743,8743,'Gewhrte Skonti aus steuerfreien innergemeinschaftlichen Lieferungen  4 Nr. 1b UStG',0,8,NULL,1,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8750,8750,'Gewhrte Boni zum ermigten Umsatzsteuersatz',1,8,4,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8760,8760,'Gewhrte Boni zum allgemeinen Umsatzsteuersatz',1,8,4,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8780,8780,'Gewhrte Rabatte zum ermigten Umsatzsteuersatz',1,8,4,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8790,8790,'Gewhrte Rabatte zum allgemeinen Umsatzsteuersatz',1,8,4,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8801,8801,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchverlust)',1,8,17,12,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (8808,8808,'Erlse aus Verkufen Sachanlagevermgen steuerfrei  4 Nr.1b UStG (bei Buchverlust)',1,8,17,12,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8820,8820,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchgewinn)',1,8,5,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8828,8828,'Erlse aus Verkufen Sachanlagevermgen steuerfrei  4 Nr. 1b UStG (bei Buchgewinn)',1,8,5,4,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8910,8910,'Entnahme durch den Unternehmer fr Zwecke auerhalb des Unternehmens (Waren) zum allgemeinen Umsatzsteuersatz',1,8,5,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8915,8915,'Entnahme durch den Unternehmer fr Zwecke auerhalb des Unternehmens (Waren) zum ermigten Umsatzsteuersatz',1,8,5,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8919,8919,'Entnahme durch den Unternehmer fr Zwecke auerhalb des Unternehmens (Waren) ohne Umsatzsteuer',0,8,5,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8920,8920,'Verwendung von Gegenstnden fr Zwecke auerhalb des Unternehmens zum allgemeinen Umsatzsteuersatz',1,8,5,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8925,8925,'Unentgeltliche Erbringung einer sonstigen Leistung zum allgemeinen Umsatzsteuersatz',1,8,5,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8930,8930,'Verwendung von Gegenstnden fr Zwecke auerhalb des Unternehmens zum ermigten Umsatzsteuersatz',1,8,5,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8932,8932,'Unentgeltliche Erbringung einer sonstigen Leistung zum ermigten Umsatzsteuersatz',1,8,5,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,404,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8940,8940,'Unentgeltliche Zuwendung von Waren zum allgemeinen Umsatzsteuersatz',1,8,4,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (8945,8945,'Unentgeltliche Zuwendung von Waren zum ermigten Umsatzsteuersatz',1,8,4,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8960,8960,'Bestandsvernderungen unfertige Erzeugnisse',0,8,5,2,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,402,0.00,0.00,2019,NULL,0,0,NULL,NULL),(8990,8990,'Andere aktivierte Eigenleistungen',0,8,5,3,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,403,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9000,9000,'Saldenvortrge, Sachkonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,1000,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9008,9008,'Saldenvortrge, Debitoren',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,1000,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9009,9009,'Saldenvortrge, Kreditoren',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,1000,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9010,1766,'Umsatzsteuer nicht fllig 19 %',0,1,NULL,NULL,1224,2221,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9011,969,'Rckstellungen fr latente Steuern',0,0,NULL,NULL,NULL,2221,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,702,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9012,1566,'Aufzuteilende Vorsteuer 19 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9013,1718,'Erhaltene, versteuerte Anzahlungen 19 % Umsatzsteuer (Verbindlichkeiten)',1,1,NULL,NULL,NULL,2331,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9016,2383,'Zuwendungen, Spenden fr kirchliche, religise und gemeinntzige Zwecke',0,2,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9017,2406,'Forderungsverluste 19 % Umsatzsteuer (bliche Hhe)',1,2,17,12,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9018,2408,'Forderungsverluste aus im Inland steuerpflichtigen EU-Lieferungen 19 % Umsatzsteuer (bliche Hhe)',1,2,17,12,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (9019,3660,'Nicht abziehbare Vorsteuer (19 %)',0,3,7,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9021,3736,'Erhaltene Skonti 19 % Vorsteuer',2,3,7,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9022,4306,'Nicht abziehbare Vorsteuer (19 %)',0,4,17,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9023,4600,'Werbekosten',2,4,15,12,NULL,2151,NULL,NULL,1000,0,1,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,503,0.00,0.00,2012,NULL,0,0,NULL,NULL),(9024,8315,'Erlse aus im Inland steuerpflichtigen EU-Lieferungen zum allgemeinen Umsatzsteuersatz',2,8,4,1,NULL,2151,NULL,NULL,999,0,1,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,401,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9026,1186,'Geleistete Anzahlungen 19 % Vorsteuer',2,1,NULL,NULL,2434,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,200,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9027,1404,'Abziehbare Vorsteuer aus innergemeinschaftlichem Erwerb 19 %',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,225,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9028,3272,'Erhaltene, versteuerte Anzahlungen 19 % Umsatzsteuer (Verbindlichkeiten)',1,3,NULL,NULL,NULL,2465,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,801,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9029,3816,'Umsatzsteuer nicht fllig 19 %',0,3,NULL,NULL,2439,2458,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9030,5660,'Nicht abziehbare Vorsteuer (19 %)',0,5,7,5,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9031,3740,'Verbindlichkeiten im Rahmen der sozialen Sicherheit',0,3,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9032,6286,'Forderungsverluste 19 % Umsatzsteuer (soweit unblich hoch)',1,6,17,11,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(9033,6871,'Nicht abziehbare Vorsteuer (19 %)',0,6,17,12,NULL,2455,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (9034,6936,'Forderungsverluste 19 % Umsatzsteuer (bliche Hhe)',1,6,17,12,NULL,2455,NULL,NULL,1066,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,503,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26711,5736,'Erhaltene Skonti 19 % Vorsteuer',2,5,7,5,NULL,2455,NULL,NULL,1065,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,4,501,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26712,51,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 2',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26713,52,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 3',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26714,53,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 4',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26715,54,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 5',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26716,55,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 6',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26717,56,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 7',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26718,57,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 8',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26719,58,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 9',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26720,59,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 10',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26721,61,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 2',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26722,62,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 3',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26723,63,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 4',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26724,64,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 5',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26725,65,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 6',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26726,66,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 7',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26727,67,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 8',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26728,68,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 9',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26729,69,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 10',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26730,71,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 2',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26731,72,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 3',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26732,73,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 4',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26733,74,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 5',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26734,75,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 6',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26735,76,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 7',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26736,77,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 8',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26737,78,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 9',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26738,79,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 10',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26739,81,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 2',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26740,82,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 3',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26741,83,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 4',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26742,84,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 5',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26743,85,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 6',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26744,86,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 7',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26745,87,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 8',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26746,88,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 9',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26747,89,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 10',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26748,140,'Lizenzen an gewerblichen Schutzrechten und hnlichen Rechten und Werten',0,0,NULL,NULL,2414,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26749,229,'Grundstcksanteil husliches Arbeitszimmer',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26750,305,'Garagen',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26751,329,'Gebudeanteil husliches Arbeitszimmer',0,0,NULL,NULL,2418,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26752,450,'Transportanlagen und hnliches',0,0,NULL,NULL,2419,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26753,630,'Betriebsausstattung',0,0,NULL,NULL,2420,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26754,635,'Geschftsausstattung',0,0,NULL,NULL,2420,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26755,675,'Wirtschaftsgter (Sammelposten)',0,0,NULL,NULL,2420,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26756,691,'Sonstige Betriebs- und Geschftsausstattung',0,0,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26757,803,'Anteile an verbundenen Unternehmen, Personengesellschaften',0,0,NULL,NULL,2423,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26758,804,'Anteile an verbundenen Unternehmen, Kapitalgesellschaften',0,0,NULL,NULL,2423,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26759,805,'Anteile an herrschender oder mehrheitlich beteiligter Gesellschaft, Personengesellschaften',0,0,NULL,NULL,2423,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26760,808,'Anteile an herrschender oder mehrheitlich beteiligter Gesellschaft, Kapitalgesellschaften',0,0,NULL,NULL,2423,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26761,813,'Ausleihungen an verbundene Unternehmen, Personengesellschaften',0,0,NULL,NULL,2424,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26762,814,'Ausleihungen an verbundene Unternehmen, Kapitalgesellschaften',0,0,NULL,NULL,2424,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26763,815,'Ausleihungen an verbundene Unternehmen, Einzelunternehmen',0,0,NULL,NULL,2424,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26764,829,'Beteiligung einer GmbH & Co. KG an einer Komplementr GmbH',0,0,NULL,NULL,2425,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26765,883,'Ausleihungen an Unternehmen, mit denen ein Beteiligungsverhltnis besteht, Personengesellschaften',0,0,NULL,NULL,2426,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26766,885,'Ausleihungen an Unternehmen, mit denen ein Beteiligungsverhltnis besteht, Kapitalgesellschaften',0,0,NULL,NULL,2426,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26767,962,'Ausleihungen an persnlich haftende Gesellschafter',0,0,NULL,NULL,2428,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26768,963,'Ausleihungen an Kommanditisten',0,0,NULL,NULL,2428,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26769,964,'Ausleihungen an stille Gesellschafter',0,0,NULL,NULL,2428,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26770,1001,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26771,1002,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26772,1003,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26773,1004,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26774,1005,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26775,1006,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26776,1007,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26777,1008,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26778,1009,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26779,1010,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26780,1011,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26781,1012,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26782,1013,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26783,1014,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26784,1015,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26785,1016,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26786,1017,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26787,1018,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26788,1019,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26789,1020,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26790,1021,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26791,1022,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26792,1023,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26793,1024,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26794,1025,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26795,1026,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26796,1027,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26797,1028,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26798,1029,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26799,1030,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26800,1031,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26801,1032,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26802,1033,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26803,1034,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26804,1035,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26805,1036,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26806,1037,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26807,1038,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26808,1039,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,1,NULL,NULL,2431,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26809,1041,'Unfertige Erzeugnisse, unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26810,1042,'Unfertige Erzeugnisse, unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26811,1043,'Unfertige Erzeugnisse, unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26812,1044,'Unfertige Erzeugnisse, unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26813,1045,'Unfertige Erzeugnisse, unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26814,1046,'Unfertige Erzeugnisse, unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26815,1047,'Unfertige Erzeugnisse, unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26816,1048,'Unfertige Erzeugnisse, unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26817,1049,'Unfertige Erzeugnisse, unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26818,1051,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26819,1052,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26820,1053,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26821,1054,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26822,1055,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26823,1056,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26824,1057,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26825,1058,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26826,1059,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26827,1060,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26828,1061,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26829,1062,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26830,1063,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26831,1064,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26832,1065,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26833,1066,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26834,1067,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26835,1068,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26836,1069,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26837,1070,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26838,1071,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26839,1072,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26840,1073,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26841,1074,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26842,1075,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26843,1076,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26844,1077,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26845,1078,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26846,1079,'Unfertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26847,1081,'Unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26848,1082,'Unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26849,1083,'Unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26850,1084,'Unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26851,1085,'Unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26852,1086,'Unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26853,1087,'Unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26854,1088,'Unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26855,1089,'Unfertige Leistungen (Bestand)',0,1,NULL,NULL,2432,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26856,1091,'In Ausfhrung befindliche Bauauftrge',0,1,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26857,1092,'In Ausfhrung befindliche Bauauftrge',0,1,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26858,1093,'In Ausfhrung befindliche Bauauftrge',0,1,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26859,1094,'In Ausfhrung befindliche Bauauftrge',0,1,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26860,1096,'In Arbeit befindliche Auftrge',0,1,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26861,1097,'In Arbeit befindliche Auftrge',0,1,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26862,1098,'In Arbeit befindliche Auftrge',0,1,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26863,1099,'In Arbeit befindliche Auftrge',0,1,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26864,1101,'Fertige Erzeugnisse und Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26865,1102,'Fertige Erzeugnisse und Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26866,1103,'Fertige Erzeugnisse und Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26867,1104,'Fertige Erzeugnisse und Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26868,1105,'Fertige Erzeugnisse und Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26869,1106,'Fertige Erzeugnisse und Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26870,1107,'Fertige Erzeugnisse und Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26871,1108,'Fertige Erzeugnisse und Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26872,1109,'Fertige Erzeugnisse und Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26873,1111,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26874,1112,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26875,1113,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26876,1114,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26877,1115,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26878,1116,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26879,1117,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26880,1118,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26881,1119,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26882,1120,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26883,1121,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26884,1122,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26885,1123,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26886,1124,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26887,1125,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26888,1126,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26889,1127,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26890,1128,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26891,1129,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26892,1130,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26893,1131,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26894,1132,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26895,1133,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26896,1134,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26897,1135,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26898,1136,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26899,1137,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26900,1138,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26901,1139,'Fertige Erzeugnisse (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26902,1141,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26903,1142,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26904,1143,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26905,1144,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26906,1145,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26907,1146,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26908,1147,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26909,1148,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26910,1149,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26911,1150,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26912,1151,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26913,1152,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26914,1153,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26915,1154,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26916,1155,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26917,1156,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26918,1157,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26919,1158,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26920,1159,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26921,1160,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26922,1161,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26923,1162,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26924,1163,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26925,1164,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26926,1165,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26927,1166,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26928,1167,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26929,1168,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26930,1169,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26931,1170,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26932,1171,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26933,1172,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26934,1173,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26935,1174,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26936,1175,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26937,1176,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26938,1177,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26939,1178,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26940,1179,'Waren (Bestand)',0,1,NULL,NULL,2433,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26941,1210,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26942,1211,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26943,1212,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26944,1213,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26945,1214,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26946,1235,'Wechsel aus Lieferungen und Leistungen, bundesbankfhig',3,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26947,1241,'Zweifelhafte Forderungen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26948,1245,'Zweifelhafte Forderungen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26949,1247,'Einzelwertberichtigungen auf Forderungen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2436,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26950,1249,'Pauschalwertberichtigung auf Forderungen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2436,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26951,1251,'Forderungen aus Lieferungen und Leistungen gegen Gesellschafter - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26952,1255,'Forderungen aus Lieferungen und Leistungen gegen Gesellschafter - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26953,1258,'Gegenkonto zu sonstigen Vermgensgegenstnden bei Buchungen ber Debitorenkonto',0,1,NULL,NULL,2436,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26954,1259,'Gegenkonto bei Aufteilung Debitorenkonto',0,1,NULL,NULL,2436,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26955,1265,'Forderungen gegen verbundene Unternehmen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2437,2468,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26956,1267,'Besitzwechsel gegen verbundene Unternehmen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2437,2468,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26957,1268,'Besitzwechsel gegen verbundene Unternehmen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2437,2468,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26958,1269,'Besitzwechsel gegen verbundene Unternehmen, bundesbankfhig',0,1,NULL,NULL,2437,2468,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26959,1270,'Forderungen aus Lieferungen und Leistungen gegen verbundene Unternehmen',0,1,NULL,NULL,2437,2468,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26960,1271,'Forderungen aus Lieferungen und Leistungen gegen verbundene Unternehmen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2437,2468,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26961,1275,'Forderungen aus Lieferungen und Leistungen gegen verbundene Unternehmen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2437,2468,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26962,1276,'Wertberichtigungen auf Forderungen gegen verbundene Unternehmen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2437,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26963,1277,'Wertberichtigungen auf Forderungen gegen verbundene Unternehmen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2437,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26964,1285,'Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2438,2469,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26965,1287,'Besitzwechsel gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2438,2469,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26966,1288,'Besitzwechsel gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2438,2469,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26967,1289,'Besitzwechsel gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht, bundesbankfhig',0,1,NULL,NULL,2438,2469,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26968,1290,'Forderungen aus Lieferungen und Leistungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht',0,1,NULL,NULL,2438,2469,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26969,1291,'Forderungen aus Lieferungen und Leistungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2438,2469,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26970,1295,'Forderungen aus Lieferungen und Leistungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2438,2469,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26971,1296,'Wertberichtigungen auf Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2438,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26972,1297,'Wertberichtigungen auf Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2438,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26973,1301,'Sonstige Vermgensgegenstnde - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26974,1305,'Sonstige Vermgensgegenstnde - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26975,1310,'Forderungen gegen Vorstandsmitglieder und Geschftsfhrer',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26976,1311,'Forderungen gegen Vorstandsmitglieder und Geschftsfhrer - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26977,1315,'Forderungen gegen Vorstandsmitglieder und Geschftsfhrer - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26978,1317,'Forderungen gegen persnlich haftende Gesellschafter',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26979,1318,'Forderungen gegen persnlich haftende Gesellschafter - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26980,1319,'Forderungen gegen persnlich haftende Gesellschafter - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26981,1320,'Forderungen gegen Aufsichtsrats- und Beiratsmitglieder',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26982,1321,'Forderungen gegen Aufsichtsrats- und Beiratsmitglieder - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26983,1325,'Forderungen gegen Aufsichtsrats- und Beiratsmitglieder - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26984,1327,'Forderungen gegen Kommanditisten und atypisch stille Gesellschafter',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26985,1328,'Forderungen gegen Kommanditisten und atypisch stille Gesellschafter - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26986,1329,'Forderungen gegen Kommanditisten und atypisch stille Gesellschafter - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26987,1330,'Forderungen gegen sonstige Gesellschafter',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26988,1331,'Forderungen gegen sonstige Gesellschafter - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26989,1335,'Forderungen gegen sonstige Gesellschafter - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26990,1337,'Forderungen gegen typisch stille Gesellschafter',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26991,1338,'Forderungen gegen typisch stille Gesellschafter - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (26992,1339,'Forderungen gegen typisch stille Gesellschafter - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26993,1341,'Forderungen gegen Personal aus Lohn- und Gehaltsabrechnung - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26994,1345,'Forderungen gegen Personal aus Lohn- und Gehaltsabrechnung - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26995,1351,'Kautionen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26996,1355,'Kautionen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26997,1361,'Darlehen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26998,1365,'Darlehen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(26999,1369,'Forderungen gegenber Krankenkassen aus Aufwendungsausgleichsgesetz',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27000,1371,'Durchlaufende Posten',0,1,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27001,1376,'Nachtrglich abziehbare Vorsteuer  15a Abs. 2 UStG',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27002,1377,'Zurckzuzahlende Vorsteuer  15a Abs. 2 UStG',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27003,1378,'Ansprche aus Rckdeckungsversicherungen',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27004,1380,'Vermgensgegenstnde zur Erfllung von Pensionsrckstellungen und hnlichen Verpflichtungen zum langfristigen Verbleib',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27005,1382,'Vermgensgegenstnde zur Erfllung von mit der Altersversorgung vergleichbaren langfristigen Verpflichtungen',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27006,1390,'GmbH-Anteile zum kurzfristigen Verbleib',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27007,1391,'Forderungen gegen Arbeitsgemeinschaften',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27008,1393,'Genussrechte',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27009,1394,'Einzahlungsansprche zu Nebenleistungen oder Zuzahlungen',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27010,1395,'Genossenschaftsanteile zum kurzfristigen Verbleib',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27011,1408,'Abziehbare Vorsteuer nach  13b UStG',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27012,1413,'Aufzuteilende Vorsteuer aus innergemeinschaftlichem Erwerb 19 %',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27013,1416,'Aufzuteilende Vorsteuer 19 %',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27014,1417,'Aufzuteilende Vorsteuer nach  13a/13b UStG',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27015,1419,'Aufzuteilende Vorsteuer nach  13a/13b UStG 19 %',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27016,1421,'Umsatzsteuerforderungen laufendes Jahr',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27017,1422,'Umsatzsteuerforderungen Vorjahr',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27018,1425,'Umsatzsteuerforderungen frhere Jahre',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27019,1427,'Forderungen aus entrichteten Verbrauchsteuern',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27020,1431,'Abziehbare Vorsteuer aus der Auslagerung von Gegenstnden aus einem Umsatzsteuerlager',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27021,1436,'Vorsteuer aus Erwerb als letzter Abnehmer innerhalb eines Dreiecksgeschfts',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27022,1440,'Steuererstattungsansprche gegenber anderen Lndern',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27023,1456,'Forderungen an das Finanzamt aus abgefhrtem Bauabzugsbetrag',3,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27024,1457,'Forderungen gegenber Bundesagentur fr Arbeit',0,1,NULL,NULL,2439,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27025,1484,'Vorsteuer nach allgemeinen Durchschnittsstzen UStVA Kz. 63',0,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27026,1491,'Neutralisierung ertragswirksamer Sachverhalte fr  4 Abs. 3 EStG',0,1,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27027,1495,'Verrechnungskonto erhaltene Anzahlungen bei Buchung ber Debitorenkonto',0,1,NULL,NULL,NULL,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27028,1498,'berleitungskonto Kostenstellen',3,1,NULL,NULL,2439,2473,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27029,1504,'Anteile an herrschender oder mit Mehrheit beteiligter Gesellschaft',0,1,NULL,NULL,2423,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27030,1525,'Andere Wertpapiere mit unwesentlichen Wertschwankungen',0,1,NULL,NULL,2443,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27031,1790,'Bundesbankguthaben',3,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27032,1810,'Bank 1',3,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27033,1820,'Bank 2',3,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27034,1830,'Bank 3',3,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27035,1840,'Bank 4',3,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27036,1890,'Finanzmittelanlagen im Rahmen der kurzfristigen Finanzdisposition (nicht im Finanzmittelfonds enthalten)',0,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27037,1895,'Verbindlichkeiten gegenber Kreditinstituten (nicht im Finanzmittelfonds enthalten)',0,1,NULL,NULL,2444,2464,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27038,1920,'Als Aufwand bercksichtigte Zlle und Verbrauchsteuern auf Vorrte',0,1,NULL,NULL,2445,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27039,1930,'Als Aufwand bercksichtigte Umsatzsteuer auf Anzahlungen',0,1,NULL,NULL,2445,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27040,1940,'Damnum/Disagio',0,1,NULL,NULL,2445,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27041,2001,'Festkapital (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27042,2002,'Festkapital (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27043,2003,'Festkapital (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27044,2004,'Festkapital (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27045,2005,'Festkapital (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27046,2006,'Festkapital (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27047,2007,'Festkapital (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27048,2008,'Festkapital (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27049,2009,'Festkapital (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27050,2010,'Variables Kapital (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27051,2011,'Variables Kapital (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27052,2012,'Variables Kapital (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27053,2013,'Variables Kapital (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27054,2014,'Variables Kapital (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27055,2015,'Variables Kapital (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27056,2016,'Variables Kapital (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27057,2017,'Variables Kapital (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27058,2018,'Variables Kapital (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27059,2019,'Variables Kapital (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27060,2020,'Gesellschafter-Darlehen VH (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27061,2021,'Gesellschafter-Darlehen VH 2',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27062,2022,'Gesellschafter-Darlehen VH 3',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27063,2023,'Gesellschafter-Darlehen VH 4',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27064,2024,'Gesellschafter-Darlehen VH 5',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27065,2025,'Gesellschafter-Darlehen VH 6',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27066,2026,'Gesellschafter-Darlehen VH 7',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27067,2027,'Gesellschafter-Darlehen VH 8',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27068,2028,'Gesellschafter-Darlehen VH 9',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27069,2029,'Gesellschafter-Darlehen VH 10',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27070,2050,'Kommandit-Kapital TH (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27071,2051,'Kommandit-Kapital TH 2',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27072,2052,'Kommandit-Kapital TH 3',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27073,2053,'Kommandit-Kapital TH 4',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27074,2054,'Kommandit-Kapital TH 5',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27075,2055,'Kommandit-Kapital TH 6',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27076,2056,'Kommandit-Kapital TH 7',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27077,2057,'Kommandit-Kapital TH 8',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27078,2058,'Kommandit-Kapital TH 9',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27079,2059,'Kommandit-Kapital TH 10',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27080,2060,'Verlustausgleichskonto TH (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27081,2061,'Verlustausgleichskonto TH 2',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27082,2062,'Verlustausgleichskonto TH 3',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27083,2063,'Verlustausgleichskonto TH 4',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27084,2064,'Verlustausgleichskonto TH 5',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27085,2065,'Verlustausgleichskonto TH 6',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27086,2066,'Verlustausgleichskonto TH 7',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27087,2067,'Verlustausgleichskonto TH 8',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27088,2068,'Verlustausgleichskonto TH 9',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27089,2069,'Verlustausgleichskonto TH 10',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27090,2070,'Gesellschafter-Darlehen TH (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27091,2071,'Gesellschafter-Darlehen TH 2',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27092,2072,'Gesellschafter-Darlehen TH 3',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27093,2073,'Gesellschafter-Darlehen TH 4',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27094,2074,'Gesellschafter-Darlehen TH 5',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27095,2075,'Gesellschafter-Darlehen TH 6',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27096,2076,'Gesellschafter-Darlehen TH 7',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27097,2077,'Gesellschafter-Darlehen TH 8',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27098,2078,'Gesellschafter-Darlehen TH 9',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27099,2079,'Gesellschafter-Darlehen TH 10',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27100,2101,'Privatentnahmen allgemein (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27101,2102,'Privatentnahmen allgemein (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27102,2103,'Privatentnahmen allgemein (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27103,2104,'Privatentnahmen allgemein (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27104,2105,'Privatentnahmen allgemein (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27105,2106,'Privatentnahmen allgemein (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27106,2107,'Privatentnahmen allgemein (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27107,2108,'Privatentnahmen allgemein (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27108,2109,'Privatentnahmen allgemein (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27109,2110,'Privatentnahmen allgemein (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27110,2111,'Privatentnahmen allgemein (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27111,2112,'Privatentnahmen allgemein (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27112,2113,'Privatentnahmen allgemein (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27113,2114,'Privatentnahmen allgemein (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27114,2115,'Privatentnahmen allgemein (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27115,2116,'Privatentnahmen allgemein (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27116,2117,'Privatentnahmen allgemein (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27117,2118,'Privatentnahmen allgemein (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27118,2119,'Privatentnahmen allgemein (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27119,2120,'Privatentnahmen allgemein (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27120,2121,'Privatentnahmen allgemein (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27121,2122,'Privatentnahmen allgemein (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27122,2123,'Privatentnahmen allgemein (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27123,2124,'Privatentnahmen allgemein (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27124,2125,'Privatentnahmen allgemein (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27125,2126,'Privatentnahmen allgemein (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27126,2127,'Privatentnahmen allgemein (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27127,2128,'Privatentnahmen allgemein (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27128,2129,'Privatentnahmen allgemein (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27129,2130,'Unentgeltliche Wertabgaben (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27130,2131,'Unentgeltliche Wertabgaben (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27131,2132,'Unentgeltliche Wertabgaben (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27132,2133,'Unentgeltliche Wertabgaben (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27133,2134,'Unentgeltliche Wertabgaben (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27134,2135,'Unentgeltliche Wertabgaben (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27135,2136,'Unentgeltliche Wertabgaben (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27136,2137,'Unentgeltliche Wertabgaben (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27137,2138,'Unentgeltliche Wertabgaben (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27138,2139,'Unentgeltliche Wertabgaben (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27139,2140,'Unentgeltliche Wertabgaben (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27140,2141,'Unentgeltliche Wertabgaben (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27141,2142,'Unentgeltliche Wertabgaben (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27142,2143,'Unentgeltliche Wertabgaben (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27143,2144,'Unentgeltliche Wertabgaben (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27144,2145,'Unentgeltliche Wertabgaben (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27145,2146,'Unentgeltliche Wertabgaben (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27146,2147,'Unentgeltliche Wertabgaben (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27147,2148,'Unentgeltliche Wertabgaben (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27148,2149,'Unentgeltliche Wertabgaben (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27149,2150,'Privatsteuern (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27150,2151,'Privatsteuern (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27151,2152,'Privatsteuern (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27152,2153,'Privatsteuern (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27153,2154,'Privatsteuern (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27154,2155,'Privatsteuern (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27155,2156,'Privatsteuern (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27156,2157,'Privatsteuern (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27157,2158,'Privatsteuern (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27158,2159,'Privatsteuern (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27159,2160,'Privatsteuern (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27160,2161,'Privatsteuern (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27161,2162,'Privatsteuern (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27162,2163,'Privatsteuern (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27163,2164,'Privatsteuern (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27164,2165,'Privatsteuern (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27165,2166,'Privatsteuern (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27166,2167,'Privatsteuern (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27167,2168,'Privatsteuern (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27168,2169,'Privatsteuern (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27169,2170,'Privatsteuern (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27170,2171,'Privatsteuern (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27171,2172,'Privatsteuern (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27172,2173,'Privatsteuern (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27173,2174,'Privatsteuern (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27174,2175,'Privatsteuern (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27175,2176,'Privatsteuern (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27176,2177,'Privatsteuern (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27177,2178,'Privatsteuern (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27178,2179,'Privatsteuern (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27179,2181,'Privateinlagen (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27180,2182,'Privateinlagen (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27181,2183,'Privateinlagen (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27182,2184,'Privateinlagen (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27183,2185,'Privateinlagen (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27184,2186,'Privateinlagen (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27185,2187,'Privateinlagen (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27186,2188,'Privateinlagen (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27187,2189,'Privateinlagen (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27188,2190,'Privateinlagen (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27189,2191,'Privateinlagen (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27190,2192,'Privateinlagen (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27191,2193,'Privateinlagen (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27192,2194,'Privateinlagen (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27193,2195,'Privateinlagen (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27194,2196,'Privateinlagen (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27195,2197,'Privateinlagen (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27196,2198,'Privateinlagen (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27197,2199,'Privateinlagen (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27198,2201,'Sonderausgaben beschrnkt abzugsfhig (VH 2)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27199,2202,'Sonderausgaben beschrnkt abzugsfhig (VH 3)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27200,2203,'Sonderausgaben beschrnkt abzugsfhig (VH 4)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (27201,2204,'Sonderausgaben beschrnkt abzugsfhig (VH 5)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27202,2205,'Sonderausgaben beschrnkt abzugsfhig (VH 6)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27203,2206,'Sonderausgaben beschrnkt abzugsfhig (VH 7)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27204,2207,'Sonderausgaben beschrnkt abzugsfhig (VH 8)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27205,2208,'Sonderausgaben beschrnkt abzugsfhig (VH 9)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27206,2209,'Sonderausgaben beschrnkt abzugsfhig (VH 10)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(27207,2210,'Sonderausgaben beschrnkt abzugsfhig (VH) (1)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,1003,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29190,30,'Lizenzen an gewerblichen Schutzrechten und hnlichen Rechten und Werten',0,0,NULL,NULL,1111,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29191,43,'Selbst geschaffene immaterielle Vermgensgegenstnde',0,0,NULL,NULL,1113,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29192,44,'EDV-Software',0,0,NULL,NULL,1113,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29193,45,'Lizenzen und Franchisevertrge',0,0,NULL,NULL,1113,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29194,46,'Konzessionen und gewerbliche Schutzrechte',0,0,NULL,NULL,1113,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29195,47,'Rezepte, Verfahren, Prototypen',0,0,NULL,NULL,1113,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29196,48,'Immaterielle Vermgensgegenstnde in Entwicklung',0,0,NULL,NULL,1113,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29197,59,'Grundstcksanteil husliches Arbeitszimmer',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29198,90,'Geschftsbauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29199,145,'Garagen',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29200,146,'Auenanlagen',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29201,147,'Hof- und Wegebefestigungen',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29202,148,'Einrichtungen fr Wohnbauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29203,149,'Gebudeanteil husliches Arbeitszimmer',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29204,150,'Wohnbauten im Bau auf eigenen Grundstcken',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29205,159,'Anzahlungen auf Wohnbauten auf eigenen Grundstcken und grundstcksgleichen Rechten',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29206,160,'Bauten auf fremden Grundstcken',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29207,165,'Geschftsbauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29208,170,'Fabrikbauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29209,175,'Garagen',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29210,176,'Auenanlagen',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29211,177,'Hof- und Wegebefestigungen',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29212,178,'Einrichtungen fr Geschfts-, Fabrik-, Wohn- und andere Bauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29213,179,'Andere Bauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29214,180,'Geschfts-, Fabrik- und andere Bauten im Bau auf fremden Grundstcken',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29215,189,'Anzahlungen auf Geschfts-, Fabrik- und andere Bauten auf fremden Grundstcken',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29216,190,'Wohnbauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29217,191,'Garagen',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29218,192,'Auenanlagen',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29219,193,'Hof- und Wegebefestigungen',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29220,194,'Einrichtungen fr Wohnbauten',0,0,NULL,NULL,1121,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29221,195,'Wohnbauten im Bau auf fremden Grundstcken',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29222,199,'Anzahlungen auf Wohnbauten auf fremden Grundstcken',0,0,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29223,340,'Pkw',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29224,425,'Broeinrichtung',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29225,485,'Wirtschaftsgter (Sammelposten)',0,0,NULL,NULL,1123,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29226,501,'Anteile an verbundenen Unternehmen, Personengesellschaften',0,0,NULL,NULL,1131,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29227,502,'Anteile an verbundenen Unternehmen, Kapitalgesellschaften',0,0,NULL,NULL,1131,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29228,503,'Anteile an herrschender oder mehrheitlich beteiligter Gesellschaft, Kapitalgesellschaften',0,0,NULL,NULL,1131,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29229,504,'Anteile an herrschender oder mit Mehrheit beteiligter Gesellschaft',0,0,NULL,NULL,1131,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29230,506,'Ausleihungen an verbundene Unternehmen, Personengesellschaften',0,0,NULL,NULL,1132,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29231,507,'Ausleihungen an verbundene Unternehmen, Kapitalgesellschaften',0,0,NULL,NULL,1132,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29232,508,'Ausleihungen an verbundene Unternehmen, Einzelunternehmen',0,0,NULL,NULL,1132,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29233,509,'Anteile an herrschender oder mehrheitlich beteiligter Gesellschaft, Personengesellschaften',0,0,NULL,NULL,1131,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29234,519,'Beteiligung einer GmbH & Co. KG an einer Komplementr GmbH',0,0,NULL,NULL,1133,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29235,523,'Ausleihungen an Unternehmen, mit denen ein Beteiligungsverhltnis besteht, Personengesellschaften',0,0,NULL,NULL,1134,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29236,524,'Ausleihungen an Unternehmen, mit denen ein Beteiligungsverhltnis besteht, Kapitalgesellschaften',0,0,NULL,NULL,1134,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29237,561,'Darlehen',0,0,NULL,NULL,1136,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29238,570,'Genossenschaftsanteile zum langfristigen Verbleib',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29239,580,'Ausleihungen an Gesellschafter',0,0,NULL,NULL,1136,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29240,583,'Ausleihungen an stille Gesellschafter',0,0,NULL,NULL,1136,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29241,584,'Ausleihungen an persnlich haftende Gesellschafter',0,0,NULL,NULL,1136,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29242,586,'Ausleihungen an Kommanditisten',0,0,NULL,NULL,1136,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29243,595,'Rckdeckungsansprche aus Lebensversicherungen zum langfristigen Verbleib',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29244,601,'Anleihen, nicht konvertibel - Restlaufzeit bis 1 Jahr',0,0,NULL,NULL,NULL,2311,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29245,605,'Anleihen, nicht konvertibel - Restlaufzeit 1 bis 5 Jahre',0,0,NULL,NULL,NULL,2311,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29246,610,'Anleihen, nicht konvertibel - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,NULL,2311,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29247,615,'Anleihen, konvertibel',0,0,NULL,NULL,NULL,2311,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29248,616,'Anleihen, konvertibel - Restlaufzeit bis 1 Jahr',0,0,NULL,NULL,NULL,2311,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29249,620,'Anleihen, konvertibel - Restlaufzeit 1 bis 5 Jahre',0,0,NULL,NULL,NULL,2311,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29250,625,'Anleihen, konvertibel - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,NULL,2311,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29251,631,'Verbindlichkeiten gegenber Kreditinstituten - Restlaufzeit bis 1 Jahr',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29252,640,'Verbindlichkeiten gegenber Kreditinstituten - Restlaufzeit 1 bis 5 Jahre',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29253,641,'Verbindlichkeiten gegenber Kreditinstituten - Restlaufzeit 1 bis 5 Jahre',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29254,650,'Verbindlichkeiten gegenber Kreditinstituten - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29255,651,'Verbindlichkeiten gegenber Kreditinstituten - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29256,652,'Verbindlichkeiten gegenber Kreditinstituten - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29257,653,'Verbindlichkeiten gegenber Kreditinstituten - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29258,654,'Verbindlichkeiten gegenber Kreditinstituten - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29259,655,'Verbindlichkeiten gegenber Kreditinstituten - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29260,656,'Verbindlichkeiten gegenber Kreditinstituten - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29261,660,'Verbindlichkeiten gegenber Kreditinstituten aus Teilzahlungsvertrgen',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29262,661,'Verbindlichkeiten gegenber Kreditinstituten aus Teilzahlungsvertrgen- Restlaufzeit bis 1 Jahr',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29263,670,'Verbindlichkeiten gegenber Kreditinstituten aus Teilzahlungsvertrgen - Restlaufzeit 1 bis 5 Jahre',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29264,680,'Verbindlichkeiten gegenber Kreditinstituten aus Teilzahlungsvertrgen - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29265,699,'Gegenkonto bei Aufteilung Verbindlichkeitskonten',0,0,NULL,NULL,NULL,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29266,701,'Verbindlichkeiten gegenber verbundenen Unternehmen - Restlaufzeit bis 1 Jahr',0,0,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29267,705,'Verbindlichkeiten gegenber verbundenen Unternehmen - Restlaufzeit 1 bis 5 Jahre',0,0,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29268,710,'Verbindlichkeiten gegenber verbundenen Unternehmen - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29269,716,'Verbindlichkeiten gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit bis 1 Jahr',0,0,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29270,720,'Verbindlichkeiten gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit 1 - 5 Jahre',0,0,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29271,725,'Verbindlichkeiten gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29272,731,'Verbindlichkeiten gegenber Gesellschaftern - Restlaufzeit bis 1 Jahr',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29273,740,'Verbindlichkeiten gegenber Gesellschaftern - Restlaufzeit 1 bis 5 Jahre',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29274,750,'Verbindlichkeiten gegenber Gesellschaftern - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29275,760,'Darlehen typisch stiller Gesellschafter',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29276,761,'Darlehen typisch stiller Gesellschafter - Restlaufzeit bis 1 Jahr',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29277,764,'Darlehen typisch stiller Gesellschafter - Restlaufzeit 1 bis 5 Jahre',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29278,767,'Darlehen typisch stiller Gesellschafter - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29279,770,'Darlehen atypisch stiller Gesellschafter',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29280,771,'Darlehen atypisch stiller Gesellschafter - Restlaufzeit bis 1 Jahr',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29281,774,'Darlehen atypisch stiller Gesellschafter - Restlaufzeit 1 bis 5 Jahre',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29282,777,'Darlehen atypisch stiller Gesellschafter - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29283,780,'Partiarische Darlehen',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29284,781,'Partiarische Darlehen - Restlaufzeit bis 1 Jahr',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29285,784,'Partiarische Darlehen - Restlaufzeit 1 bis 5 Jahre',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29286,787,'Partiarische Darlehen - Restlaufzeit grer 5 Jahre',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29287,799,'Gegenkonto bei Aufteilung der sonstigen Verbindlichkeiten',0,0,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29288,853,'Gewinnrcklagen aus den bergangsvorschriften BilMoG',0,0,NULL,NULL,NULL,2134,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29289,854,'Gewinnrcklagen aus den bergangsvorschriften BilMoG (Zuschreibung Sachanlagevermgen)',0,0,NULL,NULL,NULL,2134,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29290,857,'Gewinnrcklagen aus den bergangsvorschriften BilMoG (Zuschreibung Finanzanlagevermgen)',0,0,NULL,NULL,NULL,2134,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29291,858,'Gewinnrcklagen aus den bergangsvorschriften BilMoG (Auflsung der Sonderposten mit Rcklageanteil)',0,0,NULL,NULL,NULL,2134,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29292,859,'Latente Steuern (Gewinnrcklage Haben) aus erfolgsneutralen Verrechnungen',0,0,NULL,NULL,NULL,2134,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29293,865,'Gewinnvortrag vor Verwendung (mit Aufteilung fr Kapitalkontenentwicklung)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29294,867,'Verlustvortrag vor Verwendung (mit Aufteilung fr Kapitalkontenentwicklung)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29295,871,'Festkapital (VH 2)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29296,872,'Festkapital (VH 3)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29297,873,'Festkapital (VH 4)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29298,874,'Festkapital (VH 5)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29299,875,'Festkapital (VH 6)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29300,876,'Festkapital (VH 7)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29301,877,'Festkapital (VH 8)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29302,878,'Festkapital (VH 9)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29303,879,'Festkapital (VH 10)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29304,880,'Variables Kapital (VH)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29305,881,'Variables Kapital (VH 2)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29306,882,'Variables Kapital (VH 3)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29307,883,'Variables Kapital (VH 4)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29308,884,'Variables Kapital (VH 5)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29309,885,'Variables Kapital (VH 6)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29310,886,'Variables Kapital (VH 7)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29311,887,'Variables Kapital (VH 8)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29312,888,'Variables Kapital (VH 9)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29313,889,'Variables Kapital (VH 10)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29314,890,'Gesellschafter-Darlehen VH',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29315,891,'Gesellschafter-Darlehen VH 2',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29316,892,'Gesellschafter-Darlehen VH 3',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29317,893,'Gesellschafter-Darlehen VH 4',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29318,894,'Gesellschafter-Darlehen VH 5',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29319,895,'Gesellschafter-Darlehen VH 6',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29320,896,'Gesellschafter-Darlehen VH 7',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29321,897,'Gesellschafter-Darlehen VH 8',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29322,898,'Gesellschafter-Darlehen VH 9',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29323,899,'Gesellschafter-Darlehen VH 10',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29324,900,'Kommandit-Kapital TH',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29325,901,'Kommandit-Kapital TH 2',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29326,902,'Kommandit-Kapital TH 3',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29327,903,'Kommandit-Kapital TH 4',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29328,904,'Kommandit-Kapital TH 5',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29329,905,'Kommandit-Kapital TH 6',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29330,906,'Kommandit-Kapital TH 7',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29331,907,'Kommandit-Kapital TH 8',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29332,908,'Kommandit-Kapital TH 9',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29333,909,'Kommandit-Kapital TH 10',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29334,910,'Verlustausgleichskonto TH',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29335,911,'Verlustausgleichskonto TH 2',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29336,912,'Verlustausgleichskonto TH 3',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29337,913,'Verlustausgleichskonto TH 4',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29338,914,'Verlustausgleichskonto TH 5',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29339,915,'Verlustausgleichskonto TH 6',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29340,916,'Verlustausgleichskonto TH 7',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29341,917,'Verlustausgleichskonto TH 8',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29342,918,'Verlustausgleichskonto TH 9',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29343,919,'Verlustausgleichskonto TH 10',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29344,920,'Gesellschafter-Darlehen TH',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29345,921,'Gesellschafter-Darlehen TH 2',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29346,922,'Gesellschafter-Darlehen TH 3',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29347,923,'Gesellschafter-Darlehen TH 4',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29348,924,'Gesellschafter-Darlehen TH 5',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29349,925,'Gesellschafter-Darlehen TH 6',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29350,926,'Gesellschafter-Darlehen TH 7',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29351,927,'Gesellschafter-Darlehen TH 8',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29352,928,'Gesellschafter-Darlehen TH 9',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29353,929,'Gesellschafter-Darlehen TH 10',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29354,930,'Sonderposten mit Rcklageanteil, steuerfreie Rcklagen',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29355,931,'Sonderposten mit Rcklageanteil nach  6b EStG',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29356,940,'Sonderposten mit Rcklageanteil, Sonderabschreibungen',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29357,947,'Sonderposten mit Rcklageanteil nach  7g Abs. 5 EStG',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29358,949,'Sonderposten fr Zuschsse und Zulagen',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29359,951,'Rckstellungen fr Pensionen und hnlichen Verpflichtungen zur Saldierung mit Vermgensgegenstnden zum langfristigen Verbleib nach  246 Abs.2 HGB (Gr. 1)',0,0,NULL,NULL,NULL,2211,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29360,953,'Rckstellungen fr Direktzusagen',0,0,NULL,NULL,NULL,2211,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29361,954,'Rckstellungen fr Zuschussverpflichtungen fr Pensionskassen und Lebensversicherungen',0,0,NULL,NULL,NULL,2211,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29362,956,'Gewerbesteuerrckstellung  4 Abs. 5b EStG',0,0,NULL,NULL,NULL,2221,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29363,961,'Urlaubsrckstellungen',0,0,NULL,NULL,NULL,2231,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29364,962,'Steuerrckstellung fr Steuerstundung (BStBK)',0,0,NULL,NULL,NULL,2221,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29365,964,'Rckstellungen fr mit der Altersversorgung vergleichbare langfristige Verpflichtungen zum langfristigen Verbleib',0,0,NULL,NULL,NULL,2231,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29366,965,'Rckstellungen fr Personalkosten',0,0,NULL,NULL,NULL,2231,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29367,966,'Rckstellungen zur Erfllung der Aufbewahrungspflichten',0,0,NULL,NULL,NULL,2231,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29368,967,'Rckstellungen fr mit der Altersversorgung vergleichbare langfristige Verpflichtungen zur Saldierung mit Vermgensgegenstnden zum langfristigen Verbleib nach  246 Abs. 2 HGB (Gr. 1)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29369,968,'Passive latente Steuern',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29370,971,'Rckstellungen fr unterlassene Aufwendungen fr Instandhaltung, Nachholung in den ersten drei Monaten',0,0,NULL,NULL,NULL,2231,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29371,973,'Rckstellungen fr Abraum- und Abfallbeseitigung',0,0,NULL,NULL,NULL,2231,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29372,976,'Rckstellungen fr drohende Verluste aus schwebenden Geschften',0,0,NULL,NULL,NULL,2231,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29373,978,'Aufwandsrckstellungen gem  249 Abs. 2 HGB a. F.',0,0,NULL,NULL,NULL,2231,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29374,979,'Rckstellungen fr Umweltschutz',0,0,NULL,NULL,NULL,2231,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29375,983,'Aktive latente Steuern',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29376,986,'Damnum/Disagio',0,0,NULL,NULL,1311,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29377,987,'Rechnungsabgrenzungsposten (Gewinnrcklage Soll) aus erfolgsneutralen Verrechnungen',0,0,NULL,NULL,NULL,2134,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29378,988,'Latente Steuern (Gewinnrcklage Soll) aus erfolgsneutralen Verrechnungen',0,0,NULL,NULL,NULL,2134,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29379,989,'Gesamthnderisch gebundene Rcklagen (mit Aufteilung fr Kapitalkontenentwicklung)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29380,992,'Abgrenzung unterjhrig pauschal gebuchter Abschreibungen fr BWA',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29381,997,'Pauschalwertberichtigung auf Forderungen - Restlaufzeit grer 1 Jahr',0,0,NULL,NULL,1221,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29382,999,'Einzelwertberichtigungen auf Forderungen - Restlaufzeit grer 1 Jahr',0,0,NULL,NULL,1221,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29383,1110,'Bank (Postbank 1)',3,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29384,1120,'Bank (Postbank 2)',3,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29385,1130,'Bank (Postbank 3)',3,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29386,1190,'LZB-Guthaben',3,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29387,1195,'Bundesbankguthaben',3,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29388,1290,'Finanzmittelanlagen im Rahmen der kurzfristigen Finanzdisposition (nicht im Finanzmittelfonds enthalten)',0,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29389,1295,'Verbindlichkeiten gegenber Kreditinstituten (nicht im Finanzmittelfonds enthalten)',0,1,NULL,NULL,1241,2321,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29390,1301,'Wechsel aus Lieferungen und Leistungen - Restlaufzeit bis 1 Jahr',3,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29391,1302,'Wechsel aus Lieferungen und Leistungen - Restlaufzeit grer 1 Jahr',3,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29392,1305,'Wechsel aus Lieferungen und Leistungen, bundesbankfhig',3,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29393,1311,'Besitzwechsel gegen verbundene Unternehmen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29394,1312,'Besitzwechsel gegen verbundene Unternehmen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29395,1315,'Besitzwechsel gegen verbundene Unternehmen, bundesbankfhig',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29396,1321,'Besitzwechsel gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29397,1322,'Besitzwechsel gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29398,1325,'Besitzwechsel gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht, bundesbankfhig',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29399,1329,'Andere Wertpapiere mit unwesentlichen Wertschwankungen',0,1,NULL,NULL,1133,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29400,1344,'Anteile an herrschender oder mit Mehrheit beteiligter Gesellschaft',0,1,NULL,NULL,1231,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29401,1350,'GmbH-Anteile zum kurzfristigen Verbleib',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29402,1352,'Genossenschaftsanteile zum kurzfristigen Verbleib',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29403,1353,'Vermgensgegenstnde zur Erfllung von mit der Altersversorgung vergleichbaren langfristigen Verpflichtungen',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29404,1354,'Vermgensgegenstnde zur Saldierung mit der Altersversorgung vergleichbaren langfristigen Verpflichtungen nach  246 Abs. 2 HGB (Gr. 1)',0,1,NULL,NULL,NULL,2231,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29405,1355,'Ansprche aus Rckdeckungsversicherungen',0,1,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29406,1356,'Vermgensgegenstnde zur Erfllung von Pensionsrckstellungen und hnlichen Verpflichtungen zum langfristigen Verbleib',0,1,NULL,NULL,1124,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29407,1357,'Vermgensgegenstnde zur Saldierung mit Pensionsrckstellungen und hnlichen Verpflichtungen zum langfristigen Verbleib nach  246 Abs. 2 HGB (Gr. 1)',0,1,NULL,NULL,NULL,2211,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29408,1361,'Geldtransit',3,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29409,1362,'Geldtransit',3,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29410,1373,'Forderungen gegen Kommanditisten und atypisch stille Gesellschafter',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29411,1374,'Forderungen gegen Kommanditisten und atypisch stille Gesellschafter - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29412,1375,'Forderungen gegen Kommanditisten und atypisch stille Gesellschafter - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29413,1376,'Forderungen gegen typisch stille Gesellschafter',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29414,1377,'Forderungen gegen typisch stille Gesellschafter - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29415,1378,'Forderungen gegen typisch stille Gesellschafter - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29416,1380,'berleitungskonto Kostenstellen',3,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29417,1385,'Forderungen gegen persnlich haftende Gesellschafter',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29418,1386,'Forderungen gegen persnlich haftende Gesellschafter - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29419,1387,'Forderungen gegen persnlich haftende Gesellschafter - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29420,1411,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29421,1412,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29422,1413,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29423,1414,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29424,1415,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29425,1416,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29426,1417,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29427,1418,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29428,1419,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29429,1420,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29430,1421,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29431,1422,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29432,1423,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29433,1424,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29434,1425,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29435,1426,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29436,1427,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29437,1428,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29438,1429,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29439,1430,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29440,1431,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29441,1432,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29442,1433,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29443,1434,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29444,1435,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29445,1436,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29446,1437,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29447,1438,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29448,1439,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29449,1440,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29450,1441,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29451,1442,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29452,1443,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29453,1444,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29454,1451,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29455,1455,'Forderungen aus Lieferungen und Leistungen ohne Kontokorrent - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29456,1461,'Zweifelhafte Forderungen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29457,1465,'Zweifelhafte Forderungen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29458,1471,'Forderungen aus Lieferungen und Leistungen gegen verbundene Unternehmen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29459,1475,'Forderungen aus Lieferungen und Leistungen gegen verbundene Unternehmen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29460,1478,'Wertberichtigungen auf Forderungen gegen verbundene Unternehmen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1222,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29461,1479,'Wertberichtigungen auf Forderungen gegen verbundene Unternehmen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1222,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29462,1481,'Forderungen aus Lieferungen und Leistungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29463,1485,'Forderungen aus Lieferungen und Leistungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29464,1488,'Wertberichtigungen auf Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1223,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29465,1489,'Wertberichtigungen auf Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1223,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29466,1491,'Forderungen aus Lieferungen und Leistungen gegen Gesellschafter - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29467,1495,'Forderungen aus Lieferungen und Leistungen gegen Gesellschafter - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29468,1498,'Gegenkonto zu sonstigen Vermgensgegenstnden bei Buchungen ber Debitorenkonto',0,1,NULL,NULL,1221,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29469,1499,'Gegenkonto bei Aufteilung Debitorenkonto',0,1,NULL,NULL,1221,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29470,1501,'Sonstige Vermgensgegenstnde - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29471,1502,'Sonstige Vermgensgegenstnde - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29472,1503,'Forderungen gegen Vorstandsmitglieder und Geschftsfhrer - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29473,1504,'Forderungen gegen Vorstandsmitglieder und Geschftsfhrer - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29474,1505,'Forderungen gegen Aufsichtsrats- und Beiratsmitglieder - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29475,1506,'Forderungen gegen Aufsichtsrats- und Beiratsmitglieder - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29476,1507,'Forderungen gegen sonstige Gesellschafter - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29477,1508,'Forderungen gegen sonstige Gesellschafter - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29478,1518,'Geleistete Anzahlungen 19 % Vorsteuer',2,1,NULL,NULL,1113,NULL,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29479,1519,'Forderungen gegen Arbeitsgemeinschaften',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29480,1520,'Forderungen gegenber Krankenkassen aus Aufwendungsausgleichsgesetz',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29481,1522,'Genussrechte',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29482,1524,'Einzahlungsansprche zu Nebenleistungen oder Zuzahlungen',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29483,1526,'Kautionen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29484,1527,'Kautionen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29485,1528,'Nachtrglich abziehbare Vorsteuer  15a Abs. 2 UStG',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29486,1529,'Zurckzuzahlende Vorsteuer  15a Abs. 2 UStG',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29487,1531,'Forderungen gegen Personal aus Lohn- und Gehaltsabrechnung - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29488,1537,'Forderungen gegen Personal aus Lohn- und Gehaltsabrechnung - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29489,1542,'Steuererstattungsansprche gegenber anderen Lndern',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29490,1543,'Forderungen an das Finanzamt aus abgefhrtem Bauabzugsbetrag',3,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29491,1544,'Forderungen gegenber Bundesagentur fr Arbeit',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29492,1546,'Umsatzsteuerforderungen Vorjahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29493,1547,'Forderungen aus entrichteten Verbrauchsteuern',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29494,1551,'Darlehen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29495,1555,'Darlehen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29496,1562,'Aufzuteilende Vorsteuer aus innergemeinschaftlichem Erwerb',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29497,1563,'Aufzuteilende Vorsteuer aus innergemeinschaftlichem Erwerb 19 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29498,1567,'Aufzuteilende Vorsteuer nach  13a/13b UStG',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29499,1569,'Aufzuteilende Vorsteuer nach  13a/13b UStG 19 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29500,1573,'Vorsteuer aus Erwerb als letzter Abnehmer innerhalb eines Dreiecksgeschfts',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29501,1574,'Abziehbare Vorsteuer aus innergemeinschaftlichem Erwerb 19 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29502,1585,'Abziehbare Vorsteuer aus der Auslagerung von Gegenstnden aus einem Umsatzsteuerlager',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29503,1587,'Vorsteuer nach allgemeinen Durchschnittsstzen UStVA Kz. 63',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29504,1591,'Durchlaufende Posten',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29505,1592,'Fremdgeld',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29506,1593,'Verrechnungskonto erhaltene Anzahlungen bei Buchung ber Debitorenkonto',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29507,1595,'Forderungen gegen verbundene Unternehmen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29508,1596,'Forderungen gegen verbundene Unternehmen - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29509,1598,'Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29510,1599,'Forderungen gegen Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit grer 1 Jahr',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29511,1611,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29512,1612,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29513,1613,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29514,1614,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29515,1615,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29516,1616,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29517,1617,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29518,1618,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29519,1619,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29520,1620,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29521,1621,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29522,1622,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29523,1623,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29524,1625,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29525,1626,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29526,1628,'Verbindlichkeiten aus Lieferungen und Leistungen ohne Kontokorrent - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29527,1631,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber verbundenen Unternehmen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29528,1635,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber verbundenen Unternehmen - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29529,1638,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber verbundenen Unternehmen - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,1222,2361,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29530,1641,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29531,1645,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29532,1648,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber Unternehmen, mit denen ein Beteiligungsverhltnis besteht - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,1223,2371,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29533,1651,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber Gesellschaftern - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29534,1655,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber Gesellschaftern - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29535,1658,'Verbindlichkeiten aus Lieferungen und Leistungen gegenber Gesellschaftern - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29536,1659,'Gegenkonto bei Aufteilung Kreditorenkonto',0,1,NULL,NULL,1224,2341,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29537,1661,'Wechselverbindlichkeiten - Restlaufzeit bis 1 Jahr',3,1,NULL,NULL,NULL,2351,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29538,1662,'Wechselverbindlichkeiten - Restlaufzeit 1 bis 5 Jahre',3,1,NULL,NULL,NULL,2351,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29539,1663,'Wechselverbindlichkeiten - Restlaufzeit grer 5 Jahre',3,1,NULL,NULL,NULL,2351,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29540,1670,'Verbindlichkeiten gegenber persnlich haftenden Gesellschaftern',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29541,1671,'Verbindlichkeiten gegenber persnlich haftenden Gesellschaftern - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29542,1672,'Verbindlichkeiten gegenber persnlich haftenden Gesellschaftern - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29543,1673,'Verbindlichkeiten gegenber persnlich haftenden Gesellschaftern - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29544,1675,'Verbindlichkeiten gegenber Kommanditisten',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29545,1676,'Verbindlichkeiten gegenber Kommanditisten - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29546,1677,'Verbindlichkeiten gegenber Kommanditisten - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29547,1678,'Verbindlichkeiten gegenber Kommanditisten - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29548,1691,'Verbindlichkeiten gegenber Arbeitsgemeinschaften',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29549,1695,'Verbindlichkeiten gegenber stillen Gesellschaftern',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29550,1696,'Verbindlichkeiten gegenber stillen Gesellschaftern - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29551,1697,'Verbindlichkeiten gegenber stillen Gesellschaftern - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29552,1698,'Verbindlichkeiten gegenber stillen Gesellschaftern - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29553,1702,'Sonstige Verbindlichkeiten - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29554,1703,'Sonstige Verbindlichkeiten - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29555,1706,'Darlehen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29556,1707,'Darlehen - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29557,1708,'Darlehen - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29558,1719,'Erhaltene Anzahlungen - Restlaufzeit bis 1 Jahr',1,1,NULL,NULL,NULL,2331,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29559,1720,'Erhaltene Anzahlungen - Restlaufzeit 1 bis 5 Jahre',1,1,NULL,NULL,NULL,2331,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29560,1721,'Erhaltene Anzahlungen - Restlaufzeit grer 5 Jahre',1,1,NULL,NULL,NULL,2331,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29561,1722,'Erhaltene Anzahlungen auf Bestellungen (von Vorrten offen abgesetzt)',1,1,NULL,NULL,NULL,2331,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29562,1725,'Umsatzsteuer in Folgeperiode fllig ( 13 Abs. 1 Nr. 6, 13b Abs. 2 UStG)',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29563,1728,'Umsatzsteuer aus im anderen EU-Land steuerpflichtigen elektronischen Dienstleistungen',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29564,1729,'Steuerzahlungen aus im anderen EU-Land steuerpflichtigen elektronischen Dienstleistungen an kleine einzige Anlaufstelle (KEA/MOSS)',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29565,1733,'Erhaltene Kautionen - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29566,1734,'Erhaltene Kautionen - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29567,1735,'Erhaltene Kautionen - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29568,1737,'Verbindlichkeiten aus Steuern und Abgaben - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29569,1738,'Verbindlichkeiten aus Steuern und Abgaben - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29570,1739,'Verbindlichkeiten aus Steuern und Abgaben - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29571,1743,'Verbindlichkeiten im Rahmen der sozialen Sicherheit - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29572,1744,'Verbindlichkeiten im Rahmen der sozialen Sicherheit - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29573,1745,'Verbindlichkeiten im Rahmen der sozialen Sicherheit - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29574,1747,'Verbindlichkeiten fr Verbrauchsteuern',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29575,1748,'Verbindlichkeiten fr Einbehaltungen von Arbeitnehmern',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29576,1749,'Verbindlichkeiten an das Finanzamt aus abzufhrendem Bauabzugsbetrag',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29577,1751,'Verbindlichkeiten aus Vermgensbildung - Restlaufzeit bis 1 Jahr',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29578,1752,'Verbindlichkeiten aus Vermgensbildung - Restlaufzeit 1 bis 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29579,1753,'Verbindlichkeiten aus Vermgensbildung - Restlaufzeit grer 5 Jahre',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29580,1754,'Steuerzahlungen an andere Lnder',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29581,1759,'Voraussichtliche Beitragsschuld gegenber den Sozialversicherungstrgern',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29582,1762,'Umsatzsteuer nicht fllig aus im Inland steuerpflichtigen EU-Lieferungen',0,1,NULL,NULL,1224,2221,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29583,1764,'Umsatzsteuer nicht fllig aus im Inland steuerpflichtigen EU-Lieferungen 19 %',0,1,NULL,NULL,1224,2221,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29584,1767,'Umsatzsteuer aus im anderen EU-Land steuerpflichtigen Lieferungen',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29585,1768,'Umsatzsteuer aus im anderen EU-Land steuerpflichtigen sonstigen Leistungen/Werklieferungen',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29586,1769,'Umsatzsteuer aus der Auslagerung von Gegenstnden aus einem Umsatzsteuerlager',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29587,1774,'Umsatzsteuer aus innergemeinschaftlichem Erwerb 19 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29588,1777,'Umsatzsteuer aus im Inland steuerpflichtigen EU-Lieferungen',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29589,1778,'Umsatzsteuer aus im Inland steuerpflichtigen EU-Lieferungen 19 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29590,1779,'Umsatzsteuer aus innergemeinschaftlichem Erwerb ohne Vorsteuerabzug',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29591,1782,'Nachsteuer, UStVA Kz. 65',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29592,1784,'Umsatzsteuer aus innergemeinschaftlichem Erwerb von Neufahrzeugen von Lieferanten ohne Umsatzsteuer-Identifikationsnummer',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29593,1785,'Umsatzsteuer nach  13b UStG',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29594,1787,'Umsatzsteuer nach  13b UStG 19 %',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29595,1788,'Einfuhrumsatzsteuer aufgeschoben bis',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29596,1793,'Verrechnungskonto geleistete Anzahlungen bei Buchung ber Kreditorenkonto',0,1,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29597,1794,'Umsatzsteuer aus Erwerb als letzter Abnehmer innerhalb eines Dreiecksgeschfts',0,1,NULL,NULL,1224,2384,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29598,1796,'Ausgegebene Geschenkgutscheine',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29599,1797,'Verbindlichkeiten aus Umsatzsteuer-Vorauszahlungen',0,1,NULL,NULL,NULL,2384,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29600,1801,'Privatentnahmen allgemein (VH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29601,1802,'Privatentnahmen allgemein (VH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29602,1803,'Privatentnahmen allgemein (VH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29603,1804,'Privatentnahmen allgemein (VH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29604,1805,'Privatentnahmen allgemein (VH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29605,1806,'Privatentnahmen allgemein (VH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29606,1807,'Privatentnahmen allgemein (VH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29607,1808,'Privatentnahmen allgemein (VH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29608,1809,'Privatentnahmen allgemein (VH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29609,1810,'Privatsteuern (VH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29610,1811,'Privatsteuern (VH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29611,1812,'Privatsteuern (VH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29612,1813,'Privatsteuern (VH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29613,1814,'Privatsteuern (VH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29614,1815,'Privatsteuern (VH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29615,1816,'Privatsteuern (VH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29616,1817,'Privatsteuern (VH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29617,1818,'Privatsteuern (VH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29618,1819,'Privatsteuern (VH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29619,1821,'Sonderausgaben beschrnkt abzugsfhig (VH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29620,1822,'Sonderausgaben beschrnkt abzugsfhig (VH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29621,1823,'Sonderausgaben beschrnkt abzugsfhig (VH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29622,1824,'Sonderausgaben beschrnkt abzugsfhig (VH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29623,1825,'Sonderausgaben beschrnkt abzugsfhig (VH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29624,1826,'Sonderausgaben beschrnkt abzugsfhig (VH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29625,1827,'Sonderausgaben beschrnkt abzugsfhig (VH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29626,1828,'Sonderausgaben beschrnkt abzugsfhig (VH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29627,1829,'Sonderausgaben beschrnkt abzugsfhig (VH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29628,1830,'Sonderausgaben unbeschrnkt abzugsfhig (VH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29629,1831,'Sonderausgaben unbeschrnkt abzugsfhig (VH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29630,1832,'Sonderausgaben unbeschrnkt abzugsfhig (VH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29631,1833,'Sonderausgaben unbeschrnkt abzugsfhig (VH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29632,1834,'Sonderausgaben unbeschrnkt abzugsfhig (VH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29633,1835,'Sonderausgaben unbeschrnkt abzugsfhig (VH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29634,1836,'Sonderausgaben unbeschrnkt abzugsfhig (VH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29635,1837,'Sonderausgaben unbeschrnkt abzugsfhig (VH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29636,1838,'Sonderausgaben unbeschrnkt abzugsfhig (VH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29637,1839,'Sonderausgaben unbeschrnkt abzugsfhig (VH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29638,1840,'Zuwendungen, Spenden (VH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29639,1841,'Zuwendungen, Spenden (VH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29640,1842,'Zuwendungen, Spenden (VH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29641,1843,'Zuwendungen, Spenden (VH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29642,1844,'Zuwendungen, Spenden (VH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29643,1845,'Zuwendungen, Spenden (VH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29644,1846,'Zuwendungen, Spenden (VH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29645,1847,'Zuwendungen, Spenden (VH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29646,1848,'Zuwendungen, Spenden (VH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29647,1849,'Zuwendungen, Spenden (VH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29648,1850,'Auergewhnliche Belastungen (VH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29649,1851,'Auergewhnliche Belastungen (VH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29650,1852,'Auergewhnliche Belastungen (VH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29651,1853,'Auergewhnliche Belastungen (VH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29652,1854,'Auergewhnliche Belastungen (VH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29653,1855,'Auergewhnliche Belastungen (VH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29654,1856,'Auergewhnliche Belastungen (VH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29655,1857,'Auergewhnliche Belastungen (VH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29656,1858,'Auergewhnliche Belastungen (VH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29657,1859,'Auergewhnliche Belastungen (VH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29658,1860,'Grundstcksaufwand (VH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29659,1861,'Grundstcksaufwand (VH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29660,1862,'Grundstcksaufwand (VH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29661,1863,'Grundstcksaufwand (VH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29662,1864,'Grundstcksaufwand (VH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29663,1865,'Grundstcksaufwand (VH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29664,1866,'Grundstcksaufwand (VH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29665,1867,'Grundstcksaufwand (VH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29666,1868,'Grundstcksaufwand (VH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29667,1869,'Grundstcksaufwand (VH 10) (Umsatzsteuerschlssel mglich)',2,1,NULL,NULL,NULL,NULL,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29668,1870,'Grundstcksertrag (VH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29669,1871,'Grundstcksertrag (VH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29670,1872,'Grundstcksertrag (VH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29671,1873,'Grundstcksertrag (VH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29672,1874,'Grundstcksertrag (VH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29673,1875,'Grundstcksertrag (VH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29674,1876,'Grundstcksertrag (VH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29675,1877,'Grundstcksertrag (VH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29676,1878,'Grundstcksertrag (VH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29677,1879,'Grundstcksertrag (VH 10) (Umsatzsteuerschlssel mglich)',1,1,NULL,NULL,NULL,NULL,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29678,1880,'Unentgeltliche Wertabgaben (VH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29679,1881,'Unentgeltliche Wertabgaben (VH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29680,1882,'Unentgeltliche Wertabgaben (VH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29681,1883,'Unentgeltliche Wertabgaben (VH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29682,1884,'Unentgeltliche Wertabgaben (VH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29683,1885,'Unentgeltliche Wertabgaben (VH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29684,1886,'Unentgeltliche Wertabgaben (VH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29685,1887,'Unentgeltliche Wertabgaben (VH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29686,1888,'Unentgeltliche Wertabgaben (VH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29687,1889,'Unentgeltliche Wertabgaben (VH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29688,1891,'Privateinlagen (VH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29689,1892,'Privateinlagen (VH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29690,1893,'Privateinlagen (VH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29691,1894,'Privateinlagen (VH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29692,1895,'Privateinlagen (VH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29693,1896,'Privateinlagen (VH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29694,1897,'Privateinlagen (VH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29695,1898,'Privateinlagen (VH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29696,1899,'Privateinlagen (VH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29697,1900,'Privatentnahmen allgemein (TH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29698,1901,'Privatentnahmen allgemein (TH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29699,1902,'Privatentnahmen allgemein (TH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29700,1903,'Privatentnahmen allgemein (TH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29701,1904,'Privatentnahmen allgemein (TH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29702,1905,'Privatentnahmen allgemein (TH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29703,1906,'Privatentnahmen allgemein (TH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29704,1907,'Privatentnahmen allgemein (TH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29705,1908,'Privatentnahmen allgemein (TH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29706,1909,'Privatentnahmen allgemein (TH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29707,1910,'Privatsteuern (TH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29708,1911,'Privatsteuern (TH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29709,1912,'Privatsteuern (TH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29710,1913,'Privatsteuern (TH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29711,1914,'Privatsteuern (TH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29712,1915,'Privatsteuern (TH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29713,1916,'Privatsteuern (TH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29714,1917,'Privatsteuern (TH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29715,1918,'Privatsteuern (TH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29716,1919,'Privatsteuern (TH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29717,1920,'Sonderausgaben beschrnkt abzugsfhig (TH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29718,1921,'Sonderausgaben beschrnkt abzugsfhig (TH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29719,1922,'Sonderausgaben beschrnkt abzugsfhig (TH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29720,1923,'Sonderausgaben beschrnkt abzugsfhig (TH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29721,1924,'Sonderausgaben beschrnkt abzugsfhig (TH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29722,1925,'Sonderausgaben beschrnkt abzugsfhig (TH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29723,1926,'Sonderausgaben beschrnkt abzugsfhig (TH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29724,1927,'Sonderausgaben beschrnkt abzugsfhig (TH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29725,1928,'Sonderausgaben beschrnkt abzugsfhig (TH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29726,1929,'Sonderausgaben beschrnkt abzugsfhig (TH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29727,1930,'Sonderausgaben unbeschrnkt abzugsfhig (TH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29728,1931,'Sonderausgaben unbeschrnkt abzugsfhig (TH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29729,1932,'Sonderausgaben unbeschrnkt abzugsfhig (TH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29730,1933,'Sonderausgaben unbeschrnkt abzugsfhig (TH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29731,1934,'Sonderausgaben unbeschrnkt abzugsfhig (TH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29732,1935,'Sonderausgaben unbeschrnkt abzugsfhig (TH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29733,1936,'Sonderausgaben unbeschrnkt abzugsfhig (TH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29734,1937,'Sonderausgaben unbeschrnkt abzugsfhig (TH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29735,1938,'Sonderausgaben unbeschrnkt abzugsfhig (TH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29736,1939,'Sonderausgaben unbeschrnkt abzugsfhig (TH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29737,1940,'Zuwendungen, Spenden (TH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29738,1941,'Zuwendungen, Spenden (TH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29739,1942,'Zuwendungen, Spenden (TH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29740,1943,'Zuwendungen, Spenden (TH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29741,1944,'Zuwendungen, Spenden (TH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29742,1945,'Zuwendungen, Spenden (TH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29743,1946,'Zuwendungen, Spenden (TH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29744,1947,'Zuwendungen, Spenden (TH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29745,1948,'Zuwendungen, Spenden (TH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29746,1949,'Zuwendungen, Spenden (TH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29747,1950,'Auergewhnliche Belastungen (TH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29748,1951,'Auergewhnliche Belastungen (TH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29749,1952,'Auergewhnliche Belastungen (TH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29750,1953,'Auergewhnliche Belastungen (TH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29751,1954,'Auergewhnliche Belastungen (TH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29752,1955,'Auergewhnliche Belastungen (TH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29753,1956,'Auergewhnliche Belastungen (TH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29754,1957,'Auergewhnliche Belastungen (TH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29755,1958,'Auergewhnliche Belastungen (TH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29756,1959,'Auergewhnliche Belastungen (TH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29757,1960,'Grundstcksaufwand (TH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29758,1961,'Grundstcksaufwand (TH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29759,1962,'Grundstcksaufwand (TH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29760,1963,'Grundstcksaufwand (TH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29761,1964,'Grundstcksaufwand (TH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29762,1965,'Grundstcksaufwand (TH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29763,1966,'Grundstcksaufwand (TH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29764,1967,'Grundstcksaufwand (TH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29765,1968,'Grundstcksaufwand (TH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29766,1969,'Grundstcksaufwand (TH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29767,1970,'Grundstcksertrag (TH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29768,1971,'Grundstcksertrag (TH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29769,1972,'Grundstcksertrag (TH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29770,1973,'Grundstcksertrag (TH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29771,1974,'Grundstcksertrag (TH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29772,1975,'Grundstcksertrag (TH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29773,1976,'Grundstcksertrag (TH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29774,1977,'Grundstcksertrag (TH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29775,1978,'Grundstcksertrag (TH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29776,1979,'Grundstcksertrag (TH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29777,1980,'Unentgeltliche Wertabgaben (TH)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29778,1981,'Unentgeltliche Wertabgaben (TH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29779,1982,'Unentgeltliche Wertabgaben (TH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29780,1983,'Unentgeltliche Wertabgaben (TH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29781,1984,'Unentgeltliche Wertabgaben (TH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29782,1985,'Unentgeltliche Wertabgaben (TH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29783,1986,'Unentgeltliche Wertabgaben (TH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29784,1987,'Unentgeltliche Wertabgaben (TH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29785,1988,'Unentgeltliche Wertabgaben (TH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29786,1989,'Unentgeltliche Wertabgaben (TH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29787,1991,'Privateinlagen (TH 2)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29788,1992,'Privateinlagen (TH 3)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29789,1993,'Privateinlagen (TH 4)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29790,1994,'Privateinlagen (TH 5)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29791,1995,'Privateinlagen (TH 6)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29792,1996,'Privateinlagen (TH 7)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29793,1997,'Privateinlagen (TH 8)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29794,1998,'Privateinlagen (TH 9)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29795,1999,'Privateinlagen (TH 10)',0,1,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29796,2004,'Verluste durch Verschmelzung und Umwandlung',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29797,2006,'Verluste durch auergewhnliche Schadensflle',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29798,2007,'Aufwendungen fr Restrukturierungs- und Sanierungsmanahmen',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29799,2008,'Verluste aus der Veruerung oder der Aufgabe von Geschftsaktivitten nach Steuern',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29800,2090,'Aufwendungen aus der Anwendung von bergangsvorschriften',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29801,2091,'Aufwendungen aus der Anwendung von bergangsvorschriften (Pensionsrckstellungen)',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29802,2094,'Aufwendungen aus der Anwendung von bergangsvorschriften (Latente Steuern)',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29803,2102,'Steuerlich nicht abzugsfhige andere Nebenleistungen zu Steuern  4 Abs. 5b EStG',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29804,2105,'Zinsaufwendungen  233a AO nicht abzugsfhig',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29805,2111,'Zinsaufwendungen  234 bis 237 AO abzugsfhig',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29806,2113,'Nicht abzugsfhige Schuldzinsen gem  4 Abs. 4a EStG (Hinzurechnungsbetrag)',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29807,2115,'Zinsen und hnliche Aufwendungen  3 Nr. 40, 3c EStG/ 8b Abs. 1 und Abs. 4 KStG',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29808,2116,'Zinsen und hnliche Aufwendungen an verbundene Unternehmen  3 Nr. 40, 3c EStG/ 8b Abs. 1 KStG',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29809,2123,'Abschreibungen auf Disagio/Damnum zur Finanzierung',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29810,2124,'Abschreibungen auf Disagio/Damnum zur Finanzierung des Anlagevermgens',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29811,2125,'Zinsaufwendungen fr Gebude, die zum Betriebsvermgen gehren',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29812,2126,'Zinsen zur Finanzierung des Anlagevermgens',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29813,2141,'Kreditprovisionen und Verwaltungskostenbeitrge',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29814,2142,'Zinsanteil der Zufhrungen zu Pensionsrckstellungen',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29815,2143,'Zinsaufwendungen aus der Abzinsung von Verbindlichkeiten',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29816,2144,'Zinsaufwendungen aus der Abzinsung von Rckstellungen',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29817,2145,'Zinsaufwendungen aus der Abzinsung von Pensionsrckstellungen und hnlichen/vergleichbaren Verpflichtungen',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29818,2146,'Zinsaufwendungen aus der Abzinsung von Pensionsrckstellungen und hnlichen/vergleichbaren Verpflichtungen zur Verrechnung nach  246 Abs. 2 HGB',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29819,2147,'Aufwendungen aus Vermgensgegenstnden zur Verrechnung nach  246 Abs. 2 HGB',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29820,2148,'Steuerlich nicht abzugsfhige Zinsaufwendungen aus der Abzinsung von Rckstellungen',0,2,NULL,20,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29821,2151,'Aufwendungen aus der Whrungsumrechnung (nicht  256a HGB)',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29822,2166,'Aufwendungen aus Bewertung Finanzmittelfonds',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29823,2170,'Nicht abziehbare Vorsteuer',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29824,2171,'Nicht abziehbare Vorsteuer (7 %)',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29825,2176,'Nicht abziehbare Vorsteuer (19 %)',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29826,2250,'Aufwendungen aus der Zufhrung und Auflsung von latenten Steuern',0,2,NULL,26,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29827,2255,'Ertrge aus der Zufhrung und Auflsung von latenten Steuern',0,2,NULL,26,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29828,2260,'Aufwendungen aus der Zufhrung zu Steuerrckstellungen fr Steuerstundung (BStBK)',0,2,NULL,26,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29829,2265,'Ertrge aus der Auflsung von Steuerrckstellungen fr Steuerstundung (BStBK)',0,2,NULL,26,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29830,2281,'Gewerbesteuernachzahlungen und Gewerbesteuererstattungen fr Vorjahre,  4 Abs. 5b EStG',0,2,NULL,26,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29831,2283,'Ertrge aus der Auflsung von Gewerbesteuerrckstellungen,  4 Abs. 5b EStG',0,2,NULL,26,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29832,2308,'Sonstige nicht abziehbare Aufwendungen',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29833,2311,'Anlagenabgnge immaterielle Vermgensgegenstnde (Restbuchwert bei Buchverlust)',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29834,2312,'Anlagenabgnge Finanzanlagen (Restbuchwert bei Buchverlust)',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29835,2313,'Anlagenabgnge Finanzanlagen  3 Nr. 40 EStG/ 8b Abs. 3 KStG (Restbuchwert bei Buchverlust)',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29836,2316,'Anlagenabgnge immaterielle Vermgensgegenstnde (Restbuchwert bei Buchgewinn)',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29837,2317,'Anlagenabgnge Finanzanlagen (Restbuchwert bei Buchgewinn)',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29838,2318,'Anlagenabgnge Finanzanlagen  3 Nr. 40 EStG/ 8b Abs. 2 KStG (Restbuchwert bei Buchgewinn)',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29839,2320,'Verluste aus dem Abgang von Gegenstnden des Anlagevermgens',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29840,2323,'Verluste aus der Veruerung von Anteilen an Kapitalgesellschaften (Finanzanlagevermgen)  3 Nr. 40 EStG/ 8b Abs. 3 KStG',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29841,2325,'Verluste aus dem Abgang von Gegenstnden des Umlaufvermgens (auer Vorrte)',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29842,2326,'Verluste aus dem Abgang von Gegenstnden des Umlaufvermgens (auer Vorrte)  3 Nr. 40 EStG/ 8b Abs. 3 KStG',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29843,2350,'Sonstige Grundstcksaufwendungen (neutral)',2,2,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29844,2387,'Zuwendungen, Spenden in das zu erhaltende Vermgen (Vermgensstock) einer Stiftung fr gemeinntzige Zwecke',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29845,2389,'Zuwendungen, Spendenin das zu erhaltende Vermgen (Vermgensstock) einer Stiftung fr kirchliche, religise und gemeinntzige Zwecke',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29846,2390,'Zuwendungen, Spenden an Stiftungen in das zu erhaltende Vermgen (Vermgensstock) fr wissenschaftliche, mildttige, kulturelle Zwecke',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29847,2431,'Forderungsverluste 7 % Umsatzsteuer (soweit unblich hoch)',1,2,NULL,11,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29848,2436,'Forderungsverluste 19 % Umsatzsteuer (soweit unblich hoch)',1,2,NULL,11,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29849,2440,'Abschreibungen auf Forderungen gegenber Kapitalgesellschaften, an denen eine Beteiligung besteht (soweit unblich hoch),  3c EStG/ 8b Abs. 3 KStG',1,2,NULL,11,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29850,2480,'Einstellungen in die Rcklage fr Anteile an einem herrschenden oder mehrheitlich beteiligten Unternehmen',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29851,2481,'Einstellungen in gesamthnderisch gebundene Rcklagen (mit Aufteilung fr Kapitalkontenentwicklung)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29852,2490,'Aufwendungen aus Verlustbernahme',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29853,2492,'Abgefhrte Gewinne auf Grund einer Gewinngemeinschaft',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29854,2493,'Abgefhrte Gewinnanteile (Soll) / ausgeglichene Verlustanteile (Haben) bei stiller Gesellschaft  8 GewStG',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29855,2494,'Abgefhrte Gewinne auf Grund eines Gewinn- oder Teilgewinnabfhrungsvertrags',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29856,2497,'Einstellungen in satzungsmige Rcklagen',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29857,2498,'Einstellungen in den Ausgleichsposten fr aktivierte eigene Anteile',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29858,2504,'Ertrge durch Verschmelzung und Umwandlung',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29859,2508,'Gewinn aus der Veruerung oder der Aufgabe von Geschftsaktivitten nach Steuern',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29860,2590,'Ertrge aus der Anwendung von bergangsvorschriften',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29861,2594,'Ertrge aus der Anwendung von bergangsvorschriften (latente Steuern)',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29862,2603,'Ertrge aus Beteiligungen an Personengesellschaften (verbundene Unternehmen),  9 GewStG bzw.  18 EStG',0,2,NULL,13,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29863,2615,'Ertrge aus Anteilen an Kapitalgesellschaften (Beteiligung)  3 Nr. 40 EStG/ 8b Abs. 1 KStG',0,2,NULL,13,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29864,2616,'Ertrge aus Anteilen an Kapitalgesellschaften (verbundene Unternehmen)  3 Nr. 40 EStG/ 8b Abs. 1 KStG',0,2,NULL,13,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29865,2618,'Gewinnanteile aus gewerblichen und selbstndigen Mitunternehmerschaften  9 GewStG bzw.  18 EStG',0,2,NULL,13,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29866,2619,'Ertrge aus Beteiligungen an verbundenen Unternehmen',0,2,NULL,13,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29867,2621,'Ertrge aus Ausleihungen des Finanzanlagevermgens',0,2,NULL,15,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29868,2622,'Ertrge aus Ausleihungen des Finanzanlagevermgens an verbundenen Unternehmen',0,2,NULL,15,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29869,2623,'Ertrge aus Anteilen an Personengesellschaften (Finanzanlagevermgen)',0,2,NULL,15,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29870,2625,'Ertrge aus Anteilen an Kapitalgesellschaften (Finanzanlagevermgen)  3 Nr. 40 EStG/ 8b Abs. 1 und Abs. 4 KStG',0,2,NULL,15,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29871,2626,'Ertrge aus Anteilen an Kapitalgesellschaften (verbundene Unternehmen)  3 Nr. 40 EStG/ 8b Abs. 1 KStG',0,2,NULL,15,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29872,2640,'Zins- und Dividendenertrge',0,2,NULL,15,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29873,2641,'Erhaltene Ausgleichszahlungen (als auenstehender Aktionr)',0,2,NULL,15,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29874,2646,'Ertrge aus Anteilen an Personengesellschaften (verbundene Unternehmen)',0,2,NULL,15,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29875,2647,'Ertrge aus anderen Wertpapieren des Finanzanlagevermgens an Kapitalgesellschaften (verbundene Unternehmen)',0,2,NULL,15,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29876,2648,'Ertrge aus anderen Wertpapieren des Finanzanlagevermgens an Personengesellschaften (verbundene Unternehmen)',0,2,NULL,15,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29877,2649,'Ertrge aus anderen Wertpapieren und Ausleihungen des Finanzanlagevermgens aus verbundenen Unternehmen',0,2,NULL,15,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29878,2653,'Zinsertrge  233a AO,  4 Abs. 5b EStG, steuerfrei',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29879,2654,'Ertrge aus anderen Wertpapieren und Ausleihungen des Umlaufvermgens',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29880,2655,'Ertrge aus Anteilen an Kapitalgesellschaften (Umlaufvermgen)  3 Nr. 40 EStG/ 8b Abs. 1 und Abs. 4 KStG',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29881,2656,'Ertrge aus Anteilen an Kapitalgesellschaften (verbundene Unternehmen)  3 Nr. 40 EStG/ 8b Abs. 1 KStG',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29882,2657,'Zinsertrge  233a AO steuerpflichtig',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29883,2659,'Sonstige Zinsen und hnliche Ertrge aus verbundenen Unternehmen',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29884,2661,'Ertrge aus der Whrungsumrechnung (nicht  256a HGB)',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29885,2666,'Ertrge aus Bewertung Finanzmittelfonds',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29886,2670,'Diskontertrge',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29887,2679,'Diskontertrge aus verbundenen Unternehmen',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29888,2680,'Zinshnliche Ertrge',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29889,2682,'Steuerfreie Zinsertrge aus der Abzinsung von Rckstellungen',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29890,2683,'Zinsertrge aus der Abzinsung von Verbindlichkeiten',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29891,2684,'Zinsertrge aus der Abzinsung von Rckstellungen',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29892,2685,'Zinsertrge aus der Abzinsung von Pensionsrckstellungen und hnlichen/vergleichbaren Verpflichtungen',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29893,2686,'Zinsertrge aus der Abzinsung von Pensionsrckstellungen und hnlichen/vergleichbaren Verpflichtungen zur Verrechnung nach  246 Abs. 2 HGB',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29894,2687,'Ertrge aus Vermgensgegenstnden zur Verrechnung nach  246 Abs. 2 HGB',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29895,2689,'Zinshnliche Ertrge aus verbundenen Unternehmen',0,2,NULL,17,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29896,2705,'Sonstige betriebliche und regelmige Ertrge (neutral)',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29897,2707,'Sonstige Ertrge betriebsfremd und regelmig',1,2,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29898,2709,'Sonstige Ertrge unregelmig',1,2,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29899,2710,'Ertrge aus Zuschreibungen des Sachanlagevermgens',1,2,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29900,2711,'Ertrge aus Zuschreibungen des immateriellen Anlagevermgens',1,2,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29901,2712,'Ertrge aus Zuschreibungen des Finanzanlagevermgens',1,2,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29902,2713,'Ertrge aus Zuschreibungen des Finanzanlagevermgens  3 Nr. 40 EStG/ 8b Abs. 3 Satz 8 KStG',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29903,2714,'Ertrge aus Zuschreibungen  3 Nr. 40 EStG/ 8b Abs. 2 KStG',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29904,2715,'Ertrge aus Zuschreibungen des Umlaufvermgens (auer Vorrte)',1,2,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29905,2716,'Ertrge aus Zuschreibungen des Umlaufvermgens  3 Nr. 40 EStG/ 8b Abs. 3 Satz 8 KStG',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29906,2720,'Ertrge aus dem Abgang von Gegenstnden des Anlagevermgens',1,2,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29907,2723,'Ertrge aus der Veruerung von Anteilen an Kapitalgesellschaften (Finanzanlagevermgen)  3 Nr. 40 EStG/ 8b Abs. 2 KStG',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29908,2725,'Ertrge aus dem Abgang von Gegenstnden des Umlaufvermgens (auer Vorrte)',1,2,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29909,2726,'Ertrge aus dem Abgang von Gegenstnden des Umlaufvermgens (auer Vorrte)  3 Nr. 40 EStG/ 8b Abs. 2 KStG',1,2,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29910,2727,'Ertrge aus der Auflsung einer steuerlichen Rcklage nach  6b Abs. 3 EStG',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29911,2728,'Ertrge aus der Auflsung einer steuerlichen Rcklage nach  6b Abs. 10 EStG',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29912,2730,'Ertrge aus der Herabsetzung der Pauschalwertberichtigung auf Forderungen',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29913,2731,'Ertrge aus der Herabsetzung der Einzelwertberichtigung auf Forderungen',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29914,2732,'Ertrge aus abgeschriebenen Forderungen',1,2,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29915,2735,'Ertrge aus der Auflsung von Rckstellungen',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29916,2736,'Ertrge aus der Herabsetzung von Verbindlichkeiten',2,2,NULL,4,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29917,2740,'Ertrge aus der Auflsung einer steuerlichen Rcklage',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29918,2741,'Ertrge aus der Auflsung steuerrechtlicher Sonderabschreibungen',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29919,2742,'Versicherungsentschdigungen und Schadenersatzleistungen',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29920,2743,'Investitionszuschsse (steuerpflichtig)',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29921,2746,'Steuerfreie Ertrge aus der Auflsung von steuerlichen Rcklagen',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29922,2747,'Sonstige steuerfreie Betriebseinnahmen',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29923,2749,'Erstattungen Aufwendungsausgleichsgesetz',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29924,2751,'Erlse aus Vermietung und Verpachtung, umsatzsteuerfrei  4 Nr. 12 UStG',1,2,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29925,2752,'Erlse aus Vermietung und Verpachtung zum allgemeinen Umsatzsteuersatz',1,2,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29926,2760,'Ertrge aus der Aktivierung unentgeltlich erworbener Vermgensgegenstnde',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29927,2762,'Kostenerstattungen, Rckvergtungen und Gutschriften fr frhere Jahre',0,2,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29928,2764,'Ertrge aus Verwaltungskostenumlagen',0,2,NULL,1,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29929,2790,'Ertrge aus Verlustbernahme',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29930,2792,'Erhaltene Gewinne auf Grund einer Gewinngemeinschaft',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29931,2794,'Erhaltene Gewinne auf Grund eines Gewinn- oder Teilgewinnabfhrungsvertrags',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29932,2797,'Entnahmen aus satzungsmigen Rcklagen',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29933,2798,'Entnahmen aus dem Ausgleichsposten fr aktivierte eigene Anteile',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29934,2799,'Entnahmen aus anderen Gewinnrcklagen',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29935,2840,'Entnahmen aus der Rcklage fr Anteile an einem herrschenden oder mehrheitlich beteiligten Unternehmen',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29936,2841,'Entnahmen aus gesamthnderisch gebundenen Rcklagen (mit Aufteilung fr Kapitalkontenentwicklung)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29937,2860,'Gewinnvortrag nach Verwendung',0,2,NULL,NULL,NULL,2141,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29938,2865,'Gewinnvortrag nach Verwendung (mit Aufteilung fr Kapitalkontenentwicklung)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29939,2867,'Verlustvortrag nach Verwendung (mit Aufteilung fr Kapitalkontenentwicklung)',0,2,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29940,2868,'Verlustvortrag nach Verwendung',0,2,NULL,NULL,NULL,2141,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29941,2890,'Verrechneter kalkulatorischer Unternehmerlohn',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29942,2891,'Verrechnete kalkulatorische Miete/Pacht',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29943,2892,'Verrechnete kalkulatorische Zinsen',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29944,2893,'Verrechnete kalkulatorische Abschreibungen',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29945,2894,'Verrechnete kalkulatorische Wagnisse',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29946,2895,'Verrechneter kalkulatorischer Lohn fr unentgeltliche Mitarbeiter',0,2,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29947,3010,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29948,3011,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29949,3012,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29950,3013,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29951,3014,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29952,3015,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29953,3016,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29954,3017,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29955,3018,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29956,3019,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29957,3030,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29958,3031,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29959,3032,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29960,3033,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29961,3034,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29962,3035,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29963,3036,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29964,3037,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29965,3038,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29966,3039,'Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29967,3060,'Einkauf Roh-, Hilfs- und Betriebsstoffe, innergemeinschaftlicher Erwerb zum ermigten Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29968,3062,'Einkauf Roh-, Hilfs- und Betriebsstoffe, innergemeinschaftlicher Erwerb zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29969,3063,'Einkauf Roh-, Hilfs- und Betriebsstoffe, innergemeinschaftlicher Erwerb zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29970,3066,'Einkauf Roh-, Hilfs- und Betriebsstoffe, innergemeinschaftlicher Erwerb ohne Vorsteuerabzug und zum ermigten Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29971,3067,'Einkauf Roh-, Hilfs- und Betriebsstoffe, innergemeinschaftlicher Erwerb ohne Vorsteuerabzug und zum allgemeinen Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29972,3070,'Einkauf Roh-, Hilfs- und Betriebsstoffe 5,5 % Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29973,3071,'Einkauf Roh-, Hilfs- und Betriebsstoffe 10,7 % Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29974,3075,'Einkauf Roh-, Hilfs- und Betriebsstoffe aus einem USt-Lager  13a UStG zum ermigten Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29975,3076,'Einkauf Roh-, Hilfs- und Betriebsstoffe aus einem USt-Lager  13a UStG zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29976,3089,'Erwerb Roh-, Hilfs- und Betriebsstoffe als letzter Abnehmer innerhalb Dreiecksgeschft zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29977,3091,'Energiestoffe (Fertigung) zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29978,3092,'Energiestoffe (Fertigung) zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29979,3106,'Fremdleistungen zum allgemeinen Vorsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29980,3108,'Fremdleistungen zum ermigten Vorsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29981,3109,'Fremdleistungen ohne Vorsteuer',0,3,NULL,6,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29982,3110,'Bauleistungen eines im Inland ansssigen Unternehmers zum ermigten Vor- und Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29983,3113,'Sonstige Leistungen eines im anderen EU-Land ansssigen Unternehmers zum ermigten Vorsteuer- und Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29984,3115,'Leistungen eines im Ausland ansssigen Unternehmers zum ermigten Vorsteuer- und Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29985,3120,'Bauleistungen eines im Inland ansssigen Unternehmers zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29986,3121,'Bauleistungen eines im Inland ansssigen Unternehmers zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29987,3123,'Sonstige Leistungen eines im anderen EU-Land ansssigen Unternehmers zum allgemeinen Vorsteuer- und Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29988,3125,'Leistungen eines im Ausland ansssigen Unternehmers zum allgemeinen Vorsteuer- und Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29989,3126,'Leistungen eines im Ausland ansssigen Unternehmers zum allgemeinen Vorsteuer- und Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29990,3130,'Bauleistungen eines im Inland ansssigen Unternehmers ohne Vorsteuer und zum ermigten Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29991,3133,'Sonstige Leistungen eines im anderen EU-Land ansssigen Unternehmers ohne Vorsteuer und zum ermigten Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29992,3135,'Leistungen eines im Ausland ansssigen Unternehmers ohne Vorsteuer und zum ermigten Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29993,3140,'Bauleistungen eines im Inland ansssigen Unternehmers ohne Vorsteuer und zum allgemeinen Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29994,3141,'Bauleistungen eines im Inland ansssigen Unternehmers ohne Vorsteuer und zum allgemeinen Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29995,3143,'Sonstige Leistungen eines im anderen EU-Land ansssigen Unternehmers ohne Vorsteuer und zum allgemeinen Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29996,3146,'Leistungen eines im Ausland ansssigen Unternehmers ohne Vorsteuer und zum allgemeinen Umsatzsteuersatz',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29997,3150,'Erhaltene Skonti aus Leistungen, fr die als Leistungsempfnger die Steuer nach  13b UStG geschuldet wird',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (29998,3151,'Erhaltene Skonti aus Leistungen, fr die als Leistungsempfnger die Steuer nach  13b UStG geschuldet wird 19 % Vorsteuer und 19 % Umsatzsteuer',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(29999,3153,'Erhaltene Skonti aus Leistungen, fr die als Leistungsempfnger die Steuer nach  13b UStG geschuldet wird ohne Vorsteuer aber mit Umsatzsteuer',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30000,3154,'Erhaltene Skonti aus Leistungen, fr die als Leistungsempfnger die Steuer nach  13b UStG geschuldet wird ohne Vorsteuer, mit 19 % Umsatzsteuer',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30001,3160,'Leistungen nach  13b UStG mit Vorsteuerabzug',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30002,3165,'Leistungen nach  13b UStG ohne Vorsteuerabzug',2,3,NULL,6,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30003,3170,'Fremdleistungen (Miet- und Pachtzinsen bewegliche Wirtschaftsgter)',2,3,NULL,6,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30004,3175,'Fremdleistungen (Miet- und Pachtzinsen unbewegliche Wirtschaftsgter)',2,3,NULL,6,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30005,3180,'Fremdleistungen (Entgelte fr Rechte und Lizenzen)',2,3,NULL,6,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30006,3185,'Fremdleistungen (Vergtungen fr die berlassung von Wirtschaftsgtern - mit Sonderbetriebseinnahme korrespondierend)',2,3,NULL,6,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30007,3301,'Wareneingang zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30008,3302,'Wareneingang zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30009,3303,'Wareneingang zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30010,3304,'Wareneingang zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30011,3305,'Wareneingang zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30012,3306,'Wareneingang zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30013,3307,'Wareneingang zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30014,3308,'Wareneingang zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30015,3309,'Wareneingang zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30016,3349,'Wareneingang ohne Vorsteuerabzug',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30017,3401,'Wareneingang zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30018,3402,'Wareneingang zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30019,3403,'Wareneingang zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30020,3404,'Wareneingang zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30021,3405,'Wareneingang zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30022,3406,'Wareneingang zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30023,3407,'Wareneingang zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30024,3408,'Wareneingang zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30025,3409,'Wareneingang zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30026,3421,'Innergemeinschaftlicher Erwerb zum ermigten Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30027,3422,'Innergemeinschaftlicher Erwerb zum ermigten Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30028,3423,'Innergemeinschaftlicher Erwerb zum ermigten Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30029,3424,'Innergemeinschaftlicher Erwerb zum ermigten Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30030,3426,'Innergemeinschaftlicher Erwerb zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30031,3427,'Innergemeinschaftlicher Erwerb zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30032,3428,'Innergemeinschaftlicher Erwerb zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30033,3429,'Innergemeinschaftlicher Erwerb zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30034,3440,'Innergemeinschaftlicher Erwerb von Neufahrzeugen von Lieferanten ohne Umsatzsteuer-Identifikationsnummer zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30035,3505,'Wareneingang 5,5 % Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30036,3506,'Wareneingang 5,5 % Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30037,3507,'Wareneingang 5,5 % Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30038,3508,'Wareneingang 5,5 % Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30039,3509,'Wareneingang 5,5 % Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30040,3540,'Wareneingang zum Durchschnittssteuersatz  24 UStG (10,7 % Vorsteuer)',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30041,3541,'Wareneingang zum Durchschnittssteuersatz  24 UStG (10,7 % Vorsteuer)',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30042,3542,'Wareneingang zum Durchschnittssteuersatz  24 UStG (10,7 % Vorsteuer)',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30043,3543,'Wareneingang zum Durchschnittssteuersatz  24 UStG (10,7 % Vorsteuer)',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30044,3544,'Wareneingang zum Durchschnittssteuersatz  24 UStG (10,7 % Vorsteuer)',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30045,3545,'Wareneingang zum Durchschnittssteuersatz  24 UStG (10,7 % Vorsteuer)',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30046,3546,'Wareneingang zum Durchschnittssteuersatz  24 UStG (10,7 % Vorsteuer)',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30047,3547,'Wareneingang zum Durchschnittssteuersatz  24 UStG (10,7 % Vorsteuer)',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30048,3548,'Wareneingang zum Durchschnittssteuersatz  24 UStG (10,7 % Vorsteuer)',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30049,3549,'Wareneingang zum Durchschnittssteuersatz  24 UStG (10,7 % Vorsteuer)',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30050,3550,'Steuerfreier innergemeinschaftlicher Erwerb',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30051,3551,'Wareneingang im Drittland steuerbar',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30052,3552,'Erwerb 1. Abnehmer innerhalb eines Dreieckgeschftes',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30053,3553,'Erwerb Waren als letzter Abnehmer innerhalb Dreiecksgeschft zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30054,3558,'Wareneingang im anderen EU-Land steuerbar',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30055,3559,'Steuerfreie Einfuhren',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30056,3560,'Waren aus einem Umsatzsteuerlager  13a UStG zum ermigten Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30057,3565,'Waren aus einem Umsatzsteuerlager  13a UStG zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30058,3601,'Nicht abziehbare Vorsteuer',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30059,3602,'Nicht abziehbare Vorsteuer',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30060,3603,'Nicht abziehbare Vorsteuer',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30061,3604,'Nicht abziehbare Vorsteuer',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30062,3605,'Nicht abziehbare Vorsteuer',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30063,3606,'Nicht abziehbare Vorsteuer',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30064,3607,'Nicht abziehbare Vorsteuer',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30065,3608,'Nicht abziehbare Vorsteuer',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30066,3609,'Nicht abziehbare Vorsteuer',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30067,3611,'Nicht abziehbare Vorsteuer (7 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30068,3612,'Nicht abziehbare Vorsteuer (7 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30069,3613,'Nicht abziehbare Vorsteuer (7 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30070,3614,'Nicht abziehbare Vorsteuer (7 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30071,3615,'Nicht abziehbare Vorsteuer (7 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30072,3616,'Nicht abziehbare Vorsteuer (7 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30073,3617,'Nicht abziehbare Vorsteuer (7 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30074,3618,'Nicht abziehbare Vorsteuer (7 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30075,3619,'Nicht abziehbare Vorsteuer (7 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30076,3661,'Nicht abziehbare Vorsteuer (19 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30077,3662,'Nicht abziehbare Vorsteuer (19 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30078,3663,'Nicht abziehbare Vorsteuer (19 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30079,3664,'Nicht abziehbare Vorsteuer (19 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30080,3665,'Nicht abziehbare Vorsteuer (19 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30081,3666,'Nicht abziehbare Vorsteuer (19 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30082,3667,'Nicht abziehbare Vorsteuer (19 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30083,3668,'Nicht abziehbare Vorsteuer (19 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30084,3669,'Nicht abziehbare Vorsteuer (19 %)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30085,3701,'Nachlsse aus Einkauf Roh-, Hilfs- und Betriebsstoffe',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30086,3711,'Nachlsse zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30087,3714,'Nachlsse aus Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30088,3715,'Nachlsse aus Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30089,3717,'Nachlsse aus Einkauf Roh-, Hilfs- und Betriebsstoffe, innergemeinschaftlicher Erwerb zum ermigten Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30090,3718,'Nachlsse aus Einkauf Roh-, Hilfs- und Betriebsstoffe, innergemeinschaftlicher Erwerb zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30091,3721,'Nachlsse zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30092,3733,'Erhaltene Skonti aus Einkauf Roh-, Hilfs- und Betriebsstoffe',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30093,3734,'Erhaltene Skonti aus Einkauf Roh-, Hilfs- und Betriebsstoffe 7 % Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30094,3738,'Erhaltene Skonti aus Einkauf Roh-, Hilfs- und Betriebsstoffe 19 % Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30095,3743,'Erhaltene Skonti aus Einkauf Roh-, Hilfs- und Betriebsstoffe aus steuerpflichtigem innergemeinschaftlichem Erwerb 7 % Vorsteuer und 7 % Umsatzsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30096,3744,'Erhaltene Skonti aus Einkauf Roh-, Hilfs- und Betriebsstoffe aus steuerpflichtigem innergemeinschaftlichem Erwerb',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30097,3745,'Erhaltene Skonti aus steuerpflichtigem innergemeinschaftlichem Erwerb',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30098,3746,'Erhaltene Skonti aus steuerpflichtigem innergemeinschaftlichem Erwerb 7 % Vorsteuer und 7 % Umsatzsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30099,3748,'Erhaltene Skonti aus steuerpflichtigem innergemeinschaftlichem Erwerb 19 % Vorsteuer und 19 % Umsatzsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30100,3751,'Erhaltene Boni zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30101,3753,'Erhaltene Boni aus Einkauf Roh-, Hilfs- und Betriebsstoffe',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30102,3754,'Erhaltene Boni aus Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30103,3755,'Erhaltene Boni aus Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30104,3761,'Erhaltene Boni zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30105,3769,'Erhaltene Boni',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30106,3781,'Erhaltene Rabatte zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30107,3783,'Erhaltene Rabatte aus Einkauf Roh-, Hilfs- und Betriebsstoffe',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30108,3784,'Erhaltene Rabatte aus Einkauf Roh-, Hilfs- und Betriebsstoffe zum ermigten Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,501,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30109,3785,'Erhaltene Rabatte aus Einkauf Roh-, Hilfs- und Betriebsstoffe zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30110,3788,'Erhaltene Skonti aus Einkauf Roh-, Hilfs- und Betriebsstoffe 10,7% Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30111,3791,'Erhaltene Rabatte zum allgemeinen Vorsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30112,3792,'Erhaltene Skonti aus Erwerb Roh-, Hilfs- und Betriebsstoffe als letzter Abnehmer innerhalb Dreiecksgeschft zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30113,3793,'Erhaltene Skonti aus Erwerb Waren als letzter Abnehmer innerhalb Dreiecksgeschft zum allgemeinen Vor- und Umsatzsteuersatz',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30114,3794,'Erhaltene Skonti 5,5% Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30115,3796,'Erhaltene Skonti 10,7% Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30116,3798,'Erhaltene Skonti aus Einkauf Roh-, Hilfs- und Betriebsstoffe 5,5% Vorsteuer',2,3,NULL,5,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30117,3950,'Bestandsvernderungen Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30118,3951,'Bestandsvernderungen Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30119,3952,'Bestandsvernderungen Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30120,3953,'Bestandsvernderungen Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30121,3954,'Bestandsvernderungen Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30122,3955,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30123,3956,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30124,3957,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30125,3958,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30126,3959,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30127,3961,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe sowie bezogene Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30128,3962,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe sowie bezogene Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30129,3963,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe sowie bezogene Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30130,3964,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe sowie bezogene Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30131,3965,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe sowie bezogene Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30132,3966,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe sowie bezogene Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30133,3967,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe sowie bezogene Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30134,3968,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe sowie bezogene Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30135,3969,'Bestandsvernderungen Roh-, Hilfs- und Betriebsstoffe sowie bezogene Waren',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30136,3971,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,3,NULL,NULL,1211,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30137,3972,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,3,NULL,NULL,1211,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30138,3973,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,3,NULL,NULL,1211,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30139,3974,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,3,NULL,NULL,1211,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30140,3975,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,3,NULL,NULL,1211,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30141,3976,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,3,NULL,NULL,1211,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30142,3977,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,3,NULL,NULL,1211,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30143,3978,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,3,NULL,NULL,1211,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30144,3979,'Roh-, Hilfs- und Betriebsstoffe (Bestand)',0,3,NULL,NULL,1211,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30145,3981,'Waren (Bestand)',0,3,NULL,NULL,1231,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30146,3982,'Waren (Bestand)',0,3,NULL,NULL,1231,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30147,3983,'Waren (Bestand)',0,3,NULL,NULL,1231,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30148,3984,'Waren (Bestand)',0,3,NULL,NULL,1231,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30149,3985,'Waren (Bestand)',0,3,NULL,NULL,1231,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30150,3986,'Waren (Bestand)',0,3,NULL,NULL,1231,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30151,3987,'Waren (Bestand)',0,3,NULL,NULL,1231,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30152,3988,'Waren (Bestand)',0,3,NULL,NULL,1231,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30153,3989,'Waren (Bestand)',0,3,NULL,NULL,1231,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30154,3990,'Verrechnete Stoffkosten (Gegenkonto zu Aufwendungen fr RHB-Stoffe und Waren)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30155,3991,'Verrechnete Stoffkosten (Gegenkonto zu Aufwendungen fr RHB-Stoffe und Waren)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30156,3992,'Verrechnete Stoffkosten (Gegenkonto zu Aufwendungen fr RHB-Stoffe und Waren)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30157,3993,'Verrechnete Stoffkosten (Gegenkonto zu Aufwendungen fr RHB-Stoffe und Waren)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30158,3994,'Verrechnete Stoffkosten (Gegenkonto zu Aufwendungen fr RHB-Stoffe und Waren)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30159,3995,'Verrechnete Stoffkosten (Gegenkonto zu Aufwendungen fr RHB-Stoffe und Waren)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30160,3996,'Verrechnete Stoffkosten (Gegenkonto zu Aufwendungen fr RHB-Stoffe und Waren)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30161,3997,'Verrechnete Stoffkosten (Gegenkonto zu Aufwendungen fr RHB-Stoffe und Waren)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30162,3998,'Verrechnete Stoffkosten (Gegenkonto zu Aufwendungen fr RHB-Stoffe und Waren)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30163,3999,'Verrechnete Stoffkosten (Gegenkonto zu Aufwendungen fr RHB-Stoffe und Waren)',0,3,NULL,5,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30164,4000,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30165,4001,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30166,4002,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30167,4003,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30168,4004,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30169,4005,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30170,4006,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30171,4007,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30172,4008,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30173,4009,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30174,4010,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30175,4011,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30176,4012,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30177,4013,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30178,4014,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30179,4015,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30180,4016,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30181,4017,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30182,4018,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30183,4019,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30184,4020,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30185,4021,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30186,4022,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30187,4023,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30188,4024,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30189,4025,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30190,4026,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30191,4027,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30192,4028,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30193,4029,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30194,4030,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30195,4031,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30196,4032,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30197,4033,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30198,4034,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30199,4035,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30200,4036,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30201,4037,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30202,4038,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30203,4039,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30204,4040,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30205,4041,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30206,4042,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30207,4043,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30208,4044,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30209,4045,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30210,4046,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30211,4047,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30212,4048,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30213,4049,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30214,4050,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30215,4051,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30216,4052,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30217,4053,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30218,4054,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30219,4055,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30220,4056,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30221,4057,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30222,4058,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30223,4059,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30224,4060,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30225,4061,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30226,4062,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30227,4063,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30228,4064,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30229,4065,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30230,4066,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30231,4067,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30232,4068,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30233,4069,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30234,4070,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30235,4071,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30236,4072,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30237,4073,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30238,4074,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30239,4075,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30240,4076,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30241,4077,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30242,4078,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30243,4079,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30244,4080,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30245,4081,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30246,4082,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30247,4083,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30248,4084,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30249,4085,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30250,4086,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30251,4087,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30252,4088,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30253,4089,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30254,4090,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30255,4091,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30256,4092,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30257,4093,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30258,4094,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30259,4095,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30260,4096,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30261,4097,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30262,4098,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30263,4099,'Aufwendungen fr Roh-, Hilfs- und Betriebsstoffe und fr bezogene Waren',2,4,NULL,5,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30264,4115,'Lhne',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30265,4129,'Tantiemen Arbeitnehmer',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30266,4141,'Sonstige soziale Abgaben',0,4,NULL,8,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30267,4144,'Soziale Abgaben fr Minijobber',0,4,NULL,8,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30268,4146,'Freiwillige Zuwendungen an Minijobber',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30269,4148,'Freiwillige Zuwendungen an angestellte Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30270,4151,'Sachzuwendungen und Dienstleistungen an Minijobber',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30271,4152,'Sachzuwendungen und Dienstleistungen an Arbeitnehmer',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30272,4154,'Sachzuwendungen und Dienstleistungen an angestellte Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30273,4155,'Zuschsse der Agenturen fr Arbeit (Haben)',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30274,4156,'Aufwendungen aus der Vernderung von Urlaubsrckstellungen',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30275,4158,'Aufwendungen aus der Vernderung von Urlaubsrckstellungen fr angestellte Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30276,4159,'Aufwendungen aus der Vernderung von Urlaubsrckstellungen fr Minijobber',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30277,4181,'Bedienungsgelder',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30278,4194,'Pauschale Steuern fr Minijobber',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30279,4195,'Lhne fr Minijobs',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30280,4197,'Pauschale Steuern fr angestellte Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30281,4198,'Pauschale Steuern fr Arbeitnehmer',0,4,NULL,7,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30282,4211,'Aufwendungen fr gemietete oder gepachtete unbewegliche Wirtschaftsgter, die gewerbesteuerlich hinzuzurechnen sind',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30283,4212,'Miete/Aufwendungen fr doppelte Haushaltsfhrung Unternehmer',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30284,4215,'Leasing (unbewegliche Wirtschaftsgter)',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30285,4288,'Aufwendungen fr ein husliches Arbeitszimmer (abziehbarer Anteil)',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30286,4289,'Aufwendungen fr ein husliches Arbeitszimmer (nicht abziehbarer Anteil)',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30287,4290,'Grundstcksaufwendungen betrieblich',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30288,4366,'Versicherungen fr Gebude',0,4,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30289,4396,'Steuerlich abzugsfhige Versptungszuschlge und Zwangsgelder',0,4,NULL,12,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30290,4539,'Laufende Kfz-Betriebskosten',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30291,4549,'Kfz-Reparaturen',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30292,4579,'Mietleasing Kfz',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30293,4590,'Kfz-Kosten fr betrieblich genutzte zum Privatvermgen gehrende Kraftfahrzeuge',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30294,4595,'Fremdfahrzeugkosten',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30295,4605,'Streuartikel',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30296,4631,'Geschenke abzugsfhig mit  37b EStG',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30297,4632,'Pauschale Steuern fr Geschenke und Zugaben abzugsfhig',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30298,4636,'Geschenke nicht abzugsfhig mit  37b EStG',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30299,4637,'Pauschale Steuern fr Geschenke und Zuwendungen nicht abzugsfhig',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30300,4639,'Zugaben mit  37b EStG',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30301,4651,'Sonstige eingeschrnkt abziehbare Betriebsausgaben (abziehbarer Anteil)',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30302,4652,'Sonstige eingeschrnkt abziehbare Betriebsausgaben (nicht abziehbarer Anteil)',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30303,4656,'Nicht abzugsfhige Betriebsausgaben aus Werbe- und Reprsentationskosten',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30304,4657,'Nicht abzugsfhige Betriebsausgaben aus Werbe- und Reprsentationskosten',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30305,4672,'Reisekosten Unternehmer (nicht abziehbarer Anteil)',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30306,4679,'Fahrten zwischen Wohnung und Betriebssttte und Familienheimfahrten (nicht abziehbarer Anteil)',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30307,4680,'Fahrten zwischen Wohnung und Betriebssttte und Familienheimfahrten (Haben)',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30308,4681,'Verpflegungsmehraufwendungen im Rahmen der doppelten Haushaltsfhrung Unternehmer (abziehbarer Anteil)',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30309,4801,'Reparaturen und Instandhaltung von Bauten',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30310,4808,'Zufhrungen zu Aufwandsrckstellungen',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30311,4823,'Abschreibungen auf selbst geschaffene immaterielle Vermgensgegenstnde',0,4,NULL,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30312,4825,'Auerplanmige Abschreibungen auf den Geschfts- oder Firmenwert',0,4,NULL,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30313,4827,'Auerplanmige Abschreibungen auf selbst geschaffene immaterielle Vermgensgegenstnde',0,4,NULL,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30314,4833,'Abschreibungen auf Gebudeanteil des huslichen Arbeitszimmers',0,4,NULL,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30315,4841,'Absetzung fr auergewhnliche technische und wirtschaftliche Abnutzung der Gebude',0,4,NULL,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30316,4842,'Absetzung fr auergewhnliche technische und wirtschaftliche Abnutzung des Kfz',0,4,NULL,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30317,4843,'Absetzung fr auergewhnliche technische und wirtschaftliche Abnutzung sonstiger Wirtschaftsgter',0,4,NULL,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30318,4862,'Abschreibungen auf Sammelposten Wirtschaftsgter',0,4,NULL,10,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30319,4866,'Abschreibungen auf Finanzanlagen (nicht dauerhaft)',0,4,NULL,19,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30320,4871,'Abschreibungen auf Finanzanlagen  3 Nr. 40 EStG /  8b Abs. 3 KStG (dauerhaft)',0,4,NULL,19,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30321,4876,'Abschreibungen auf Wertpapiere des Umlaufvermgens  3 Nr. 40 EStG /  8b Abs. 3 KStG',0,4,NULL,19,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30322,4877,'Abschreibungen auf Finanzanlagen - verbundene Unternehmen',0,4,NULL,19,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30323,4878,'Abschreibungen auf Wertpapiere des Umlaufvermgens - verbundene Unternehmen',0,4,NULL,19,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30324,4880,'Abschreibungen auf sonstige Vermgensgegenstnde des Umlaufvermgens (soweit unblich hoch)',0,4,NULL,11,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30325,4892,'Abschreibungen auf Roh-, Hilfs- und Betriebsstoffe/Waren (soweit unblich hoch)',0,4,NULL,11,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30326,4893,'Abschreibungen auf fertige und unfertige Erzeugnisse (soweit unblich hoch)',0,4,NULL,11,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30327,4902,'Interimskonto fr Aufwendungen in einem anderen Land, bei denen eine Vorsteuervergtung mglich ist',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30328,4949,'Haftungsvergtung an Mitunternehmer  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30329,4959,'Vergtungen an Mitunternehmer fr die miet- oder pachtweise berlassung ihrer beweglichen Wirtschaftsgter  15 EStG (mit Sonderbetriebseinnahme korrespondierend)',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30330,4961,'Pacht bewegliche Wirtschaftsgter',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30331,4963,'Aufwendungen fr gemietete oder gepachtete bewegliche Wirtschaftsgter, die gewerbesteuerlich hinzuzurechnen sind',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30332,4964,'Aufwendungen fr die zeitlich befristete berlassung von Rechten (Lizenzen, Konzessionen)',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30333,4965,'Mietleasing bewegliche Wirtschaftsgter fr Betriebs- und Geschftsausstattung',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30334,4975,'Aufwendungen aus Anteilen an Kapitalgesellschaften  3 Nr. 40, 3c EStG/ 8b Abs. 1 und Abs. 4 KStG',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30335,4976,'Veruerungskosten  3 Nr. 40 EStG/ 8b Abs. 2 KStG',2,4,NULL,12,NULL,2151,NULL,NULL,1000,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30336,7090,'In Ausfhrung befindliche Bauauftrge',0,7,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30337,7095,'In Arbeit befindliche Auftrge',0,7,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30338,7101,'Fertige Erzeugnisse und Waren (Bestand)',0,7,NULL,NULL,NULL,1213,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30339,8101,'Steuerfreie Umstze  4 Nr. 8 ff. UStG',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30340,8102,'Steuerfreie Umstze  4 Nr. 8 ff. UStG',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30341,8103,'Steuerfreie Umstze  4 Nr. 8 ff. UStG',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30342,8104,'Steuerfreie Umstze  4 Nr. 8 ff. UStG',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30343,8105,'Steuerfreie Umstze  4 Nr.12 UStG (Vermietung und Verpachtung)',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30344,8160,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend,  4 UStG',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30345,8165,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30346,8190,'Erlse, die mit den Durchschnittsstzen des  24 UStG versteuert werden',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30347,8191,'Umsatzerlse nach  25 und  25a UStG zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30348,8193,'Umsatzerlse nach  25 und  25a UStG ohne USt',0,8,NULL,1,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30349,8194,'Umsatzerlse aus Reiseleistungen  25 Abs. 2 UStG, umsatzsteuerfrei',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30350,8195,'Erlse als Kleinunternehmer i. S. d.  19 Abs.1 UStG',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30351,8196,'Erlse Geldspielautomaten zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30352,8200,'Erlse',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30353,8301,'Erlse zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30354,8302,'Erlse zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30355,8303,'Erlse zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30356,8304,'Erlse zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30357,8305,'Erlse zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30358,8306,'Erlse zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30359,8307,'Erlse zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30360,8308,'Erlse zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30361,8309,'Erlse zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30362,8311,'Erlse aus im Inland steuerpflichtigen EU-Lieferungen zum ermigten Umsatzsteuersatz',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30363,8312,'Erlse aus im Inland steuerpflichtigen EU-Lieferungen zum ermigten Umsatzsteuersatz',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30364,8313,'Erlse aus im Inland steuerpflichtigen EU-Lieferungen zum ermigten Umsatzsteuersatz',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30365,8314,'Erlse aus im Inland steuerpflichtigen EU-Lieferungen zum ermigten Umsatzsteuersatz',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30366,8316,'Erlse aus im Inland steuerpflichtigen EU-Lieferungen zum allgemeinen Umsatzsteuersatz',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30367,8317,'Erlse aus im Inland steuerpflichtigen EU-Lieferungen zum allgemeinen Umsatzsteuersatz',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30368,8318,'Erlse aus im Inland steuerpflichtigen EU-Lieferungen zum allgemeinen Umsatzsteuersatz',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30369,8319,'Erlse aus im Inland steuerpflichtigen EU-Lieferungen zum allgemeinen Umsatzsteuersatz',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30370,8320,'Erlse aus im anderen EU-Land steuerpflichtigen Lieferungen',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30371,8321,'Erlse aus im anderen EU-Land steuerpflichtigen Lieferungen',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30372,8322,'Erlse aus im anderen EU-Land steuerpflichtigen Lieferungen',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30373,8323,'Erlse aus im anderen EU-Land steuerpflichtigen Lieferungen',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30374,8324,'Erlse aus im anderen EU-Land steuerpflichtigen Lieferungen',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30375,8325,'Erlse aus im anderen EU-Land steuerpflichtigen Lieferungen',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30376,8326,'Erlse aus im anderen EU-Land steuerpflichtigen Lieferungen',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30377,8327,'Erlse aus im anderen EU-Land steuerpflichtigen Lieferungen',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30378,8328,'Erlse aus im anderen EU-Land steuerpflichtigen Lieferungen',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30379,8329,'Erlse aus im anderen EU-Land steuerpflichtigen Lieferungen',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30380,8331,'Erlse aus im anderen EU-Land steuerpflichtigen elektronischen Dienstleistungen',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30381,8335,'Erlse aus Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen, fr die der Leistungsempfnger die Umsatzsteuer nach  13b UStG schuldet',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30382,8336,'Erlse aus im anderen EU-Land steuerpflichtigen sonstigen Leistungen fr die der Leistungsempfnger die Umsatzsteuer schuldet',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30383,8337,'Erlse aus Leistungen, fr die der Leistungsempfnger die Umsatzsteuer nach  13b UStG schuldet',2,8,NULL,1,NULL,2151,NULL,NULL,999,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30384,8340,'Erlse 16 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30385,8341,'Erlse 16 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30386,8342,'Erlse 16 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30387,8343,'Erlse 16 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30388,8344,'Erlse 16 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30389,8345,'Erlse 16 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30390,8346,'Erlse 16 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30391,8347,'Erlse 16 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30392,8348,'Erlse 16 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30393,8349,'Erlse 16 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30394,8401,'Erlse zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30395,8402,'Erlse zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30396,8403,'Erlse zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30397,8404,'Erlse zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30398,8405,'Erlse zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30399,8406,'Erlse zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30400,8407,'Erlse zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30401,8408,'Erlse zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30402,8409,'Erlse zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30403,8410,'Erlse 19 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30404,8449,'Erlse aus im Inland steuerpflichtigen elektronischen Dienstleistungen zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30405,8499,'Nebenerlse (Bezug zu Materialaufwand)',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30406,8510,'Provisionsumstze',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30407,8514,'Provisionsumstze steuerfrei  4 Nr. 8 ff. UStG',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30408,8515,'Provisionsumstze, steuerfrei  4 Nr. 5 UStG',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30409,8516,'Provisionsumstze zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30410,8519,'Provisionsumstze zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30411,8520,'Erlse Abfallverwertung',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30412,8540,'Erlse Leergut',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30413,8570,'Sonstige Ertrge aus Provisionen, Lizenzen und Patenten',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30414,8574,'Sonstige Ertrge aus Provisionen, Lizenzen und Patenten, steuerfrei  4 Nr. 8 ff. UStG',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30415,8575,'Sonstige Ertrge aus Provisionen, Lizenzen und Patenten, steuerfrei  4 Nr. 5 UStG',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30416,8576,'Sonstige Ertrge aus Provisionen, Lizenzen und Patenten, zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30417,8579,'Sonstige Ertrge aus Provisionen, Lizenzen und Patenten zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30418,8600,'Sonstige Erlse betrieblich und regelmig',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30419,8603,'Sonstige betriebliche Ertrge',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30420,8604,'Erstattete Vorsteuer anderer Lnder',0,8,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30421,8605,'Sonstige Ertrge betrieblich und regelmig',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30422,8606,'Sonstige betriebliche Ertrge von verbundenen Unternehmen',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30423,8607,'Andere Nebenerlse',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30424,8610,'Verrechnete sonstige Sachbezge',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30425,8613,'Verrechnete sonstige Sachbezge zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30426,8614,'Verrechnete sonstige Sachbezge ohne Umsatzsteuer',0,8,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30427,8625,'Sonstige betriebliche Ertrge, steuerfrei z. B.  4 Nr. 2-7 UStG',1,8,NULL,4,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30428,8626,'Sonstige betriebliche Ertrge, steuerfrei z. B.  4 Nr. 2-7 UStG',1,8,NULL,4,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30429,8627,'Sonstige betriebliche Ertrge, steuerfrei z. B.  4 Nr. 2-7 UStG',1,8,NULL,4,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30430,8628,'Sonstige betriebliche Ertrge, steuerfrei z. B.  4 Nr. 2-7 UStG',1,8,NULL,4,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30431,8629,'Sonstige betriebliche Ertrge, steuerfrei z. B.  4 Nr. 2-7 UStG',1,8,NULL,4,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30432,8631,'Sonstige Ertrge betrieblich und regelmig zum ermigten Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30433,8632,'Sonstige Ertrge betrieblich und regelmig zum ermigten Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30434,8633,'Sonstige Ertrge betrieblich und regelmig zum ermigten Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30435,8634,'Sonstige Ertrge betrieblich und regelmig zum ermigten Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30436,8641,'Sonstige Ertrge betrieblich und regelmig zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30437,8642,'Sonstige Ertrge betrieblich und regelmig zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30438,8643,'Sonstige Ertrge betrieblich und regelmig zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30439,8644,'Sonstige Ertrge betrieblich und regelmig zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30440,8649,'Sonstige Ertrge betrieblich und regelmig 16 % Umsatzsteuer',1,8,NULL,4,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30441,8660,'Erlse Zinsen und Diskontspesen aus verbundenen Unternehmen',1,8,NULL,17,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30442,8700,'Erlsschmlerungen',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30443,8701,'Erlsschmlerungen fr steuerfreie Umstze nach  4 Nr. 8 ff. UStG',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30444,8702,'Erlsschmlerungen fr steuerfreie Umstze nach  4 Nr. 2-7 UStG',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30445,8703,'Erlsschmlerungen fr sonstige steuerfreie Umstze ohne Vorsteuerabzug',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30446,8704,'Erlsschmlerungen fr sonstige steuerfreie Umstze mit Vorsteuerabzug',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30447,8706,'Erlsschmlerungen fr steuerfreie innergemeinschaftliche Dreiecksgeschfte nach  25b Abs. 2, 4 UStG',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30448,8711,'Sonstige Erlsschmlerungen zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30449,8721,'Sonstige Erlsschmlerungen zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30450,8727,'Erlsschmlerungen aus im anderen EU-Land steuerpflichtigen Lieferungen',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30451,8738,'Gewhrte Skonti aus Lieferungen von Mobilfunkgerten etc., fr die der Leistungsempfnger die Umsatzsteuer nach  13b Abs. 2 Nr. 10 UStG schuldet',0,8,NULL,1,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30452,8741,'Gewhrte Skonti aus Leistungen, fr die der Leistungsempfnger die Umsatzsteuer nach  13b UStG schuldet',0,8,NULL,1,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30453,8742,'Gewhrte Skonti aus Erlse aus im anderen EU-Land steuerpflichtigen sonstigen Leistungen, fr die der Leistungsempfnger die Umsatzsteuer schuldet',0,8,NULL,1,NULL,2151,NULL,NULL,0,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30454,8745,'Gewhrte Skonti aus im Inland steuerpflichtigen EU-Lieferungen',0,8,NULL,1,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30455,8746,'Gewhrte Skonti aus im Inland steuerpflichtigen EU-Lieferungen 7 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30456,8748,'Gewhrte Skonti aus im Inland steuerpflichtigen EU-Lieferungen 19 % Umsatzsteuer',1,8,NULL,1,NULL,2151,NULL,NULL,499,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30457,8751,'Gewhrte Boni zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30458,8761,'Gewhrte Boni zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30459,8769,'Gewhrte Boni',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30460,8770,'Gewhrte Rabatte',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30461,8781,'Gewhrte Rabatte zum ermigten Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30462,8791,'Gewhrte Rabatte zum allgemeinen Umsatzsteuersatz',1,8,NULL,1,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30463,8800,'Erlse aus Verkufen Sachanlagevermgen (bei Buchverlust)',1,8,NULL,12,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30464,8802,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchverlust)',1,8,NULL,12,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30465,8803,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchverlust)',1,8,NULL,12,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30466,8804,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchverlust)',1,8,NULL,12,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30467,8805,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchverlust)',1,8,NULL,12,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30468,8806,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchverlust)',1,8,NULL,12,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30469,8807,'Erlse aus Verkufen Sachanlagevermgen steuerfrei  4 Nr.1a UStG (bei Buchverlust)',1,8,NULL,12,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30470,8817,'Erlse aus Verkufen immaterieller Vermgensgegenstnde (bei Buchverlust)',1,8,NULL,12,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30471,8818,'Erlse aus Verkufen Finanzanlagen (bei Buchverlust)',1,8,NULL,12,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30472,8819,'Erlse aus Verkufen Finanzanlagen  3 Nr. 40 EStG /  8b Abs. 3 KStG (bei Buchverlust)',1,8,NULL,12,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30473,8821,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchgewinn)',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30474,8822,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchgewinn)',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30475,8823,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchgewinn)',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30476,8824,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchgewinn)',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30477,8825,'Erlse aus Verkufen Sachanlagevermgen zum allgemeinen Umsatzsteuersatz (bei Buchgewinn)',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30478,8827,'Erlse aus Verkufen Sachanlagevermgen steuerfrei  4 Nr. 1a UStG (bei Buchgewinn)',1,8,NULL,4,NULL,2151,NULL,NULL,499,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30479,8829,'Erlse aus Verkufen Sachanlagevermgen (bei Buchgewinn)',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30480,8837,'Erlse aus Verkufen immaterieller Vermgensgegenstnde (bei Buchgewinn)',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30481,8838,'Erlse aus Verkufen Finanzanlagen (bei Buchgewinn)',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30482,8839,'Erlse aus Verkufen Finanzanlagen  3 Nr. 40 EStG/ 8b Abs. 2 KStG (bei Buchgewinn)',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30483,8900,'Unentgeltliche Wertabgaben',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30484,8905,'Entnahme von Gegenstnden ohne Umsatzsteuer',0,8,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30485,8906,'Verwendung von Gegenstnden fr Zwecke auerhalb des Unternehmens ohne Umsatzsteuer',0,8,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30486,8911,'Entnahme durch den Unternehmer fr Zwecke auerhalb des Unternehmens (Waren) zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30487,8912,'Entnahme durch den Unternehmer fr Zwecke auerhalb des Unternehmens (Waren) zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30488,8913,'Entnahme durch den Unternehmer fr Zwecke auerhalb des Unternehmens (Waren) zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30489,8916,'Entnahme durch den Unternehmer fr Zwecke auerhalb des Unternehmens (Waren) zum ermigten Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30490,8917,'Entnahme durch den Unternehmer fr Zwecke auerhalb des Unternehmens (Waren) 7 % Umsatzsteuer',1,8,NULL,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30491,8918,'Verwendung von Gegenstnden fr Zwecke auerhalb des Unternehmens (Telefon-Nutzung) ohne Umsatzsteuer',0,8,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30492,8921,'Verwendung von Gegenstnden fr Zwecke auerhalb des Unternehmens (Kfz-Nutzung) zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30493,8922,'Verwendung von Gegenstnden fr Zwecke auerhalb des Unternehmens (Telefon-Nutzung) zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30494,8924,'Verwendung von Gegenstnden fr Zwecke auerhalb des Unternehmens (Kfz-Nutzung) ohne Umsatzsteuer',0,8,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30495,8926,'Unentgeltliche Erbringung einer sonstigen Leistung zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30496,8927,'Unentgeltliche Erbringung einer sonstigen Leistung zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30497,8929,'Unentgeltliche Erbringung einer sonstigen Leistung ohne Umsatzsteuer',0,8,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30498,8931,'Verwendung von Gegenstnden fr Zwecke auerhalb des Unternehmens 7 % Umsatzsteuer',1,8,NULL,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30499,8933,'Unentgeltliche Erbringung einer sonstigen Leistung 7 % Umsatzsteuer',1,8,NULL,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30500,8935,'Unentgeltliche Zuwendung von Gegenstnden zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30501,8936,'Unentgeltliche Zuwendung von Gegenstnden zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30502,8937,'Unentgeltliche Zuwendung von Gegenstnden zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30503,8939,'Unentgeltliche Zuwendung von Gegenstnden ohne Umsatzsteuer',0,8,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30504,8941,'Unentgeltliche Zuwendung von Waren zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30505,8942,'Unentgeltliche Zuwendung von Waren zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30506,8943,'Unentgeltliche Zuwendung von Waren zum allgemeinen Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,1001,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30507,8946,'Unentgeltliche Zuwendung von Waren zum ermigten Umsatzsteuersatz',1,8,NULL,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30508,8947,'Unentgeltliche Zuwendung von Waren 7 % Umsatzsteuer',1,8,NULL,4,NULL,2151,NULL,NULL,2,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30509,8949,'Unentgeltliche Zuwendung von Waren ohne Umsatzsteuer',0,8,NULL,4,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30510,8950,'Nicht steuerbare Umstze (Innenumstze)',0,8,NULL,1,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30511,8955,'Umsatzsteuervergtungen, z.B. nach  24 UStG',0,8,NULL,1,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30512,8959,'Direkt mit dem Umsatz verbundene Steuern',0,8,NULL,1,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30513,8970,'Bestandsvernderungen unfertige Leistungen',0,8,NULL,2,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30514,8975,'Bestandsvernderungen in Ausfhrung befindlicher Bauauftrge',0,8,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30515,8977,'Bestandsvernderungen in Arbeit befindlicher Auftrge',0,8,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30516,8980,'Bestandsvernderungen fertige Erzeugnisse',0,8,NULL,2,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30517,8994,'Aktivierte Eigenleistungen (den Herstellungskosten zurechenbare Fremdkapitalzinsen)',0,8,NULL,3,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30518,8995,'Aktivierte Eigenleistungen zur Erstellung von selbst geschaffenen immateriellen Vermgensgegenstnden',0,8,NULL,3,NULL,2151,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30519,9001,'Saldenvortrge, Sachkonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30520,9002,'Saldenvortrge, Sachkonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30521,9003,'Saldenvortrge, Sachkonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30522,9004,'Saldenvortrge, Sachkonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30523,9005,'Saldenvortrge, Sachkonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30524,9006,'Saldenvortrge, Sachkonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30525,9007,'Saldenvortrge, Sachkonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30526,9090,'Summenvortragskonto',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30527,9101,'Verkaufstage',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30528,9102,'Anzahl der Barkunden',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30529,9103,'Beschftigte Personen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30530,9104,'Unbezahlte Personen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30531,9105,'Verkaufskrfte',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30532,9106,'Geschftsraum qm',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30533,9107,'Verkaufsraum qm',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30534,9116,'Anzahl Rechnungen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30535,9117,'Anzahl Kreditkunden monatlich',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30536,9118,'Anzahl Kreditkunden aufgelaufen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30537,9120,'Erweiterungsinvestitionen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30538,9135,'Auftragseingang im Geschftsjahr',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30539,9140,'Auftragsbestand',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30540,9141,'Variables Kapital TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30541,9142,'Variables Kapital - Anteil fr Teilhafter',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30542,9143,'Privatsteuern Kapitalertragsteuer (Sammelposten)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30543,9144,'Privatsteuern Solidarittszuschlag (Sammelposten)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30544,9145,'Privatsteuern Kirchensteuer (Sammelposten)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30545,9150,'Festkapital - andere Kapitalkontenanpassungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30546,9151,'Variables Kapital - andere Kapitalkontenanpassungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30547,9152,'Verlust-/Vortragskonto - andere Kapitalkontenanpassungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30548,9153,'Kapitalkonto III - andere Kapitalkontenanpassungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30549,9154,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert - andere Kapitalkontenanpassungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30550,9155,'Verrechnungskonto fr Einzahlungsverpflichtungen - andere Kapitalkontenanpassungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30551,9157,'Privatsteuern Kapitalertragsteuer (VH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30552,9158,'Privatsteuern Solidarittszuschlag (VH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30553,9159,'Privatsteuern Kirchensteuer (VH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30554,9160,'Kommandit-Kapital - andere Kapitalkontenanpassungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30555,9161,'Variables Kapital - andere Kapitalkontenanpassungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30556,9162,'Verlustausgleichskonto - andere Kapitalkontenanpassungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30557,9163,'Kapitalkonto III - andere Kapitalkontenanpassungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30558,9164,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert - andere Kapitalkontenanpassungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30559,9165,'Verrechnungskonto fr Einzahlungsverpflichtungen - andere Kapitalkontenanpassungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30560,9167,'Privatsteuern Kapitalertragsteuer (TH), EK',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30561,9168,'Privatsteuern Solidarittszuschlag (TH), EK',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30562,9169,'Privatsteuern Kirchensteuer (TH), EK',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30563,9170,'Festkapital - Umbuchungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30564,9171,'Variables Kapital - Umbuchungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30565,9172,'Verlust-/Vortragskonto - Umbuchungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30566,9173,'Kapitalkonto III - Umbuchungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30567,9174,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert - Umbuchungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30568,9175,'Verrechnungskonto fr Einzahlungsverpflichtungen - Umbuchungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30569,9180,'Kommandit-Kapital - Umbuchungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30570,9181,'Variables Kapital - Umbuchungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30571,9182,'Verlustausgleichskonto - Umbuchungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30572,9183,'Kapitalkonto III - Umbuchungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30573,9184,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert - Umbuchungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30574,9185,'Verrechnungskonto fr Einzahlungsverpflichtungen - Umbuchungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30575,9186,'Privatsteuern Kapitalertragsteuer (TH), FK',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30576,9187,'Privatsteuern Solidarittszuschlag (TH), FK',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30577,9188,'Privatsteuern Kirchensteuer (TH), FK',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30578,9189,'Verrechnungskonto fr Umbuchungen zwischen Gesellschafter-Eigenkapitalkonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30579,9190,'Gegenkonto fr statistische Mengeneinheiten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30580,9199,'\"Gegenkonto zu Konten \"\"Erweiterungsinvestition\"\" und \"\"Auftragsbestand\"\" sowie weiterer Konten fr statistische Werte (BWA)\"',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30581,9200,'Beschftigte Personen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30582,9209,'\"Gegenkonto zu Konto \"\"Beschftigte Personen\"\"\"',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30583,9210,'Produktive Lhne',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30584,9219,'\"Gegenkonto zu Konto \"\"Produktive Lhne\"\"\"',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30585,9240,'Investitionsverbindlichkeiten bei den Leistungsverbindlichkeiten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30586,9241,'Investitionsverbindlichkeiten aus Sachanlagekufen bei Leistungsverbindlichkeiten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30587,9242,'Investitionsverbindlichkeiten aus Kufen von immateriellen Vermgensgegenstnden bei Leistungsverbindlichkeiten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30588,9243,'Investitionsverbindlichkeiten aus Kufen von Finanzanlagen bei Leistungsverbindlichkeiten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30589,9244,'Gegenkonto zu Investitionsverbindlichkeiten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30590,9245,'Forderungen aus Sachanlageverkufen bei sonstigen Vermgensgegenstnden',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30591,9246,'Forderungen aus Verkufen immaterieller Vermgensgegenstnde bei sonstigen Vermgensgegenstnden',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30592,9247,'Forderungen aus Verkufen von Finanzanlagen bei sonstigen Vermgensgegenstnden',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30593,9249,'Gegenkonto zu Forderungen bei sonstigen Vermgensgegenstnden',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30594,9260,'Kurzfristige Rckstellungen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30595,9262,'Mittelfristige Rckstellungen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30596,9264,'Langfristige Rckstellung, auer Pensionen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30597,9269,'Gegenkonto zu Aufteilung der Rckstellungen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30598,9270,'\"Gegenkonto zu Konten \"\"Haftungsverhltnisse\"\" (Soll)\"',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30599,9271,'Verbindlichkeiten aus der Begebung und bertragung von Wechseln',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30600,9272,'Verbindlichkeiten aus der Begebung und bertragung von Wechseln gegenber verbundenen/assoziierten Unternehmen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30601,9273,'Verbindlichkeiten aus Brgschaften, Wechsel- und Scheckbrgschaften',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30602,9274,'Verbindlichkeiten aus Brgschaften, Wechsel- und Scheckbrgschaften gegenber verbundenen/assoziierten Unternehmen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30603,9275,'Verbindlichkeiten aus Gewhrleistungsvertrgen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30604,9276,'Verbindlichkeiten aus Gewhrleistungsvertrgen gegenber verbundenen/assoziierten Unternehmen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30605,9277,'Haftung aus der Bestellung von Sicherheiten fr fremde Verbindlichkeiten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30606,9278,'Haftung aus der Bestellung von Sicherheiten fr fremde Verbindlichkeiten gegenber verbundenen/assoziierten Unternehmen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30607,9279,'Verpflichtungen aus Treuhandvermgen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30608,9280,'Gegenkonto zu Konten fr den Anhang',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30609,9281,'Verpflichtungen aus Miet- und Leasingvertrgen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30610,9282,'Verpflichtungen aus Miet- und Leasingvertrgen gegenber verbundenen Unternehmen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30611,9283,'Andere Verpflichtungen gem  285 Nr.3a HGB',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30612,9284,'Andere Verpflichtungen gem  285 Nr.3a HGB gegenber verbundenen Unternehmen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30613,9285,'Unterschiedsbetrag aus der Abzinsung von Altersversorgungsverpflichtungen nach  253 Abs. 6 HGB (Haben)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30614,9286,'Gegenkonto zum Unterschiedsbetrag aus der Abzinsung von Altersversorgungsverpflichtungen nach  253 Abs. 6 HGB (Soll)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30615,9290,'Statistisches Konto steuerfreie Auslagen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30616,9291,'Gegenkonto zu statistischem Konto steuerfreie Auslagen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30617,9292,'Statistisches Konto Fremdgeld',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30618,9293,'Gegenkonto zu statistischem Konto Fremdgeld',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30619,9295,'Einlagen stiller Gesellschafter',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30620,9400,'Privatentnahmen allgemein (TH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30621,9401,'Privatentnahmen allgemein (TH 2)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30622,9402,'Privatentnahmen allgemein (TH 3)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30623,9403,'Privatentnahmen allgemein (TH 4)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30624,9404,'Privatentnahmen allgemein (TH 5)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30625,9405,'Privatentnahmen allgemein (TH 6)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30626,9406,'Privatentnahmen allgemein (TH 7)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30627,9407,'Privatentnahmen allgemein (TH 8)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30628,9408,'Privatentnahmen allgemein (TH 9)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30629,9409,'Privatentnahmen allgemein (TH 10)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30630,9410,'Privatsteuern (TH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30631,9411,'Privatsteuern (TH 2)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30632,9412,'Privatsteuern (TH 3)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30633,9413,'Privatsteuern (TH 4)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30634,9414,'Privatsteuern (TH 5)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30635,9415,'Privatsteuern (TH 6)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30636,9416,'Privatsteuern (TH 7)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30637,9417,'Privatsteuern (TH 8)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30638,9418,'Privatsteuern (TH 9)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30639,9419,'Privatsteuern (TH 10)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30640,9420,'Sonderausgaben beschrnkt abzugsfhig (TH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30641,9421,'Sonderausgaben beschrnkt abzugsfhig (TH 2)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30642,9422,'Sonderausgaben beschrnkt abzugsfhig (TH 3)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30643,9423,'Sonderausgaben beschrnkt abzugsfhig (TH 4)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30644,9424,'Sonderausgaben beschrnkt abzugsfhig (TH 5)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30645,9425,'Sonderausgaben beschrnkt abzugsfhig (TH 6)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30646,9426,'Sonderausgaben beschrnkt abzugsfhig (TH 7)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30647,9427,'Sonderausgaben beschrnkt abzugsfhig (TH 8)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30648,9428,'Sonderausgaben beschrnkt abzugsfhig (TH 9)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30649,9429,'Sonderausgaben beschrnkt abzugsfhig (TH 10)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30650,9430,'Sonderausgaben unbeschrnkt abzugsfhig (TH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30651,9431,'Sonderausgaben unbeschrnkt abzugsfhig (TH 2)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30652,9432,'Sonderausgaben unbeschrnkt abzugsfhig (TH 3)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30653,9433,'Sonderausgaben unbeschrnkt abzugsfhig (TH 4)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30654,9434,'Sonderausgaben unbeschrnkt abzugsfhig (TH 5)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30655,9435,'Sonderausgaben unbeschrnkt abzugsfhig (TH 6)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30656,9436,'Sonderausgaben unbeschrnkt abzugsfhig (TH 7)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30657,9437,'Sonderausgaben unbeschrnkt abzugsfhig (TH 8)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30658,9438,'Sonderausgaben unbeschrnkt abzugsfhig (TH 9)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30659,9439,'Sonderausgaben unbeschrnkt abzugsfhig (TH 10)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30660,9440,'Zuwendungen, Spenden (TH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30661,9441,'Zuwendungen, Spenden (TH 2)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30662,9442,'Zuwendungen, Spenden (TH 3)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30663,9443,'Zuwendungen, Spenden (TH 4)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30664,9444,'Zuwendungen, Spenden (TH 5)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30665,9445,'Zuwendungen, Spenden (TH 6)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30666,9446,'Zuwendungen, Spenden (TH 7)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30667,9447,'Zuwendungen, Spenden (TH 8)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30668,9448,'Zuwendungen, Spenden (TH 9)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30669,9449,'Zuwendungen, Spenden (TH 10)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30670,9450,'Auergewhnliche Belastungen (TH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30671,9451,'Auergewhnliche Belastungen (TH 2)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30672,9452,'Auergewhnliche Belastungen (TH 3)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30673,9453,'Auergewhnliche Belastungen (TH 4)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30674,9454,'Auergewhnliche Belastungen (TH 5)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30675,9455,'Auergewhnliche Belastungen (TH 6)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30676,9456,'Auergewhnliche Belastungen (TH 7)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30677,9457,'Auergewhnliche Belastungen (TH 8)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30678,9458,'Auergewhnliche Belastungen (TH 9)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30679,9459,'Auergewhnliche Belastungen (TH 10)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30680,9460,'Grundstcksaufwand (TH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30681,9461,'Grundstcksaufwand (TH 2)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30682,9462,'Grundstcksaufwand (TH 3)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30683,9463,'Grundstcksaufwand (TH 4)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30684,9464,'Grundstcksaufwand (TH 5)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30685,9465,'Grundstcksaufwand (TH 6)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30686,9466,'Grundstcksaufwand (TH 7)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30687,9467,'Grundstcksaufwand (TH 8)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30688,9468,'Grundstcksaufwand (TH 9)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30689,9469,'Grundstcksaufwand (TH 10)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30690,9470,'Grundstcksertrag (TH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30691,9471,'Grundstcksertrag (TH 2)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30692,9472,'Grundstcksertrag (TH 3)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30693,9473,'Grundstcksertrag (TH 4)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30694,9474,'Grundstcksertrag (TH 5)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30695,9475,'Grundstcksertrag (TH 6)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30696,9476,'Grundstcksertrag (TH 7)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30697,9477,'Grundstcksertrag (TH 8)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30698,9478,'Grundstcksertrag (TH 9)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30699,9479,'Grundstcksertrag (TH 10)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30700,9480,'Unentgeltliche Wertabgaben (TH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30701,9481,'Unentgeltliche Wertabgaben (TH 2)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30702,9482,'Unentgeltliche Wertabgaben (TH 3)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30703,9483,'Unentgeltliche Wertabgaben (TH 4)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30704,9484,'Unentgeltliche Wertabgaben (TH 5)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30705,9485,'Unentgeltliche Wertabgaben (TH 6)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30706,9486,'Unentgeltliche Wertabgaben (TH 7)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30707,9487,'Unentgeltliche Wertabgaben (TH 8)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30708,9488,'Unentgeltliche Wertabgaben (TH 9)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30709,9489,'Unentgeltliche Wertabgaben (TH 10)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30710,9490,'Privateinlagen (TH)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30711,9491,'Privateinlagen (TH 2)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30712,9492,'Privateinlagen (TH 3)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30713,9493,'Privateinlagen (TH 4)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30714,9494,'Privateinlagen (TH 5)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30715,9495,'Privateinlagen (TH 6)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30716,9496,'Privateinlagen (TH 7)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30717,9497,'Privateinlagen (TH 8)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30718,9498,'Privateinlagen (TH 9)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30719,9499,'Privateinlagen (TH 10)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30720,9500,'Anteil fr TH - Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30721,9501,'Anteil fr TH 2 - Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30722,9502,'Anteil fr TH 3 - Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30723,9503,'Anteil fr TH 4 - Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30724,9504,'Anteil fr TH 5 - Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30725,9505,'Anteil fr TH 6 - Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30726,9506,'Anteil fr TH 7 - Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30727,9507,'Anteil fr TH 8 - Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30728,9508,'Anteil fr TH 9 - Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30729,9509,'Anteil fr TH 10 - Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30730,9510,'Anteil fr TH - Verlustausgleichskonto',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30731,9511,'Anteil fr TH 2 - Verlustausgleichskonto',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30732,9512,'Anteil fr TH 3 - Verlustausgleichskonto',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30733,9513,'Anteil fr TH 4 - Verlustausgleichskonto',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30734,9514,'Anteil fr TH 5 - Verlustausgleichskonto',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30735,9515,'Anteil fr TH 6 - Verlustausgleichskonto',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30736,9516,'Anteil fr TH 7 - Verlustausgleichskonto',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30737,9517,'Anteil fr TH 8 - Verlustausgleichskonto',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30738,9518,'Anteil fr TH 9 - Verlustausgleichskonto',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30739,9519,'Anteil fr TH 10 - Verlustausgleichskonto',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30740,9520,'Anteil fr TH - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30741,9521,'Anteil fr TH 2 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30742,9522,'Anteil fr TH 3 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30743,9523,'Anteil fr TH 4 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30744,9524,'Anteil fr TH 5 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30745,9525,'Anteil fr TH 6 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30746,9526,'Anteil fr TH 7 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30747,9527,'Anteil fr TH 8 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30748,9528,'Anteil fr TH 9 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30749,9529,'Anteil fr TH 10 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30750,9530,'Anteil fr TH - Ausstehende Einlagen auf das Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30751,9531,'Anteil fr TH 2 - Ausstehende Einlagen auf das Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30752,9532,'Anteil fr TH 3 - Ausstehende Einlagen auf das Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30753,9533,'Anteil fr TH 4 - Ausstehende Einlagen auf das Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30754,9534,'Anteil fr TH 5 - Ausstehende Einlagen auf das Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30755,9535,'Anteil fr TH 6 - Ausstehende Einlagen auf das Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30756,9536,'Anteil fr TH 7 - Ausstehende Einlagen auf das Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30757,9537,'Anteil fr TH 8 - Ausstehende Einlagen auf das Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30758,9538,'Anteil fr TH 9 - Ausstehende Einlagen auf das Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30759,9539,'Anteil fr TH 10 - Ausstehende Einlagen auf das Kommandit-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30760,9540,'Anteil fr VH - Ausstehende Einlagen auf das Komplementr-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30761,9541,'Anteil fr VH 2 - Ausstehende Einlagen auf das Komplementr-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30762,9542,'Anteil fr VH 3 - Ausstehende Einlagen auf das Komplementr-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30763,9543,'Anteil fr VH 4 - Ausstehende Einlagen auf das Komplementr-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30764,9544,'Anteil fr VH 5 - Ausstehende Einlagen auf das Komplementr-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30765,9545,'Anteil fr VH 6 - Ausstehende Einlagen auf das Komplementr-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30766,9546,'Anteil fr VH 7 - Ausstehende Einlagen auf das Komplementr-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30767,9547,'Anteil fr VH 8 - Ausstehende Einlagen auf das Komplementr-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30768,9548,'Anteil fr VH 9 - Ausstehende Einlagen auf das Komplementr-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30769,9549,'Anteil fr VH 10 - Ausstehende Einlagen auf das Komplementr-Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30770,9550,'Anteil fr VH - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30771,9551,'Anteil fr VH 2 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30772,9552,'Anteil fr VH 3 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30773,9553,'Anteil fr VH 4 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30774,9554,'Anteil fr VH 5 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30775,9555,'Anteil fr VH 6 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30776,9556,'Anteil fr VH 7 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30777,9557,'Anteil fr VH 8 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30778,9558,'Anteil fr VH 9 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30779,9559,'Anteil fr VH 10 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30780,9560,'Anteil fr VH - Verlustvortrag',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30781,9561,'Anteil fr VH 2 - Verlustvortrag',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30782,9562,'Anteil fr VH 3 - Verlustvortrag',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30783,9563,'Anteil fr VH 4 - Verlustvortrag',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30784,9564,'Anteil fr VH 5 - Verlustvortrag',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30785,9565,'Anteil fr VH 6 - Verlustvortrag',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30786,9566,'Anteil fr VH 7 - Verlustvortrag',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30787,9567,'Anteil fr VH 8 - Verlustvortrag',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30788,9568,'Anteil fr VH 9 - Verlustvortrag',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30789,9569,'Anteil fr VH 10 - Verlustvortrag',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30790,9570,'Anteil fr VH - Festkapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30791,9571,'Anteil fr VH 2 - Festkapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30792,9572,'Anteil fr VH 3 - Festkapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30793,9573,'Anteil fr VH 4 - Festkapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30794,9574,'Anteil fr VH 5 - Festkapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30795,9575,'Anteil fr VH 6 - Festkapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30796,9576,'Anteil fr VH 7 - Festkapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30797,9577,'Anteil fr VH 8 - Festkapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30798,9578,'Anteil fr VH 9 - Festkapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30799,9579,'Anteil fr VH 10 - Festkapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30800,9580,'Anteil fr VH - Variables Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30801,9581,'Anteil fr VH 2 - Variables Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30802,9582,'Anteil fr VH 3 - Variables Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30803,9583,'Anteil fr VH 4 - Variables Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30804,9584,'Anteil fr VH 5 - Variables Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30805,9585,'Anteil fr VH 6 - Variables Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30806,9586,'Anteil fr VH 7 - Variables Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30807,9587,'Anteil fr VH 8 - Variables Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30808,9588,'Anteil fr VH 9 - Variables Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30809,9589,'Anteil fr VH 10 - Variables Kapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30810,9590,'Anteil fr VH - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30811,9591,'Anteil fr VH 2 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30812,9592,'Anteil fr VH 3 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30813,9593,'Anteil fr VH 4 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30814,9594,'Anteil fr VH 5 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30815,9595,'Anteil fr VH 6 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30816,9596,'Anteil fr VH 7 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30817,9597,'Anteil fr VH 8 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30818,9598,'Anteil fr VH 9 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30819,9599,'Anteil fr VH 10 - Gesellschafter-Darlehen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30820,9610,'Ttigkeitsvergtung VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30821,9611,'Ttigkeitsvergtung VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30822,9612,'Ttigkeitsvergtung VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30823,9613,'Ttigkeitsvergtung VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30824,9614,'Ttigkeitsvergtung VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30825,9615,'Ttigkeitsvergtung VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30826,9616,'Ttigkeitsvergtung VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30827,9617,'Ttigkeitsvergtung VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30828,9618,'Ttigkeitsvergtung VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30829,9619,'Ttigkeitsvergtung VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30830,9620,'Tantieme VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30831,9621,'Tantieme VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30832,9622,'Tantieme VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30833,9623,'Tantieme VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30834,9624,'Tantieme VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30835,9625,'Tantieme VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30836,9626,'Tantieme VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30837,9627,'Tantieme VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30838,9628,'Tantieme VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30839,9629,'Tantieme VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30840,9630,'Darlehensverzinsung VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30841,9631,'Darlehensverzinsung VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30842,9632,'Darlehensverzinsung VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30843,9633,'Darlehensverzinsung VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30844,9634,'Darlehensverzinsung VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30845,9635,'Darlehensverzinsung VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30846,9636,'Darlehensverzinsung VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30847,9637,'Darlehensverzinsung VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30848,9638,'Darlehensverzinsung VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30849,9639,'Darlehensverzinsung VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30850,9640,'Gebrauchsberlassung VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30851,9641,'Gebrauchsberlassung VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30852,9642,'Gebrauchsberlassung VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30853,9643,'Gebrauchsberlassung VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30854,9644,'Gebrauchsberlassung VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30855,9645,'Gebrauchsberlassung VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30856,9646,'Gebrauchsberlassung VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30857,9647,'Gebrauchsberlassung VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30858,9648,'Gebrauchsberlassung VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30859,9649,'Gebrauchsberlassung VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30860,9650,'Sonstige Vergtungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30861,9651,'Sonstige Vergtungen VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30862,9652,'Sonstige Vergtungen VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30863,9653,'Sonstige Vergtungen VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30864,9654,'Sonstige Vergtungen VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30865,9655,'Sonstige Vergtungen VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30866,9656,'Sonstige Vergtungen VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30867,9657,'Sonstige Vergtungen VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30868,9658,'Sonstige Vergtungen VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30869,9659,'Sonstige Vergtungen VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30870,9660,'Sonstige Vergtungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30871,9661,'Sonstige Vergtungen VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30872,9662,'Sonstige Vergtungen VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30873,9663,'Sonstige Vergtungen VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30874,9664,'Sonstige Vergtungen VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30875,9665,'Sonstige Vergtungen VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30876,9666,'Sonstige Vergtungen VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30877,9667,'Sonstige Vergtungen VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30878,9668,'Sonstige Vergtungen VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30879,9669,'Sonstige Vergtungen VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30880,9670,'Sonstige Vergtungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30881,9671,'Sonstige Vergtungen VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30882,9672,'Sonstige Vergtungen VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30883,9673,'Sonstige Vergtungen VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30884,9674,'Sonstige Vergtungen VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30885,9675,'Sonstige Vergtungen VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30886,9676,'Sonstige Vergtungen VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30887,9677,'Sonstige Vergtungen VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30888,9678,'Sonstige Vergtungen VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30889,9679,'Sonstige Vergtungen VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30890,9680,'Sonstige Vergtungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30891,9681,'Sonstige Vergtungen VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30892,9682,'Sonstige Vergtungen VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30893,9683,'Sonstige Vergtungen VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30894,9684,'Sonstige Vergtungen VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30895,9685,'Sonstige Vergtungen VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30896,9686,'Sonstige Vergtungen VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30897,9687,'Sonstige Vergtungen VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30898,9688,'Sonstige Vergtungen VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30899,9689,'Sonstige Vergtungen VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30900,9690,'Restanteil VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30901,9691,'Restanteil VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30902,9692,'Restanteil VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30903,9693,'Restanteil VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30904,9694,'Restanteil VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30905,9695,'Restanteil VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30906,9696,'Restanteil VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30907,9697,'Restanteil VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30908,9698,'Restanteil VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30909,9699,'Restanteil VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30910,9710,'Ttigkeitsvergtung TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30911,9711,'Ttigkeitsvergtung TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30912,9712,'Ttigkeitsvergtung TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30913,9713,'Ttigkeitsvergtung TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30914,9714,'Ttigkeitsvergtung TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30915,9715,'Ttigkeitsvergtung TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30916,9716,'Ttigkeitsvergtung TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30917,9717,'Ttigkeitsvergtung TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30918,9718,'Ttigkeitsvergtung TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30919,9719,'Ttigkeitsvergtung TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30920,9720,'Tantieme TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30921,9721,'Tantieme TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30922,9722,'Tantieme TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30923,9723,'Tantieme TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30924,9724,'Tantieme TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30925,9725,'Tantieme TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30926,9726,'Tantieme TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30927,9727,'Tantieme TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30928,9728,'Tantieme TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30929,9729,'Tantieme TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30930,9730,'Darlehensverzinsung TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30931,9731,'Darlehensverzinsung TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30932,9732,'Darlehensverzinsung TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30933,9733,'Darlehensverzinsung TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30934,9734,'Darlehensverzinsung TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30935,9735,'Darlehensverzinsung TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30936,9736,'Darlehensverzinsung TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30937,9737,'Darlehensverzinsung TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30938,9738,'Darlehensverzinsung TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30939,9739,'Darlehensverzinsung TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30940,9740,'Gebrauchsberlassung TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30941,9741,'Gebrauchsberlassung TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30942,9742,'Gebrauchsberlassung TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30943,9743,'Gebrauchsberlassung TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30944,9744,'Gebrauchsberlassung TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30945,9745,'Gebrauchsberlassung TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30946,9746,'Gebrauchsberlassung TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30947,9747,'Gebrauchsberlassung TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30948,9748,'Gebrauchsberlassung TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30949,9749,'Gebrauchsberlassung TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30950,9750,'Sonstige Vergtungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30951,9751,'Sonstige Vergtungen TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30952,9752,'Sonstige Vergtungen TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30953,9753,'Sonstige Vergtungen TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30954,9754,'Sonstige Vergtungen TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30955,9755,'Sonstige Vergtungen TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30956,9756,'Sonstige Vergtungen TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30957,9757,'Sonstige Vergtungen TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30958,9758,'Sonstige Vergtungen TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30959,9759,'Sonstige Vergtungen TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30960,9760,'Sonstige Vergtungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30961,9761,'Sonstige Vergtungen TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30962,9762,'Sonstige Vergtungen TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30963,9763,'Sonstige Vergtungen TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30964,9764,'Sonstige Vergtungen TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30965,9765,'Sonstige Vergtungen TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30966,9766,'Sonstige Vergtungen TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30967,9767,'Sonstige Vergtungen TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30968,9768,'Sonstige Vergtungen TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30969,9769,'Sonstige Vergtungen TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30970,9770,'Sonstige Vergtungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30971,9771,'Sonstige Vergtungen TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30972,9772,'Sonstige Vergtungen TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30973,9773,'Sonstige Vergtungen TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30974,9774,'Sonstige Vergtungen TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30975,9775,'Sonstige Vergtungen TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30976,9776,'Sonstige Vergtungen TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30977,9777,'Sonstige Vergtungen TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30978,9778,'Sonstige Vergtungen TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30979,9779,'Sonstige Vergtungen TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30980,9780,'Anteil fr TH - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30981,9781,'Anteil fr TH 2 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30982,9782,'Anteil fr TH 3 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30983,9783,'Anteil fr TH 4 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30984,9784,'Anteil fr TH 5 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30985,9785,'Anteil fr TH 6 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30986,9786,'Anteil fr TH 7 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30987,9787,'Anteil fr TH 8 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30988,9788,'Anteil fr TH 9 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30989,9789,'Anteil fr TH 10 - Kapitalkonto III',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30990,9790,'Restanteil TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30991,9791,'Restanteil TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30992,9792,'Restanteil TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (30993,9793,'Restanteil TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30994,9794,'Restanteil TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30995,9795,'Restanteil TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30996,9796,'Restanteil TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30997,9797,'Restanteil TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30998,9798,'Restanteil TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(30999,9799,'Restanteil TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31000,9802,'Gesamthnderisch gebundene Rcklagen - andere Kapitalkontenanpassungen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31001,9803,'Gewinnvortrag/Verlustvortrag - andere Kapitalkontenanpassungen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31002,9804,'Gesamthnderisch gebundene Rcklagen - Umbuchungen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31003,9805,'Gewinnvortrag/Verlustvortrag - Umbuchungen',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31004,9810,'Kapitalkonto III VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31005,9811,'Kapitalkonto III VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31006,9812,'Kapitalkonto III VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31007,9813,'Kapitalkonto III VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31008,9814,'Kapitalkonto III VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31009,9815,'Kapitalkonto III VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31010,9816,'Kapitalkonto III VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31011,9817,'Kapitalkonto III VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31012,9818,'Kapitalkonto III VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31013,9819,'Kapitalkonto III VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31014,9820,'Verlust-/Vortragskonto VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31015,9821,'Verlust-/Vortragskonto VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31016,9822,'Verlust-/Vortragskonto VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31017,9823,'Verlust-/Vortragskonto VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31018,9824,'Verlust-/Vortragskonto VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31019,9825,'Verlust-/Vortragskonto VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31020,9826,'Verlust-/Vortragskonto VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31021,9827,'Verlust-/Vortragskonto VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31022,9828,'Verlust-/Vortragskonto VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31023,9829,'Verlust-/Vortragskonto VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31024,9830,'Verrechnungskonto fr Einzahlungsverpflichtungen VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31025,9831,'Verrechnungskonto fr Einzahlungsverpflichtungen VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31026,9832,'Verrechnungskonto fr Einzahlungsverpflichtungen VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31027,9833,'Verrechnungskonto fr Einzahlungsverpflichtungen VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31028,9834,'Verrechnungskonto fr Einzahlungsverpflichtungen VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31029,9835,'Verrechnungskonto fr Einzahlungsverpflichtungen VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31030,9836,'Verrechnungskonto fr Einzahlungsverpflichtungen VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31031,9837,'Verrechnungskonto fr Einzahlungsverpflichtungen VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31032,9838,'Verrechnungskonto fr Einzahlungsverpflichtungen VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31033,9839,'Verrechnungskonto fr Einzahlungsverpflichtungen VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31034,9840,'Kapitalkonto III TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31035,9841,'Kapitalkonto III TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31036,9842,'Kapitalkonto III TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31037,9843,'Kapitalkonto III TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31038,9844,'Kapitalkonto III TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31039,9845,'Kapitalkonto III TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31040,9846,'Kapitalkonto III TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31041,9847,'Kapitalkonto III TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31042,9848,'Kapitalkonto III TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31043,9849,'Kapitalkonto III TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31044,9850,'Verrechnungskonto fr Einzahlungsverpflichtungen TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31045,9851,'Verrechnungskonto fr Einzahlungsverpflichtungen TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31046,9852,'Verrechnungskonto fr Einzahlungsverpflichtungen TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31047,9853,'Verrechnungskonto fr Einzahlungsverpflichtungen TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31048,9854,'Verrechnungskonto fr Einzahlungsverpflichtungen TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31049,9855,'Verrechnungskonto fr Einzahlungsverpflichtungen TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31050,9856,'Verrechnungskonto fr Einzahlungsverpflichtungen TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31051,9857,'Verrechnungskonto fr Einzahlungsverpflichtungen TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31052,9858,'Verrechnungskonto fr Einzahlungsverpflichtungen TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31053,9859,'Verrechnungskonto fr Einzahlungsverpflichtungen TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31054,9860,'Einzahlungsverpflichtungen persnlich haftender Gesellschafter VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31055,9861,'Einzahlungsverpflichtungen persnlich haftender Gesellschafter VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31056,9862,'Einzahlungsverpflichtungen persnlich haftender Gesellschafter VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31057,9863,'Einzahlungsverpflichtungen persnlich haftender Gesellschafter VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31058,9864,'Einzahlungsverpflichtungen persnlich haftender Gesellschafter VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31059,9865,'Einzahlungsverpflichtungen persnlich haftender Gesellschafter VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31060,9866,'Einzahlungsverpflichtungen persnlich haftender Gesellschafter VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31061,9867,'Einzahlungsverpflichtungen persnlich haftender Gesellschafter VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31062,9868,'Einzahlungsverpflichtungen persnlich haftender Gesellschafter VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31063,9869,'Einzahlungsverpflichtungen persnlich haftender Gesellschafter VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31064,9870,'Einzahlungsverpflichtungen Kommanditisten TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31065,9871,'Einzahlungsverpflichtungen Kommanditisten TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31066,9872,'Einzahlungsverpflichtungen Kommanditisten TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31067,9873,'Einzahlungsverpflichtungen Kommanditisten TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31068,9874,'Einzahlungsverpflichtungen Kommanditisten TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31069,9875,'Einzahlungsverpflichtungen Kommanditisten TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31070,9876,'Einzahlungsverpflichtungen Kommanditisten TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31071,9877,'Einzahlungsverpflichtungen Kommanditisten TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31072,9878,'Einzahlungsverpflichtungen Kommanditisten TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31073,9879,'Einzahlungsverpflichtungen Kommanditisten TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31074,9880,'Ausgleichsposten fr aktivierte eigene Anteile',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31075,9883,'Nicht durch Vermgenseinlagen gedeckte Entnahmen persnlich haftender Gesellschafter',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31076,9884,'Nicht durch Vermgenseinlagen gedeckte Entnahmen Kommanditisten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31077,9885,'Verrechnungskonto fr nicht durch Vermgenseinlagen gedeckte Entnahmen persnlich haftender Gesellschafter',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31078,9886,'Verrechnungskonto fr nicht durch Vermgenseinlagen gedeckte Entnahmen Kommanditisten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31079,9887,'Steueraufwand der Gesellschafter',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31080,9889,'\"Gegenkonto zu Konto \"\"Steueraufwand der Gesellschafter\"\"\"',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31081,9892,'Vernderung der gesamthnderisch gebundenen Rcklagen (Einlagen/Entnahmen)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31082,9920,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31083,9921,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31084,9922,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31085,9923,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31086,9924,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31087,9925,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31088,9926,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31089,9927,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31090,9928,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31091,9929,'Ausstehende Einlagen auf das Komplementr-Kapital, nicht eingefordert VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31092,9930,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31093,9931,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31094,9932,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31095,9933,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31096,9934,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31097,9935,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31098,9936,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31099,9937,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31100,9938,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31101,9939,'Ausstehende Einlagen auf das Komplementr-Kapital, eingefordert VH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31102,9940,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31103,9941,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31104,9942,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31105,9943,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31106,9944,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31107,9945,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31108,9946,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31109,9947,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31110,9948,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31111,9949,'Ausstehende Einlagen auf das Kommandit-Kapital, nicht eingefordert TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31112,9950,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31113,9951,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 2',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31114,9952,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 3',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31115,9953,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 4',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31116,9954,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 5',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31117,9955,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 6',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31118,9956,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 7',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31119,9957,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 8',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31120,9958,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 9',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31121,9959,'Ausstehende Einlagen auf das Kommandit-Kapital, eingefordert TH 10',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31122,9960,'Bewertungskorrektur zu Forderungen aus Lieferungen und Leistungen',0,9,NULL,NULL,1221,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31123,9961,'Bewertungskorrektur zu sonstigen Verbindlichkeiten',0,9,NULL,NULL,2384,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31124,9962,'Bewertungskorrektur zu Guthaben bei Kreditinstituten',0,9,NULL,NULL,1241,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31125,9963,'Bewertungskorrektur zu Verbindlichkeiten gegenber Kreditinstituten',0,9,NULL,NULL,2321,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31126,9964,'Bewertungskorrektur zu Verbindlichkeiten aus Lieferungen und Leistungen',0,9,NULL,NULL,2341,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31127,9965,'Bewertungskorrektur zu sonstigen Vermgensgegenstnden',0,9,NULL,NULL,1224,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31128,9980,'Anteil Belastung auf Verbindlichkeitskonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31129,9981,'Verrechnungskonto fr Anteil Belastung auf Verbindlichkeitskonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31130,9982,'Anteil Gutschrift auf Verbindlichkeitskonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31131,9983,'Verrechnungskonto fr Anteil Gutschrift auf Verbindlichkeitskonten',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31132,9984,'Gewinnkorrektur nach  60 Abs. 2 EStDV - Erhhung handelsrechtliches Ergebnis durch Habenbuchung - Minderung handelsrechtliches Ergebnis durch Sollbuchung',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31133,9985,'Gegenkonto zu Gewinnkorrektur nach  60 Abs. 2 EStDV - Erhhung handelsrechtliches Ergebnis durch Habenbuchung - Minderung handelsrechtliches Ergebnis durch Sollbuchung',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31134,9986,'Ergebnisverteilung auf Fremdkapital',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31135,9987,'Bilanzberichtigung',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31136,9989,'Gegenkonto zu erfolgsneutraler Kapitalvernderung in der berleitungsrechnung',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31137,9990,'Ertrge von auergewhnlicher Grenordnung oder Bedeutung',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31138,9991,'Ertrge (aperiodisch)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31139,9992,'Ertrge von auergewhnlicher Grenordnung oder Bedeutung (aperiodisch)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31140,9993,'Aufwendungen von auergewhnlicher Grenordnung oder Bedeutung',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31141,9994,'Aufwendungen (aperiodisch)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31142,9995,'Aufwendungen von auergewhnlicher Grenordnung oder Bedeutung (aperiodisch)',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31143,9998,'Gegenkonto zu Konten fr auergewhnliche Geschftsvorflle',0,9,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,3,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(31144,0,'0',0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,4,NULL,0.00,0.00,2012,NULL,0,0,NULL,NULL),(31147,0,'0',0,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,99,NULL,0.00,0.00,2012,NULL,0,0,NULL,NULL),(31148,110501,'Caja principal',2,0,NULL,NULL,4002,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31149,110502,'Caja menor',3,1,NULL,NULL,4002,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31150,111005,'Cuenta corriente',3,0,NULL,NULL,4003,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31151,111006,'Cuenta de ahorro',3,0,NULL,NULL,4003,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31152,111009,'Depsitos simples',3,0,NULL,NULL,4003,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31154,111011,'Depsitos en el exterior',3,0,NULL,NULL,4003,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31156,111090,'Otros depsitos en instituciones financieras',3,0,NULL,NULL,4003,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31157,112005,'Cuenta corriente',3,0,NULL,NULL,4004,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31158,112006,'Cuenta de ahorro',3,0,NULL,NULL,4004,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31159,112090,'Otros depsitos',3,0,NULL,NULL,4004,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31160,113205,'Caja',3,0,NULL,NULL,4005,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31161,113210,'Depsitos en instituciones financieras',3,0,NULL,NULL,4005,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31162,113220,'Fondos en trnsito',3,0,NULL,NULL,4005,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31163,113301,'Certificados de depsito de ahorro a trmino',3,0,NULL,NULL,4006,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31169,113307,'Bonos y ttulos',3,0,NULL,NULL,4006,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31170,113390,'Otros equivalentes al efectivo',3,0,NULL,NULL,4006,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31181,122101,'Ttulos de tesorera (tes)',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31182,122102,'Certificados de depsito a trmino (cdt)',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31183,122103,'Bonos y ttulos emitidos por el sector privado',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31184,122104,'Bonos y ttulos emitidos por entidades del exterior',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31185,122105,'Bonos obligatoriamente convertibles en acciones (bocas)',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31186,122106,'Bonos y ttulos emitidos por el gobierno general',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31187,122107,'Bonos y ttulos emitidos por las empresas no financieras',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31188,122108,'Bonos y ttulos emitidos por las entidades financieras',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31189,122109,'Ttulos de capitalizacin',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31190,122110,'Aceptaciones',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31191,122111,'Pagars',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31192,122112,'Ttulos de fomento',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31193,122113,'Acciones ordinarias',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31194,122114,'Acciones preferenciales',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31195,122115,'Cuotas o partes de inters social',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31196,122116,'Carteras colectivas',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31197,122117,'Certificados emitidos por fondos de inversin',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31198,122119,'Otros certificados',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31199,122190,'Otras inversiones de administracin de liquidez a valor de mercado (valor razonable) con cambios en el resultado',0,0,NULL,NULL,4010,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31207,122301,'Ttulos de tesorera (tes)',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31208,122302,'Certificados de depsito a trmino (cdt)',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31209,122303,'Bonos y ttulos emitidos por el sector privado',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31210,122304,'Bonos y ttulos emitidos por entidades del exterior',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31211,122305,'Bonos obligatoriamente convertibles en acciones (bocas)',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31212,122306,'Bonos y ttulos emitidos por el gobierno general',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31213,122307,'Bonos y ttulos emitidos por las empresas no financieras',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31214,122308,'Bonos y ttulos emitidos por las entidades financieras',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31215,122310,'Ttulos de fomento',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31216,122311,'Otros certificados',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31217,122312,'Pagars',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31218,122313,'Aceptaciones',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31219,122390,'Otras inversiones de administracin de liquidez a costo amortizado',0,0,NULL,NULL,4012,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31220,122403,'Bonos y ttulos emitidos por el sector privado',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31221,122404,'Bonos y ttulos emitidos por entidades del exterior',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31222,122405,'Bonos obligatoriamente convertibles en acciones (bocas)',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31223,122406,'Bonos y ttulos emitidos por el gobierno general',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31224,122407,'Bonos y ttulos emitidos por las empresas no financieras',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31225,122408,'Bonos y ttulos emitidos por las entidades financieras',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31226,122409,'Ttulos de capitalizacin',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31227,122410,'Aceptaciones',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31228,122411,'Pagars',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31229,122412,'Ttulos de fomento',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31230,122413,'Acciones ordinarias',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31231,122414,'Acciones preferenciales',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31232,122415,'Cuotas o partes de inters social',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31233,122416,'Carteras colectivas',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31234,122417,'Certificados emitidos por fondos de inversin',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31235,122418,'Otros certificados',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31236,122419,'Aportes sociales en entidades del sector solidario',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31237,122490,'Otras inversiones de administracin de liquidez al costo',0,0,NULL,NULL,4013,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31238,122701,'Entidades privadas',0,0,NULL,NULL,4014,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31239,122702,'Entidades del exterior',0,0,NULL,NULL,4014,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31240,122703,'Empresas industriales y comerciales del estado - societarias',0,0,NULL,NULL,4014,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31241,122704,'Sociedades de economa mixta',0,0,NULL,NULL,4014,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31242,122705,'Sociedades pblicas',0,0,NULL,NULL,4014,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31243,123001,'Entidades privadas',0,0,NULL,NULL,4015,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31244,123002,'Entidades del exterior',0,0,NULL,NULL,4015,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31245,123003,'Empresas industriales y comerciales del estado - societarias',0,0,NULL,NULL,4015,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31246,123004,'Sociedades de economa mixta',0,0,NULL,NULL,4015,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31247,123005,'Sociedades pblicas',0,0,NULL,NULL,4015,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31248,123301,'Entidades privadas',0,0,NULL,NULL,4016,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31249,123302,'Entidades del exterior',0,0,NULL,NULL,4016,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31250,123303,'Empresas industriales y comerciales del estado - societarias',0,0,NULL,NULL,4016,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31251,123304,'Sociedades de economa mixta',0,0,NULL,NULL,4016,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31252,123305,'Sociedades pblicas',0,0,NULL,NULL,4016,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31263,123501,'Derechos en contratos forward',0,0,NULL,NULL,4018,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31264,123502,'Obligaciones en contratos forward (cr)',0,0,NULL,NULL,4018,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31265,123503,'Derechos en contratos futuros',0,0,NULL,NULL,4018,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31266,123504,'Obligaciones en contratos futuros(cr)',0,0,NULL,NULL,4018,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31267,123505,'Derechos en contratos swaps',0,0,NULL,NULL,4018,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31268,123506,'Obligaciones en contratos swaps(cr)',0,0,NULL,NULL,4018,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31269,123507,'Derechos en otros derivados',0,0,NULL,NULL,4018,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31270,123508,'Obligaciones en otros derivados (cr)',0,0,NULL,NULL,4018,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31271,123509,'Prima pagada en opciones',0,0,NULL,NULL,4018,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31272,123510,'Ganancia en la valoracin de opciones compradas',0,0,NULL,NULL,4018,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31273,123601,'Derechos en contratos forward',0,0,NULL,NULL,4019,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31274,123602,'Obligaciones en contratos forward (cr)',0,0,NULL,NULL,4019,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31275,123603,'Derechos en contratos futuros',0,0,NULL,NULL,4019,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31276,123604,'Obligaciones en contratos futuros(cr)',0,0,NULL,NULL,4019,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31277,123605,'Derechos en contratos swaps',0,0,NULL,NULL,4019,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31278,123606,'Obligaciones en contratos swaps(cr)',0,0,NULL,NULL,4019,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31279,123607,'Derechos en otros derivados',0,0,NULL,NULL,4019,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31280,123608,'Obligaciones en otros derivados (cr)',0,0,NULL,NULL,4019,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31281,123609,'Prima pagada en opciones',0,0,NULL,NULL,4019,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31282,123610,'Ganancia en la valoracin de opciones compradas',0,0,NULL,NULL,4019,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31283,123701,'Derechos en contratos forward',0,0,NULL,NULL,4020,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31284,123702,'Obligaciones en contratos forward (cr)',0,0,NULL,NULL,4020,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31285,123703,'Derechos en contratos futuros',0,0,NULL,NULL,4020,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31286,123704,'Obligaciones en contratos futuros(cr)',0,0,NULL,NULL,4020,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31287,123705,'Derechos en contratos swaps',0,0,NULL,NULL,4020,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31288,123706,'Obligaciones en contratos swaps(cr)',0,0,NULL,NULL,4020,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31289,123707,'Derechos en otros derivados',0,0,NULL,NULL,4020,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31290,123708,'Obligaciones en otros derivados (cr)',0,0,NULL,NULL,4020,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31291,123709,'Prima pagada en opciones',0,0,NULL,NULL,4020,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31292,123710,'Ganancia en la valoracin de opciones compradas',0,0,NULL,NULL,4020,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31293,123801,'Ajuste por cobertura del valor de mercado (valor razonable) del riesgo de tasa de inters asociado con una cartera de activos financieros',0,0,NULL,NULL,4021,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31294,123802,'Ajuste por cobertura del valor de mercado (valor razonable) del riesgo de tasa de inters asociado con una cartera de pasivos financieros',0,0,NULL,NULL,4021,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31295,123803,'Ajuste por cobertura del valor de mercado (valor razonable) del riesgo de tasa de inters asociado con una cartera de activos y pasivos financieros',0,0,NULL,NULL,4021,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31298,128040,'Inversiones de administracin de liquidez a valor de mercado (valor razonable) con cambios en el patrimonio (otro resultado integral)',0,0,NULL,NULL,4023,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31299,128041,'Inversiones de administracin de liquidez a costo amortizado',0,0,NULL,NULL,4023,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31300,128042,'Inversiones de administracin de liquidez al costo',0,0,NULL,NULL,4023,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31301,128044,'Inversiones en controladas contabilizadas por el mtodo de participacin patrimonial',0,0,NULL,NULL,4023,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31302,128046,'Inversiones en asociadas contabilizadas por el mtodo de participacin patrimonial',0,0,NULL,NULL,4023,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31303,128048,'Inversiones en negocios conjuntos contabilizadas por el mtodo de participacin patrimonial',0,0,NULL,NULL,4023,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31304,130607,'Bienes comercializados a la tarifa 5%',4,0,NULL,NULL,4026,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31305,130608,'Venta de Cerveza de produccin nacional o importada',4,0,NULL,NULL,4026,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31306,131102,'Multas',4,0,NULL,NULL,4025,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31307,131104,'Sanciones',4,0,NULL,NULL,4025,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31308,131113,'Estampillas',4,0,NULL,NULL,4025,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31309,131601,'Productos agropecuarios, de silvicultura, avicultura y pesca',4,0,NULL,NULL,4026,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31310,131602,'Productos de minas y minerales',4,0,NULL,NULL,4026,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31311,131603,'Productos alimenticios, bebidas y alcoholes',4,0,NULL,NULL,4026,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31312,131604,'Productos manufacturados',4,0,NULL,NULL,4026,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31313,131605,'Construcciones',4,0,NULL,NULL,4026,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31314,131606,'Bienes comercializados a la tarifa general',4,1,NULL,NULL,4026,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31315,131701,'Servicio de transporte terrestre',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31316,131702,'Servicios de transporte aeronutico y fluvial',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31317,131703,'Juegos de suerte y azar',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31318,131704,'Servicios hoteleros y de promocin turstica',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31319,131705,'Servicios financieros',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31320,131708,'Servicios informticos',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31321,131710,'Servicios de comunicaciones',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31322,131711,'Servicio de matadero',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31323,131712,'Organizacin de eventos',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31324,131713,'Servicios de apoyo industrial',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31325,131714,'Transferencia de tecnologa',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31326,131715,'Asistencia tcnica',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31327,131716,'Servicios informativos',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31328,131717,'Servicios de almacenamiento y pesaje',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31329,131718,'Corporacin de abastos',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31330,131719,'Administracin de proyectos',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31331,131720,'Servicios de investigacin cientfica y tecnolgica',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31332,131721,'Administracin y operacin de mercados',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31333,131722,'Servicios de seguridad y escolta',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31334,131723,'Servicios de lavandera',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31335,131724,'Servicios de parqueadero',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31336,131725,'Publicidad y propaganda',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31337,131726,'Recreativos, culturales, y deportivos',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31338,131727,'Gestin de transporte masivo',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31339,131728,'Servicios de diagnstico tcnico mecnico',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31340,131729,'Servicios por administracin de contratos',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31341,131790,'Otros servicios',4,0,NULL,NULL,4027,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31412,132415,'Donaciones',4,0,NULL,NULL,4032,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31413,132416,'Subvencin por recursos transferidos por el gobierno',4,0,NULL,NULL,4032,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31414,132495,'Otras subvenciones',4,0,NULL,NULL,4032,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31415,133301,'Cuentas por cobrar',4,0,NULL,NULL,4033,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31416,135501,'Sobrantes en liquidacin privada',4,0,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31417,135502,'Retenciones practidas a ttulo de renta',4,1,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31418,135503,'Retenciones de impuesto sobre las ventas',4,1,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31419,135504,'Impuesto de industria y comercio retenido',5,1,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31420,135506,'Anticipo contribucin especial',4,0,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31421,135508,'Anticipo de impuesto de industria y comercio',4,0,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31422,135510,'Anticipo de impuesto a las ventas',4,0,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31423,135516,'Autorretenciones  decreto 2201 de 2016',5,0,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31424,135518,'Ventas',5,0,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31425,135519,'Honorarios',5,0,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31426,135520,'Comisiones',5,0,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31427,135521,'Servicios',5,0,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31428,135522,'Rendimientos financieros',5,0,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31429,135523,'Otros conceptos',5,0,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31430,135590,'Otros anticipos o saldos a favor por impuestos y contribuciones',4,0,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31431,138401,'Aportes de capital por cobrar',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31432,138403,'Apoyo del fondo empresarial',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31433,138404,'Cartera improductiva adquirida',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31434,138405,'Comisiones',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31436,138407,'Derechos a favor en operaciones conjuntas',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31439,138410,'Derechos cobrados por terceros',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31440,138411,'Derechos por incumplimiento de crditos garantizados',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31441,138412,'Descuentos no autorizados',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31442,138414,'Dividendos y participaciones por cobrar',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31444,138416,'Enajenacin de activos',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31445,138417,'Esquemas de cobro',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31446,138420,'Honorarios',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31447,138421,'Indemnizaciones',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31448,138422,'Intereses de fondos vendidos con compromiso de reventa',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31449,138423,'Intereses de fondos vendidos ordinarios',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31450,138424,'Margen en la comercializacin de bienes y servicios',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31452,138426,'Pago por cuenta de terceros',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31454,138428,'Recursos de cofinanciacin',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31457,138435,'Intereses de mora',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31458,138436,'Otros intereses por cobrar',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31459,138437,'Contratos de construccin',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31460,138438,'Compensacin o indemnizacin por deterioro, prdidas o abandonos',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31461,138439,'Arrendamiento operativo',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31462,138445,'Derechos a favor en acuerdos no clasificados como operaciones conjuntas',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31463,138490,'Otras cuentas por cobrar',4,0,NULL,NULL,4035,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31464,138501,'Venta de bienes',4,0,NULL,NULL,4036,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31465,138502,'Prestacin de servicios',4,0,NULL,NULL,4036,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31475,138590,'Otras cuentas por cobrar de difcil cobro',4,0,NULL,NULL,4036,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31476,138601,'Venta de bienes',4,0,NULL,NULL,4037,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31477,138602,'Prestacin de servicios',4,0,NULL,NULL,4037,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31478,138603,'Servicio de energa',4,0,NULL,NULL,4037,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31479,138604,'Servicio de acueducto',4,0,NULL,NULL,4037,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31480,138605,'Servicio de alcantarillado',4,0,NULL,NULL,4037,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31481,138606,'Servicio de aseo',4,0,NULL,NULL,4037,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31482,138607,'Servicio de gas combustible',4,0,NULL,NULL,4037,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31483,138608,'Servicio de telecomunicaciones',4,0,NULL,NULL,4037,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31484,138609,'Prestacin de servicios de salud',4,0,NULL,NULL,4037,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31485,138610,'Administracin del sistema de seguridad social en salud',4,0,NULL,NULL,4037,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31486,138614,'Ingresos no tributarios',4,0,NULL,NULL,4037,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31487,138690,'Otras cuentas por cobrar',4,0,NULL,NULL,4037,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31488,138701,'Venta de bienes',4,0,NULL,NULL,4038,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31489,138702,'Prestacin de servicios',4,0,NULL,NULL,4038,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31497,138790,'Otras cuentas por cobrar a costo amortizado',4,0,NULL,NULL,4038,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31498,138801,'Venta de bienes',4,0,NULL,NULL,4039,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31499,138802,'Prestacin de servicios',4,0,NULL,NULL,4039,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31507,138890,'Otras cuentas por cobrar a costo amortizado',4,0,NULL,NULL,4039,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31516,141525,'Crditos a empleados',0,0,NULL,NULL,4041,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31517,141526,'Crditos a socios y accionistas',0,0,NULL,NULL,4041,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31519,141529,'Arrendamiento financiero',0,0,NULL,NULL,4041,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31523,147701,'Prstamos concedidos',0,0,NULL,NULL,4043,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31524,148003,'Prstamos concedidos',0,0,NULL,NULL,4044,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31525,150502,'Construcciones',1,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31526,150506,'Impresos y publicaciones',1,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31527,150507,'Licores, bebidas y alcoholes',1,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31528,150511,'Productos qumicos',0,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31529,150517,'Medicamentos',0,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31530,150518,'Productos artesanales',1,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31531,150519,'Productos alimenticios',0,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31532,150520,'Productos blicos y explosivos',1,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31533,150521,'Medicamentos de uso veterinario',0,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31534,150535,'Productos metalrgicos y de microfundicin',2,1,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31535,150536,'Productos de madera',1,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31536,150541,'Equipos',1,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31537,150543,'Productos agropecuarios, de silvicultura, avicultura y pesca',0,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31538,150590,'Otros bienes producidos',1,0,NULL,NULL,4046,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31539,151002,'Terrenos',0,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31540,151003,'Construcciones',0,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31541,151004,'Impresos y publicaciones',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31542,151009,'Productos qumicos',0,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31543,151012,'Semovientes',0,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31544,151013,'Lubricantes',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31545,151014,'Aditivos',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31546,151015,'Licores, bebidas y alcoholes',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31547,151022,'Productos artesanales',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31548,151023,'Productos blicos y explosivos',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31549,151024,'Material reactivo',0,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31550,151030,'Equipos de comunicacin y computacin',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31551,151031,'Aparatos telefnicos e identificadores de llamadas',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31552,151032,'Medidores de agua, luz y gas',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31553,151033,'Elementos de campaa',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31554,151035,'Repuestos, equipos frreos y otros',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31555,151037,'Muebles y enseres',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31556,151039,'Material didctico',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31557,151041,'Maquinaria y elementos de ferretera',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31558,151042,'Productos agropecuarios, de silvicultura, avicultura y pesca',0,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31559,151060,'Medicamentos',0,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31560,151061,'Materiales mdico - quirrgicos',0,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31561,151065,'Vveres y rancho',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31562,151090,'Otras mercancas en existencia',1,0,NULL,NULL,4047,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31566,151201,'Materias primas',1,0,NULL,NULL,4049,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31567,151401,'Envases y empaques',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31568,151402,'Materiales para la produccin de bienes',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31569,151403,'Medicamentos',0,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31570,151404,'Materiales mdico - quirrgicos',0,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31571,151405,'Materiales reactivos y de laboratorio',0,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31572,151406,'Materiales odontolgicos',0,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31573,151407,'Materiales para imagenologa',0,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31574,151408,'Vveres y rancho',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31575,151409,'Repuestos',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31576,151410,'Elementos y accesorios de energa',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31577,151411,'Elementos y accesorios de gas combustible',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31578,151412,'Elementos y accesorios de telecomunicaciones',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31579,151413,'Elementos y accesorios de acueducto',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31580,151414,'Elementos y accesorios de alcantarillado',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31581,151415,'Materiales para educacin',0,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31582,151417,'Elementos y accesorios de aseo',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31583,151418,'Aguas tratadas',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31584,151419,'Banco de componentes anatmicos y de sangre',0,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31585,151421,'Dotacin a trabajadores',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31586,151422,'Ropa hospitalaria y quirrgica',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31587,151423,'Combustibles y lubricantes',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31588,151424,'Elementos y materiales para construccin',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31589,151490,'Otros materiales y suministros',1,0,NULL,NULL,4050,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31590,152002,'Construcciones',0,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31591,152007,'Impresos y publicaciones',1,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31592,152008,'Medicamentos',0,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31593,152009,'Licores, bebidas y alcoholes',1,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31594,152013,'Productos qumicos',0,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31595,152018,'Productos alimenticios',0,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31596,152019,'Productos blicos y explosivos',1,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31597,152020,'Productos artesanales',1,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31598,152021,'Medicamentos de uso veterinario',0,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31599,152025,'Productos metalrgicos y de microfundicin',0,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31600,152026,'Productos de madera',1,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31601,152032,'Equipos',1,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31602,152034,'Productos agropecuarios, de silvicultura, avicultura y pesca',0,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31603,152090,'Otros productos en proceso',1,0,NULL,NULL,4051,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31604,152502,'Materias primas',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31605,152505,'Envases y empaques',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31606,152507,'Medicamentos',0,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31607,152508,'Materiales mdico - quirrgicos',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31608,152512,'Vveres y rancho',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31609,152519,'Materiales para la produccin de bienes',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31610,152520,'Impresos y publicaciones',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31611,152522,'Productos agropecuarios, de silvicultura, avicultura y pesca',0,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31612,152525,'Productos qumicos',0,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31613,152528,'Lubricantes',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31614,152529,'Aditivos',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31615,152530,'Semovientes',0,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31616,152531,'Licores, bebidas y alcoholes',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31617,152534,'Productos blicos y explosivos',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31618,152535,'Materiales reactivos',0,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31619,152537,'Materiales para la prestacin de servicios',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31620,152543,'Equipos de comunicacin y computacin',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31621,152544,'Aparatos telefnicos e identificadores de llamadas',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31622,152545,'Medidores de agua, luz y gas',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31623,152546,'Construcciones',0,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31624,152590,'Otros inventarios en trnsito',1,0,NULL,NULL,4052,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31625,152801,'Equipos',1,0,NULL,NULL,4053,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31626,153005,'Impresos y publicaciones',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31627,153006,'Medicamentos',0,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31628,153007,'Materias primas',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31629,153008,'Materiales para la produccin de bienes',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31630,153009,'Materiales para la prestacin de servicios',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31631,153010,'Construcciones',0,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31632,153013,'Aditivos',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31633,153014,'Licores, bebidas y alcoholes',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31634,153015,'Productos agropecuarios, de silvicultura, avicultura y pesca',0,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31635,153018,'Productos qumicos',0,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31636,153021,'Productos de minas',0,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31637,153023,'Productos artesanales',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31638,153024,'Productos alimenticios',0,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31639,153028,'Vveres y rancho',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31640,153030,'Envases y empaques',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31641,153031,'Materiales mdico - quirrgicos',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31642,153032,'Repuestos',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31643,153034,'Materiales reactivos',0,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31644,153040,'Equipos de comunicacin y computacin',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31645,153042,'Repuestos, equipos frreos y otros',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31646,153090,'Otros inventarios en poder de terceros',1,0,NULL,NULL,4054,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31647,158001,'Bienes producidos',1,0,NULL,NULL,4055,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31648,158002,'Mercancas en existencia',1,0,NULL,NULL,4055,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31649,158004,'Productos en proceso',1,0,NULL,NULL,4055,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31650,158006,'Materias primas',1,0,NULL,NULL,4055,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31651,158010,'Inventarios en trnsito',1,0,NULL,NULL,4055,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31652,158011,'Inventarios en poder de terceros',1,0,NULL,NULL,4055,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31653,158012,'Inventarios de prestadores de servicios',1,0,NULL,NULL,4055,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31654,158013,'Materiales y suministros',1,0,NULL,NULL,4055,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31655,160501,'Urbanos',0,0,NULL,NULL,4057,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31656,160502,'Rurales',0,0,NULL,NULL,4057,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31657,160503,'Terrenos con destinacin ambiental',0,0,NULL,NULL,4057,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31658,160504,'Terrenos pendientes de legalizar',0,0,NULL,NULL,4057,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31659,160505,'Terrenos de propiedad de terceros',0,0,NULL,NULL,4057,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31660,161001,'De trabajo',0,0,NULL,NULL,4058,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31661,161002,'De seleccin',0,0,NULL,NULL,4058,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31662,161003,'De experimentacin',0,0,NULL,NULL,4058,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31663,161004,'De exposicin',0,0,NULL,NULL,4058,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31664,161005,'Semovientes pendientes de legalizar',0,0,NULL,NULL,4058,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31665,161006,'Semovientes de propiedad de terceros',0,0,NULL,NULL,4058,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31666,161090,'Otros semovientes',0,0,NULL,NULL,4058,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31667,161201,'Cultivos en desarrollo',0,0,NULL,NULL,4059,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31668,161202,'Cultivos amortizables',0,0,NULL,NULL,4059,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31669,161501,'Edificaciones',0,0,NULL,NULL,4060,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31670,161504,'Plantas, ductos y tneles',0,0,NULL,NULL,4060,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31671,161505,'Redes, lneas y cables',0,0,NULL,NULL,4060,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31672,161590,'Otras construcciones en curso',0,0,NULL,NULL,4060,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31673,162001,'Plantas, ductos y tneles',0,0,NULL,NULL,4061,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31674,162002,'Redes, lneas y cables',0,0,NULL,NULL,4061,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31675,162003,'Maquinaria y equipo',1,0,NULL,NULL,4061,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31676,162004,'Equipo mdico y cientfico',1,0,NULL,NULL,4061,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31677,162005,'Equipos de comunicacin y computacin',1,0,NULL,NULL,4061,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31678,162007,'Equipos de comedor, cocina, despensa y hotelera',1,0,NULL,NULL,4061,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31679,162008,'Equipos de transporte, traccin y elevacin',1,0,NULL,NULL,4061,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31680,162090,'Otras maquinarias, planta y equipo en montaje',1,0,NULL,NULL,4061,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31681,162501,'Plantas y ductos',0,0,NULL,NULL,4062,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31682,162502,'Redes, lneas y cables',0,0,NULL,NULL,4062,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31683,162503,'Maquinaria y equipo',1,0,NULL,NULL,4062,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31684,162504,'Equipo mdico y cientfico',1,0,NULL,NULL,4062,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31685,162505,'Equipos de comunicacin y computacin',1,0,NULL,NULL,4062,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31686,162506,'Equipos de transporte, traccin y elevacin',1,0,NULL,NULL,4062,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31687,162507,'Muebles, enseres y equipo de oficina',1,0,NULL,NULL,4062,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31688,162508,'Equipos de comedor, cocina, despensa y hotelera',1,0,NULL,NULL,4062,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31689,162511,'Semovientes',0,0,NULL,NULL,4062,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31690,162512,'Componentes de propiedades, planta y equipo',1,0,NULL,NULL,4062,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31691,162590,'Otras maquinarias, planta y equipo en trnsito',1,0,NULL,NULL,4062,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31692,163501,'Maquinaria y equipo',1,0,NULL,NULL,4063,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31693,163502,'Equipo mdico y cientfico',1,0,NULL,NULL,4063,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31694,163503,'Muebles, enseres y equipo de oficina',1,0,NULL,NULL,4063,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31695,163504,'Equipos de comunicacin y computacin',1,0,NULL,NULL,4063,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31696,163505,'Equipos de transporte, traccin y elevacin',1,0,NULL,NULL,4063,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31697,163507,'Redes, lneas y cables',0,0,NULL,NULL,4063,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31698,163511,'Equipos de comedor, cocina, despensa y hotelera',1,0,NULL,NULL,4063,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31699,163512,'Componentes de propiedades, planta y equipo',1,0,NULL,NULL,4063,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31700,163590,'Otros bienes muebles en bodega',1,0,NULL,NULL,4063,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31701,163601,'Edificaciones',0,0,NULL,NULL,4064,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31702,163603,'Plantas, ductos y tneles',0,0,NULL,NULL,4064,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31703,163604,'Redes, lneas y cables',0,0,NULL,NULL,4064,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31704,163605,'Maquinaria y equipo',1,0,NULL,NULL,4064,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31705,163606,'Equipo mdico y cientfico',1,0,NULL,NULL,4064,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31706,163607,'Muebles, enseres y equipo de oficina',1,0,NULL,NULL,4064,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31707,163608,'Equipos de comunicacin y computacin',1,0,NULL,NULL,4064,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31708,163609,'Equipos de transporte, traccin y elevacin',1,0,NULL,NULL,4064,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31709,163610,'Equipos de comedor, cocina, despensa y hotelera',1,0,NULL,NULL,4064,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31710,163701,'Terrenos',0,0,NULL,NULL,4065,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31711,163702,'Construcciones en curso',0,0,NULL,NULL,4065,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31712,163703,'Edificaciones',0,0,NULL,NULL,4065,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31713,163705,'Plantas, ductos y tneles',0,0,NULL,NULL,4065,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31714,163706,'Redes, lneas y cables',0,0,NULL,NULL,4065,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31715,163707,'Maquinaria y equipo',1,0,NULL,NULL,4065,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31716,163708,'Equipo mdico y cientfico',1,0,NULL,NULL,4065,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31717,163709,'Muebles, enseres y equipo de oficina',1,0,NULL,NULL,4065,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31718,163710,'Equipos de comunicacin y computacin',1,0,NULL,NULL,4065,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31719,163711,'Equipos de transporte, traccin y elevacin',1,0,NULL,NULL,4065,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31720,163712,'Equipos de comedor, cocina, despensa y hotelera',1,0,NULL,NULL,4065,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31721,164001,'Edificios y casas',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31722,164002,'Oficinas',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31723,164003,'Almacenes',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31724,164004,'Locales',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31725,164005,'Fbricas',0,1,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31726,164006,'Mataderos',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31727,164007,'Salas de exhibicin, conferencias y ventas',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31728,164008,'Cafeteras y casinos',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31729,164009,'Colegios y escuelas',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31730,164010,'Clnicas y hospitales',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31731,164011,'Clubes',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31732,164012,'Hoteles, hostales y paradores',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31733,164013,'Silos',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31734,164014,'Invernaderos',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31735,164015,'Casetas y campamentos',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31736,164017,'Parqueaderos y garajes',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31737,164018,'Bodegas',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31738,164019,'Instalaciones deportivas y recreacionales',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31739,164020,'Estanques',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31740,164022,'Presas',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31741,164023,'Pozos',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31742,164024,'Tanques de almacenamiento',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31743,164025,'Estaciones repetidoras',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31744,164027,'Edificaciones pendientes de legalizar',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31745,164028,'Edificaciones de propiedad de terceros',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31746,164090,'Otras edificaciones',0,0,NULL,NULL,4066,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31747,164201,'Edificaciones',0,0,NULL,NULL,4067,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31748,164202,'Plantas, ductos y tneles',0,0,NULL,NULL,4067,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31749,164203,'Redes, lneas y cables',0,0,NULL,NULL,4067,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31750,164204,'Maquinaria y equipo',1,0,NULL,NULL,4067,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31751,164205,'Equipo mdico y cientfico',1,0,NULL,NULL,4067,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31752,164206,'Muebles, enseres y equipo de oficina',1,0,NULL,NULL,4067,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31753,164207,'Equipos de comunicacin y computacin',1,0,NULL,NULL,4067,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31754,164208,'Equipos de transporte, traccin y elevacin',1,0,NULL,NULL,4067,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31755,164209,'Equipos de comedor, cocina, despensa y hotelera',1,0,NULL,NULL,4067,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31756,164290,'Otros repuestos',1,0,NULL,NULL,4067,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31757,164501,'Plantas de generacin',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31758,164502,'Plantas de tratamiento',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31759,164503,'Plantas deshidratadoras',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31760,164504,'Plantas de transmisin',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31761,164505,'Plantas de distribucin',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31762,164506,'Plantas de produccin',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31763,164507,'Plantas de conduccin',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31764,164508,'Plantas de telecomunicaciones',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31765,164512,'Subestaciones y/o estaciones de regulacin',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31766,164513,'Acueducto y canalizacin',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31767,164514,'Estaciones de bombeo',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31768,164515,'Plantas, ductos y tneles pendientes de legalizar',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31769,164516,'Plantas, ductos y tneles de propiedad de terceros',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31770,164590,'Otras plantas, ductos y tneles',0,0,NULL,NULL,4068,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31771,165002,'Redes de distribucin',0,0,NULL,NULL,4069,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31772,165003,'Redes de recoleccin de aguas',0,0,NULL,NULL,4069,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31773,165004,'Redes de distribucin de vapor',0,0,NULL,NULL,4069,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31774,165005,'Redes de aire',0,0,NULL,NULL,4069,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31775,165006,'Redes de alimentacin de gas',0,0,NULL,NULL,4069,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31776,165007,'Lneas y cables de interconexin',0,0,NULL,NULL,4069,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31777,165008,'Lneas y cables de transmisin',0,0,NULL,NULL,4069,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31778,165009,'Lneas y cables de conduccin',0,0,NULL,NULL,4069,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31779,165010,'Lneas y cables de telecomunicaciones',0,0,NULL,NULL,4069,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31780,165011,'Redes, lneas y cables pendientes de legalizar',0,0,NULL,NULL,4069,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31781,165012,'Redes, lneas y cables de propiedad de terceros',0,0,NULL,NULL,4069,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31782,165090,'Otras redes, lneas y cables',0,0,NULL,NULL,4069,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31783,165501,'Equipo de construccin',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31784,165503,'Equipo de perforacin',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31785,165504,'Maquinaria industrial',2,1,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31786,165505,'Equipo de msica',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31787,165506,'Equipo de recreacin y deporte',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31788,165508,'Equipo agropecuario, de silvicultura, avicultura y pesca',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31789,165509,'Equipo de enseanza',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31790,165511,'Herramientas y accesorios',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31791,165512,'Equipo para estaciones de bombeo',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31792,165520,'Equipo de centros de control',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31793,165521,'Maquinaria y equipo de dragado',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31794,165522,'Equipo de ayuda audiovisual',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31795,165523,'Equipo de aseo',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31796,165524,'Maquinaria y equipo pendiente de legalizar',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31797,165525,'Maquinaria y equipo de propiedad de terceros',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31798,165526,'Equipo de seguridad y rescate',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31799,165590,'Otra maquinaria y equipo',1,0,NULL,NULL,4070,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31811,166501,'Muebles y enseres',1,1,NULL,NULL,4072,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31812,166502,'Equipo y mquina de oficina',2,1,NULL,NULL,4072,NULL,NULL,NULL,1110,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31813,166504,'Muebles, enseres y equipo de oficina pendientes de legalizar',1,0,NULL,NULL,4072,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31814,166505,'Muebles, enseres y equipo de oficina de propiedad de terceros',1,0,NULL,NULL,4072,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31815,166590,'Otros muebles, enseres y equipo de oficina',1,0,NULL,NULL,4072,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31816,167001,'Equipo de comunicacin',1,0,NULL,NULL,4073,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31817,167002,'Equipo de computacin',2,1,NULL,NULL,4073,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31818,167004,'Satlites y antenas',1,0,NULL,NULL,4073,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31819,167005,'Equipos de radares',1,0,NULL,NULL,4073,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31820,167006,'Equipos de comunicacin y computacin pendientes de legalizar',1,0,NULL,NULL,4073,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31821,167007,'Equipos de comunicacin y computacin de propiedad de terceros',1,0,NULL,NULL,4073,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31822,167090,'Otros equipos de comunicacin y computacin',1,0,NULL,NULL,4073,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31823,167501,'Areo',1,0,NULL,NULL,4074,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31824,167502,'Terrestre',1,1,NULL,NULL,4074,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31825,167503,'Frreo',1,0,NULL,NULL,4074,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31826,167504,'Martimo y fluvial',1,0,NULL,NULL,4074,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31827,167505,'De traccin',1,0,NULL,NULL,4074,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31828,167506,'De elevacin',1,0,NULL,NULL,4074,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31829,167507,'Equipos de transporte, traccin y elevacin pendientes de legalizar',1,0,NULL,NULL,4074,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31830,167508,'Equipos de transporte, traccin y elevacin de propiedad de terceros',1,0,NULL,NULL,4074,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31831,167590,'Otros equipos de transporte, traccin y elevacin',1,0,NULL,NULL,4074,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31832,168001,'Equipo de hotelera',1,0,NULL,NULL,4075,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31833,168002,'Equipo de restaurante y cafetera',1,0,NULL,NULL,4075,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31834,168003,'Equipo de calderas',1,0,NULL,NULL,4075,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31835,168004,'Equipo de lavandera',1,0,NULL,NULL,4075,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31836,168005,'Equipos de comedor, cocina, despensa y hotelera pendientes de legalizar',1,0,NULL,NULL,4075,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31837,168006,'Equipos de comedor, cocina, despensa y hotelera de propiedad de terceros',1,0,NULL,NULL,4075,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31838,168090,'Otros equipos de comedor, cocina, despensa y hotelera',1,0,NULL,NULL,4075,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31839,168101,'Obras de arte',1,0,NULL,NULL,4076,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31840,168103,'Bienes de culto',1,0,NULL,NULL,4076,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31841,168104,'Joyas',1,0,NULL,NULL,4076,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31842,168105,'Elementos de museo',1,0,NULL,NULL,4076,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31843,168106,'Elementos musicales',1,0,NULL,NULL,4076,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31844,168107,'Libros y publicaciones de investigacin y consulta',1,0,NULL,NULL,4076,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31845,168190,'Otros bienes de arte y cultura',1,0,NULL,NULL,4076,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31846,168301,'Terrenos',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31847,168302,'Edificaciones',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31848,168303,'Plantas, ductos y tneles',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31849,168304,'Redes, lneas y cables',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31850,168305,'Maquinaria y equipo',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31851,168306,'Equipo mdico y cientfico',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31852,168307,'Muebles, enseres y equipo de oficina',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31853,168308,'Equipos de comunicacin y computacin',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31854,168309,'Equipos de transporte, traccin y elevacin',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31855,168310,'Construcciones en curso',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31856,168390,'Otras propiedades, planta y equipo en concesin',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31857,168501,'Edificaciones',1,1,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31858,168502,'Plantas, ductos y tneles',1,0,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31859,168503,'Redes, lneas y cables',1,0,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31860,168504,'Maquinaria y equipo',1,1,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31861,168505,'Equipo mdico y cientfico',1,0,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31862,168506,'Muebles, enseres y equipo de oficina',1,1,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31863,168507,'Equipos de comunicacin y computacin',1,1,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31864,168508,'Equipos de transporte, traccin y elevacin',1,1,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31865,168509,'Equipos de comedor, cocina, despensa y hotelera',1,0,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31866,168510,'Semovientes',1,0,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31867,168511,'Plantas productoras',1,0,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31868,168512,'Bienes de arte y cultura',1,0,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31869,168513,'Bienes muebles en bodega',1,0,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31870,168514,'Propiedades, planta y equipo en mantenimiento',1,0,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31871,168515,'Propiedades, planta y equipo no explotados',1,0,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31872,168516,'Propiedades, planta y equipo en concesin',1,0,NULL,NULL,4078,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31873,169501,'Terrenos',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31874,169502,'Semovientes',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31875,169503,'Construcciones en curso',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31876,169504,'Maquinaria, planta y equipo en montaje',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31877,169505,'Edificaciones',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31878,169506,'Plantas, ductos y tneles',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31879,169507,'Redes, lneas y cables',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31880,169508,'Maquinaria y equipo',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31881,169509,'Equipo mdico y cientfico',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31882,169510,'Muebles, enseres y equipo de oficina',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31883,169511,'Equipos de comunicacin y computacin',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31884,169512,'Equipo de transporte, traccin y elevacin',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31885,169513,'Equipos de comedor, cocina, despensa y hotelera',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31886,169514,'Plantas productoras',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31887,169515,'Repuestos',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31888,169520,'Maquinaria, planta y equipo en trnsito',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31889,169521,'Bienes de arte y cultura',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31890,169522,'Propiedades, planta y equipo en concesin',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31891,169523,'Bienes muebles en bodega',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31892,169524,'Propiedades, planta y equipo en mantenimiento',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31893,169525,'Propiedades, planta y equipo no explotados',1,0,NULL,NULL,4079,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31894,190201,'Efectivo y equivalentes al efectivo',1,0,NULL,NULL,4081,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31895,190202,'Recursos entregados en administracin',1,0,NULL,NULL,4081,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31896,190203,'Inversiones',1,0,NULL,NULL,4081,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31897,190204,'Encargos fiduciarios',1,0,NULL,NULL,4081,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31898,190205,'Propiedades, planta y equipo',1,0,NULL,NULL,4081,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31899,190206,'Propiedades de inversin',1,0,NULL,NULL,4081,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31900,190207,'Otros activos',1,0,NULL,NULL,4081,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31901,190301,'Efectivo y equivalentes al efectivo',1,0,NULL,NULL,4082,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31902,190302,'Recursos entregados en administracin',1,0,NULL,NULL,4082,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31903,190303,'Inversiones',1,0,NULL,NULL,4082,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31904,190304,'Encargos fiduciarios',1,0,NULL,NULL,4082,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31905,190305,'Propiedades, planta y equipo',1,0,NULL,NULL,4082,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31906,190306,'Propiedades de inversin',1,0,NULL,NULL,4082,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31907,190307,'Otros activos',1,0,NULL,NULL,4082,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31908,190401,'Efectivo y equivalentes al efectivo',1,0,NULL,NULL,4083,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31909,190402,'Recursos entregados en administracin',1,0,NULL,NULL,4083,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31910,190403,'Inversiones',1,0,NULL,NULL,4083,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31911,190404,'Encargos fiduciarios',1,0,NULL,NULL,4083,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31912,190405,'Propiedades, planta y equipo',1,0,NULL,NULL,4083,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31913,190406,'Propiedades de inversin',1,0,NULL,NULL,4083,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31914,190407,'Otros activos',1,0,NULL,NULL,4083,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31917,190501,'Seguros',0,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31918,190502,'Intereses',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31919,190503,'Comisiones',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31920,190504,'Arrendamiento operativo',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31921,190505,'Impresos, publicaciones, suscripciones y afiliaciones',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31922,190506,'Honorarios',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31923,190508,'Mantenimiento',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31924,190509,'Bodegaje',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31925,190510,'Administracin y emisin de ttulos valores',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31926,190511,'Sueldos y salarios',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31927,190513,'Estudios y proyectos',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31928,190514,'Bienes y servicios',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31929,190515,'Otros beneficios a los empleados',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31930,190590,'Otros bienes y servicios pagados por anticipado',1,0,NULL,NULL,4084,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31931,190601,'Anticipos sobre convenios y acuerdos',1,0,NULL,NULL,4085,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31932,190602,'Avances a agentes de aduana',1,0,NULL,NULL,4085,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31933,190603,'Avances para viticos y gastos de viaje',1,0,NULL,NULL,4085,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31934,190604,'Anticipo para adquisicin de bienes y servicios',1,0,NULL,NULL,4085,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31935,190690,'Otros avances y anticipos',1,0,NULL,NULL,4085,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31936,190702,'Retencin en la fuente ',0,1,NULL,NULL,4034,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31937,190801,'En administracin',1,0,NULL,NULL,4087,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31938,190802,'Encargo fiduciario - fiducia de inversin',1,0,NULL,NULL,4087,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31939,190803,'Encargo fiduciario - fiducia de administracin',1,0,NULL,NULL,4087,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31940,190804,'Encargo fiduciario - fiducia de garanta',1,0,NULL,NULL,4087,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31941,190901,'Para servicios',1,0,NULL,NULL,4088,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31942,190902,'Para bienes',1,0,NULL,NULL,4088,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31944,190904,'Depsitos sobre contratos',1,0,NULL,NULL,4088,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31945,190905,'Para importaciones',1,0,NULL,NULL,4088,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31946,190906,'Para inversiones',1,0,NULL,NULL,4088,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31949,190990,'Otros depsitos entregados',1,0,NULL,NULL,4088,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31950,192603,'Fiducia mercantil - constitucin de patrimonio autnomo',1,0,NULL,NULL,4089,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31951,195101,'Terrenos',0,0,NULL,NULL,4090,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31952,195102,'Edificaciones',0,0,NULL,NULL,4090,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31953,195103,'Terrenos con uso indeterminado',0,0,NULL,NULL,4090,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31954,195104,'Edificaciones con uso indeterminado',0,0,NULL,NULL,4090,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31955,195201,'Edificaciones',1,0,NULL,NULL,4091,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31956,195202,'Edificaciones con uso indeterminado',1,0,NULL,NULL,4091,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31957,195301,'Terrenos',1,0,NULL,NULL,4092,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31958,195302,'Edificaciones',1,0,NULL,NULL,4092,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31959,195303,'Terrenos con uso indeterminado',1,0,NULL,NULL,4092,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31960,195304,'Edificaciones con uso indeterminado',1,0,NULL,NULL,4092,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31961,197001,'Plusvala',1,0,NULL,NULL,4093,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31962,197002,'Marcas',1,0,NULL,NULL,4093,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31963,197003,'Patentes',1,0,NULL,NULL,4093,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31964,197004,'Concesiones y franquicias',1,0,NULL,NULL,4093,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31965,197005,'Derechos',1,0,NULL,NULL,4093,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31966,197007,'Licencias',1,0,NULL,NULL,4093,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31967,197008,'Softwares',1,0,NULL,NULL,4093,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31968,197009,'Software en el exterior',2,1,NULL,NULL,4093,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31969,197010,'Activos intangibles en fase de desarrollo',1,0,NULL,NULL,4093,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31970,197090,'Otros intangibles',1,0,NULL,NULL,4093,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31971,197502,'Marcas',1,0,NULL,NULL,4094,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31972,197503,'Patentes',1,0,NULL,NULL,4094,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31973,197504,'Concesiones y franquicias',1,0,NULL,NULL,4094,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31974,197505,'Derechos',1,0,NULL,NULL,4094,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31975,197507,'Licencias',1,0,NULL,NULL,4094,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31976,197508,'Softwares',1,0,NULL,NULL,4094,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31977,197590,'Otros intangibles',1,0,NULL,NULL,4094,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31978,197601,'Plusvala',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31979,197602,'Marcas',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31980,197603,'Patentes',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31981,197604,'Concesiones y franquicias',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31982,197605,'Derechos',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (31983,197606,'Licencias',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31984,197607,'Softwares',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31985,197609,'Activos intangibles en fase de desarrollo',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(31986,197690,'Otros intangibles',1,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32007,198501,'Efectivo y equivalentes al efectivo',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32008,198502,'Inversiones e instrumentos derivados',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32009,198503,'Cuentas por cobrar',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32010,198504,'Prstamos por cobrar',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32011,198505,'Inventarios',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32012,198506,'Propiedades, planta y equipo',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32013,198507,'Activos intangibles',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32014,198508,'Propiedades de inversin',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32015,198509,'Activos biolgicos',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32016,198510,'Otros activos',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32017,198511,'Operaciones de instituciones financieras',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32018,198512,'Emisin y colocacin de ttulos de deuda',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32019,198513,'Prstamos por pagar',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32020,198514,'Cuentas por pagar',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32021,198515,'Beneficios a empleados',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32022,198516,'Operaciones con instrumentos derivados',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32023,198517,'Provisiones',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32024,198518,'Otros pasivos',1,0,NULL,NULL,4101,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32025,198603,'Prdida diferida por transacciones de venta con arrendamiento posterior',1,0,NULL,NULL,4102,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32026,198605,'Gasto diferido por subvenciones condicionadas',0,0,NULL,NULL,4102,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32038,231301,'Prstamos banca comercial',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32039,231302,'Prstamos banca de fomento',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32040,231303,'Prstamos entidades de fomento y desarrollo regional',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32041,231304,'Crditos transitorios',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32042,231307,'Fondos adquiridos con compromiso de recompra',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32043,231309,'Sobregiros',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32044,231310,'Prstamos de vinculados econmicos',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32045,231311,'Prstamos de fondos empresariales',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32047,231313,'Prstamos de empresas no financieras',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32048,231314,'Prstamos de otras entidades',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32049,231315,'Arrendamiento financiero',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32050,231316,'Prstamos de asociados',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32051,231317,'Prstamos de socios y accionistas',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32052,231390,'Otros prstamos',0,0,NULL,NULL,NULL,4112,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32053,231401,'Prstamos banca comercial',0,0,NULL,NULL,NULL,4113,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32054,231402,'Prstamos banca de fomento',0,0,NULL,NULL,NULL,4113,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32055,231403,'Prstamos entidades de fomento y desarrollo regional',0,0,NULL,NULL,NULL,4113,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32056,231405,'Prstamos de vinculados econmicos',0,0,NULL,NULL,NULL,4113,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32057,231406,'Prstamos de fondos empresariales',0,0,NULL,NULL,NULL,4113,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32059,231408,'Prstamos de empresas no financieras',0,0,NULL,NULL,NULL,4113,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32060,231409,'Prstamos de otras entidades',0,0,NULL,NULL,NULL,4113,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32061,231410,'Arrendamiento financiero',0,0,NULL,NULL,NULL,4113,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32062,231411,'Prstamos de asociados',0,0,NULL,NULL,NULL,4113,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32063,231412,'Prstamos de socios y accionistas',0,0,NULL,NULL,NULL,4113,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32064,231413,'Pasivo financiero por acuerdos de concesin (concedente)',0,0,NULL,NULL,NULL,4113,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32065,231490,'Otros prstamos',0,0,NULL,NULL,NULL,4113,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32066,231601,'Prstamos banca comercial',0,0,NULL,NULL,NULL,4114,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32067,231603,'Prstamos banca de fomento',0,0,NULL,NULL,NULL,4114,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32068,231605,'Prstamos de vinculados econmicos',0,0,NULL,NULL,NULL,4114,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32069,231607,'Arrendamiento financiero',0,0,NULL,NULL,NULL,4114,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32070,231690,'Otros prstamos',0,0,NULL,NULL,NULL,4114,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32071,231701,'Prstamos banca comercial',0,0,NULL,NULL,NULL,4115,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32072,231703,'Prstamos banca de fomento',0,0,NULL,NULL,NULL,4115,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32073,231705,'Prstamos de vinculados econmicos',0,0,NULL,NULL,NULL,4115,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32074,231706,'Arrendamiento financiero',0,0,NULL,NULL,NULL,4115,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32075,231790,'Otros prstamos',2,0,NULL,NULL,NULL,4115,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32076,240101,'Bienes comercializados a la tarifa general',4,2,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32077,240102,'Bienes comercializados a la tarifa 5%',4,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32078,240103,'Proyectos de inversin',4,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32079,240104,'Servicios comercializados a la tarifa general',4,2,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32080,240105,'Servios comercializados a la tarifa 5%',4,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32081,240106,'Venta de cerveza de produccin nacional o importada',4,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32082,240107,'Edificaciones',4,2,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32083,240108,'Equipo de Cmputo y Com.',4,2,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32084,240109,'Equipo de telefona celular',1,2,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32091,240601,'Bienes y servicios',4,2,NULL,NULL,NULL,4119,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32092,240607,'Proyectos de inversin',4,0,NULL,NULL,NULL,4119,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32107,242401,'Aportes a fondos pensionales',0,2,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32108,242402,'Aportes a seguridad social en salud',0,2,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32109,242403,'Aportes ICBF',0,2,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32110,242404,'Sindicatos',0,0,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32111,242405,'Cooperativas',0,0,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32112,242406,'Fondos de empleados',0,0,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32113,242407,'Libranzas',0,0,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32114,242408,'Contratos de medicina prepagada',0,0,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32115,242409,'Descuentos no autorizados',0,0,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32116,242410,'Fondos mutuos',0,0,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32117,242411,'Embargos judiciales',0,0,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32118,242412,'Seguros',0,0,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32119,242413,'Cuenta de ahorro para el fomento de la construccin (afc)',0,0,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32120,242490,'Otros descuentos de nmina',0,0,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32121,242491,'Aportes Caja Compensacin',0,2,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32122,242492,'Aportes ICBF',0,2,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32123,242493,'Aportes ICBF',0,2,NULL,NULL,NULL,4121,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32124,243602,'Dividendos y participaciones',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32125,243603,'Honorarios',5,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32126,243604,'Comisiones',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32127,243605,'Servicios',5,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32128,243606,'Arrendamientos',5,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32129,243607,'Rendimientos financieros',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32130,243608,'Compras',5,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32132,243610,'Pagos al exterior',5,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32133,243611,'Por ingresos obtenidos en el exterior',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32134,243612,'Enajenacin de propiedades, planta y equipo personas naturales',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32136,243617,'A trabajadores por cuenta propia',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32137,243618,'Sobre salarios de contribuyentes que no pertenecen a la categora de empleados',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32138,243619,'A empleados artculo 383 ET ',0,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32139,243625,'Impuesto a las ventas retenido pendiente de consignar',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32140,243626,'Contratos de obra',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32141,243627,'Retencin de impuesto de industria y comercio por compras',5,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32142,243628,'Retencin de impuesto de industria y comercio por servicios',5,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32143,243629,'Retencin de impuesto de industria y comercio por honorarios, comisiones',0,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32144,243690,'Otras retenciones',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32145,243695,'Autorretenciones',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32146,243698,'Impuesto de timbre',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32147,244001,'Impuesto sobre la renta y complementarios',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32148,244003,'Impuesto predial unificado',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32149,244004,'Impuesto de industria y comercio',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32150,244005,'Valorizacin',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32151,244007,'Impuesto sobre aduana y recargos',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32152,244009,'Impuesto de registro',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32154,244011,'Licencias, registro y salvoconducto',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32156,244016,'Impuesto sobre vehculos automotores',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32157,244017,'Intereses de mora',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32158,244019,'Impuesto de timbre',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32159,244020,'Gravamen a los movimientos financieros',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32161,244022,'Impuesto al patrimonio',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32162,244023,'Contribuciones',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32163,244024,'Tasas',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32164,244027,'Impuestos, contribuciones y tasas en el exterior',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32166,244029,'Impuesto nacional al consumo',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32167,244031,'Impuesto a la riqueza',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32168,244032,'Impuesto complementario de normalizacin tributaria al impuesto a la riqueza',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32170,244034,'Porcentaje y sobretasa ambiental al impuesto predial',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32171,244035,'Estampillas',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32172,244075,'Otros impuestos nacionales',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32173,244080,'Otros impuestos departamentales',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32174,244085,'Otros impuestos municipales',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32175,244090,'Otros impuestos distritales',0,0,NULL,NULL,NULL,4123,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32176,244501,'Impuesto generado',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32177,244502,'Venta de servicios',0,0,NULL,NULL,NULL,4122,NULL,NULL,100,1,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32178,244503,'Sobre a.i.u. en operaciones gravadas (base gravable especial) (cr)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32179,244504,'En juegos de suerte y azar (cr)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32180,244505,'En venta de cerveza de produccin nacional e importada (cr)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32181,244506,'En venta de licores, aperitivos, vinos y similares 5% (cr)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32182,244507,'En retiro de inventario para activos fijos (cr)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32183,244508,'Iva recuperado en devoluciones en compras anuladas, rescindidas o resueltas (cr)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32184,244509,'Ajuste iva generado (descuentos en ventas)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32185,244520,'Impuesto descontable',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32186,244530,'Impuesto a las ventas retenido (db)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32187,244575,'Impuesto a las ventas retenido (Db)',0,0,NULL,NULL,NULL,4122,NULL,NULL,100,1,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32188,244580,'Valor pagado (db)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32189,246002,'Sentencias',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32190,246003,'Laudos arbitrales y conciliaciones extrajudiciales',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32191,246090,'Otros crditos judiciales',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32224,249007,'Obligaciones a cargo en operaciones conjuntas',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32225,249011,'Esquemas de pago',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32227,249015,'Obligaciones pagadas por terceros',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32228,249019,'Garantas contractuales - concesiones',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32229,249025,'Suscripcin de acciones o participaciones',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32230,249026,'Suscripciones',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32231,249027,'Viticos y gastos de viaje',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32232,249028,'Seguros',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32235,249031,'Gastos legales',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32236,249032,'Cheques no cobrados o por reclamar',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32237,249033,'Gastos de representacin',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32239,249035,'Prima en contratos de estabilidad jurdica',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32241,249040,'Saldos a favor de beneficiarios',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32242,249042,'Ingresos a favor del concedente',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32243,249044,'Intereses de mora',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32244,249045,'Multas y sanciones',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32245,249046,'Servicios financieros',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32249,249050,'Aportes al icbf y sena',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32250,249051,'Servicios pblicos',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32251,249053,'Comisiones',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32252,249054,'Honorarios',0,2,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32253,249055,'Servicios',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32254,249056,'Dividendos y participaciones',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32255,249057,'Excedentes financieros',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32256,249058,'Arrendamiento operativo',0,2,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32257,249060,'Obligaciones a cargo en acuerdos no clasificados como operaciones conjuntas',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32258,249061,'Aportes a sindicatos',0,0,NULL,NULL,NULL,4129,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32260,249501,'Adquisicin de bienes y servicios nacionales',0,0,NULL,NULL,NULL,4130,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32261,249502,'Adquisicin de bienes y servicios del exterior',0,0,NULL,NULL,NULL,4130,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32265,249590,'Otras cuentas por pagar a costo amortizado',0,0,NULL,NULL,NULL,4130,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32266,251101,'Nmina por pagar',0,2,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32267,251102,'Cesantas',0,2,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32268,251103,'Intereses sobre cesantas',0,2,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32269,251104,'Vacaciones',0,2,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32270,251105,'Prima de vacaciones',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32271,251106,'Prima de servicios',0,2,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32272,251107,'Prima de navidad',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32273,251108,'Licencias',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32274,251109,'Bonificaciones',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32275,251110,'Otras primas',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32276,251111,'Aportes a riesgos laborales',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32277,251112,'Auxilios funerarios',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32278,251113,'Remuneracin por servicios tcnicos',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32279,251115,'Capacitacin, bienestar social y estmulos',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32280,251116,'Dotacin y suministro a trabajadores',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32281,251117,'Gastos deportivos y de recreacin',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32282,251118,'Contratos de personal temporal',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32283,251119,'Gastos de viaje',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32284,251120,'Comisiones',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32285,251121,'Remuneracin electoral',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32286,251122,'Aportes a fondos pensionales  empleador',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32287,251123,'Aportes a seguridad social en salud  empleador',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32288,251124,'Aportes a cajas de compensacin familiar',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32289,251125,'Incapacidades',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32290,251126,'Medicina prepagada',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32291,251127,'Incentivos al ahorro',0,0,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32292,251190,'Otros beneficios a los empleados a corto plazo',0,2,NULL,NULL,NULL,4132,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32293,251201,'Bonificaciones',0,0,NULL,NULL,NULL,4133,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32294,251202,'Primas',0,0,NULL,NULL,NULL,4133,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32295,251203,'Capacitacin, bienestar social y estmulos',0,0,NULL,NULL,NULL,4133,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32296,251290,'Otros beneficios a los empleados a largo plazo',0,0,NULL,NULL,NULL,4133,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32297,251301,'Indemnizaciones',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32298,251302,'Capacitacin, bienestar social y estmulos',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32299,251390,'Otros beneficios por terminacin del vnculo laboral o contractual',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32308,251501,'Capacitacin, bienestar social, estmulos y otros beneficios legales o extralegales',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32309,251502,'Auxilio funerario',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32355,270101,'Civiles',0,0,NULL,NULL,NULL,4145,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32356,270102,'Penales',0,0,NULL,NULL,NULL,4145,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32357,270103,'Administrativas',0,0,NULL,NULL,NULL,4145,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32358,270104,'Obligaciones fiscales',0,0,NULL,NULL,NULL,4145,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32359,270105,'Laborales',0,0,NULL,NULL,NULL,4145,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32360,270190,'Otros litigios y demandas',0,0,NULL,NULL,NULL,4145,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32361,270701,'Garantas contractuales',0,0,NULL,NULL,NULL,4146,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32362,270702,'Garantas contractuales  concesiones',0,0,NULL,NULL,NULL,4146,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32363,279015,'Mecanismos alternativos de solucin de conflictos',0,0,NULL,NULL,NULL,4147,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32365,279017,'Obligaciones implcitas',0,0,NULL,NULL,NULL,4147,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32366,279018,'Contratos onerosos',0,0,NULL,NULL,NULL,4147,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32367,279019,'Reestructuraciones',0,0,NULL,NULL,NULL,4147,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32368,279020,'Desmantelamientos',0,0,NULL,NULL,NULL,4147,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32373,279025,'Obligaciones originadas por inversiones en entidades en liquidacin',0,0,NULL,NULL,NULL,4147,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32374,279090,'Otras provisiones diversas',0,0,NULL,NULL,NULL,4147,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32375,290101,'Anticipos sobre ventas de bienes y servicios',0,0,NULL,NULL,NULL,4149,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32376,290102,'Anticipos sobre convenios y acuerdos',0,0,NULL,NULL,NULL,4149,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32378,290190,'Otros avances y anticipos',0,0,NULL,NULL,NULL,4149,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32379,290201,'En administracin',0,0,NULL,NULL,NULL,4150,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32380,290301,'Para servicios',0,0,NULL,NULL,NULL,4151,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32381,290302,'Para bienes',0,0,NULL,NULL,NULL,4151,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32382,290303,'Depsitos judiciales',0,0,NULL,NULL,NULL,4151,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32383,290304,'Depsitos sobre contratos',0,0,NULL,NULL,NULL,4151,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32384,290305,'Inventarios',0,0,NULL,NULL,NULL,4151,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32385,290390,'Otros depsitos',0,0,NULL,NULL,NULL,4151,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32386,291001,'Intereses',0,0,NULL,NULL,NULL,4152,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32387,291002,'Comisiones',0,0,NULL,NULL,NULL,4152,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32388,291005,'Arrendamiento operativo',0,0,NULL,NULL,NULL,4152,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32389,291006,'Honorarios',0,0,NULL,NULL,NULL,4152,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32390,291007,'Ventas',0,0,NULL,NULL,NULL,4152,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32391,291010,'Procesos de titularizacin nacionales',0,0,NULL,NULL,NULL,4152,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32392,291011,'Procesos de titularizacin en el exterior',0,0,NULL,NULL,NULL,4152,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32393,291013,'Contribuciones',0,0,NULL,NULL,NULL,4152,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32402,291090,'Otros ingresos recibidos por anticipado',0,0,NULL,NULL,NULL,4152,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32403,291801,'Efectivo y equivalentes al efectivo',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32404,291802,'Inversiones e instrumentos derivados',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32405,291803,'Cuentas por cobrar',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32406,291804,'Prstamos por cobrar',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32407,291805,'Inventarios',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32408,291806,'Propiedades, planta y equipo',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32409,291807,'Activos intangibles',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32410,291808,'Propiedades de inversin',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32411,291809,'Activos biolgicos',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32412,291810,'Otros activos',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32413,291811,'Operaciones de instituciones financieras',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32414,291812,'Emisin y colocacin de ttulos de deuda',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32415,291813,'Prstamos por pagar',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32416,291814,'Cuentas por pagar',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32417,291815,'Beneficios a empleados',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32418,291816,'Operaciones con instrumentos derivados',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32419,291817,'Provisiones',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32420,291818,'Otros pasivos',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32422,299001,'Ganancia diferida por transacciones de venta con arrendamiento posterior',0,0,NULL,NULL,NULL,4155,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32423,299003,'Ingreso diferido por subvenciones condicionadas',0,0,NULL,NULL,NULL,4155,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32424,299004,'Ingreso diferido por concesiones - concedente',0,0,NULL,NULL,NULL,4155,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32425,299090,'Otros pasivos diferidos',0,0,NULL,NULL,NULL,4155,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32426,320301,'Cuotas o partes de inters social',0,0,NULL,NULL,NULL,NULL,4158,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32427,320401,'Capital autorizado',0,0,NULL,NULL,NULL,NULL,4159,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32428,320402,'Capital por suscribir (db)',0,0,NULL,NULL,NULL,NULL,4159,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32429,320403,'Capital suscrito por cobrar (db)',0,0,NULL,NULL,NULL,NULL,4159,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32430,320801,'Capital fiscal',0,0,NULL,NULL,NULL,NULL,4160,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32431,321001,'Prima en colocacin de acciones',0,0,NULL,NULL,NULL,NULL,4161,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32432,321002,'Prima en colocacin de acciones por cobrar (db)',0,0,NULL,NULL,NULL,NULL,4161,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32433,321003,'Prima en colocacin de cuotas o partes de inters social',0,0,NULL,NULL,NULL,NULL,4161,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32434,321004,'Prima en colocacin de cuotas o partes de inters social por cobrar (db)',0,0,NULL,NULL,NULL,NULL,4161,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32435,321501,'Reservas de ley',0,0,NULL,NULL,NULL,NULL,4162,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32436,321502,'Reservas estatutarias',0,0,NULL,NULL,NULL,NULL,4162,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32437,321503,'Reservas ocasionales',0,0,NULL,NULL,NULL,NULL,4162,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32438,321504,'Reservas para readquisicin de acciones y cuotas partes',0,0,NULL,NULL,NULL,NULL,4162,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32439,321505,'Fondos patrimoniales',0,0,NULL,NULL,NULL,NULL,4162,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32440,321507,'Reserva de resultado cambiario banca central',0,0,NULL,NULL,NULL,NULL,4162,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32441,321508,'Reserva para fluctuaciones de moneda banca central',0,0,NULL,NULL,NULL,NULL,4162,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32442,321511,'Acciones y cuotas partes propias readquiridas (db)',0,0,NULL,NULL,NULL,NULL,4162,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32443,321590,'Otras reservas',0,0,NULL,NULL,NULL,NULL,4162,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32444,322001,'Dividendos decretados en acciones',0,0,NULL,NULL,NULL,NULL,4163,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32445,322002,'Participaciones decretadas en cuotas o partes de inters social',0,0,NULL,NULL,NULL,NULL,4163,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32446,322501,'Utilidades o excedentes acumulados',0,0,NULL,NULL,NULL,NULL,4164,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32447,322502,'Prdidas o dficit acumulados',0,0,NULL,NULL,NULL,NULL,4164,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32448,323001,'Utilidad o excedente del ejercicio',0,0,NULL,NULL,NULL,NULL,4165,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32449,323002,'Prdida o dficit del ejercicio',0,0,NULL,NULL,NULL,NULL,4165,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32450,326801,'Efectivo y equivalentes al efectivo',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32451,326802,'Inversiones e instrumentos derivados',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32452,326803,'Cuentas por cobrar',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32453,326804,'Prstamos por cobrar',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32454,326805,'Inventarios',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32455,326806,'Propiedades, planta y equipo',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32456,326807,'Activos intangibles',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32457,326808,'Propiedades de inversin',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32458,326809,'Activos biolgicos',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32459,326810,'Otros activos',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32460,326811,'Operaciones de banca central e instituciones financieras',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32461,326812,'Emisin y colocacin de ttulos de deuda',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32462,326813,'Prstamos por pagar',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32463,326814,'Cuentas por pagar',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32464,326815,'Beneficios a empleados',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32465,326816,'Operaciones con instrumentos derivados',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32466,326817,'Provisiones',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32467,326818,'Otros pasivos',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32468,326890,'Otros impactos por transicin',0,0,NULL,NULL,NULL,NULL,4166,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32469,327101,'Instrumentos de patrimonio - entidades del sector solidario',0,0,NULL,NULL,NULL,NULL,4167,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32470,327102,'Instrumentos de patrimonio - entidades privadas',0,0,NULL,NULL,NULL,NULL,4167,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32471,327103,'Instrumentos de patrimonio - entidades del exterior',0,0,NULL,NULL,NULL,NULL,4167,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32472,327104,'Instrumentos de patrimonio - empresas industriales y comerciales del estado - societarias',0,0,NULL,NULL,NULL,NULL,4167,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32473,327105,'Instrumentos de patrimonio - sociedades de economa mixta',0,0,NULL,NULL,NULL,NULL,4167,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32474,327106,'Instrumentos de patrimonio - sociedades pblicas',0,0,NULL,NULL,NULL,NULL,4167,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32475,327190,'Otras inversiones de administracin de liquidez a valor razonable con cambios en el otro resultado integral',0,0,NULL,NULL,NULL,NULL,4167,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32476,327201,'Ganancias o prdidas por cobertura de flujos de efectivo',0,0,NULL,NULL,NULL,NULL,4168,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32477,327301,'Ganancias o prdidas por cobertura de una inversin neta en un negocio en el extranjero',0,0,NULL,NULL,NULL,NULL,4169,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32478,327401,'Inversiones en empresas industriales y comerciales del estado - societarias',0,0,NULL,NULL,NULL,NULL,4170,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32479,327402,'Inversiones en sociedades de economa mixta',0,0,NULL,NULL,NULL,NULL,4170,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32480,327403,'Inversiones en sociedades pblicas',0,0,NULL,NULL,NULL,NULL,4170,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32481,327404,'Inversiones en entidades privadas',0,0,NULL,NULL,NULL,NULL,4170,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32482,327405,'Inversiones en entidades del exterior',0,0,NULL,NULL,NULL,NULL,4170,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32483,327501,'Inversiones en empresas industriales y comerciales del estado - societarias',0,0,NULL,NULL,NULL,NULL,4171,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32484,327502,'Inversiones en sociedades de economa mixta',0,0,NULL,NULL,NULL,NULL,4171,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32485,327503,'Inversiones en sociedades pblicas',0,0,NULL,NULL,NULL,NULL,4171,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32486,327504,'Inversiones en entidades privadas',0,0,NULL,NULL,NULL,NULL,4171,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32487,327505,'Inversiones en entidades del exterior',0,0,NULL,NULL,NULL,NULL,4171,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32488,327601,'Inversiones en empresas industriales y comerciales del estado - societarias',0,0,NULL,NULL,NULL,NULL,4172,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32489,327602,'Inversiones en sociedades de economa mixta',0,0,NULL,NULL,NULL,NULL,4172,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32490,327603,'Inversiones en sociedades pblicas',0,0,NULL,NULL,NULL,NULL,4172,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32491,327604,'Inversiones en entidades privadas',0,0,NULL,NULL,NULL,NULL,4172,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32492,327605,'Inversiones en entidades del exterior',0,0,NULL,NULL,NULL,NULL,4172,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32493,328001,'Ganancias o prdidas actuariales por planes de beneficios posempleo',0,0,NULL,NULL,NULL,NULL,4173,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32494,328003,'Rendimiento de los activos por planes de beneficios posempleo',0,0,NULL,NULL,NULL,NULL,4173,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32495,328101,'Ganancia o prdida por conversin de estados financieros',0,0,NULL,NULL,NULL,NULL,4174,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32496,411002,'Multas',0,0,NULL,NULL,NULL,NULL,NULL,4177,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32497,411004,'Sanciones',0,0,NULL,NULL,NULL,NULL,NULL,4177,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32498,411027,'Estampillas',0,0,NULL,NULL,NULL,NULL,NULL,4177,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32499,411045,'Cuotas de sostenimiento',0,0,NULL,NULL,NULL,NULL,NULL,4177,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32500,411051,'Ingresos por concesiones a favor del concedente',0,0,NULL,NULL,NULL,NULL,NULL,4177,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32501,419502,'Ingresos no tributarios',0,0,NULL,NULL,NULL,NULL,NULL,4178,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32502,420101,'Productos agrcolas',0,0,NULL,NULL,NULL,NULL,NULL,4180,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32503,420102,'Productos forestales',0,0,NULL,NULL,NULL,NULL,NULL,4180,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32504,420103,'Productos pisccolas',0,0,NULL,NULL,NULL,NULL,NULL,4180,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32505,420104,'Semovientes',0,0,NULL,NULL,NULL,NULL,NULL,4180,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32506,420105,'Productos avcolas',0,0,NULL,NULL,NULL,NULL,NULL,4180,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32507,420106,'Productos pecuarios',0,0,NULL,NULL,NULL,NULL,NULL,4180,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32508,420190,'Otros productos agropecuarios, de silvicultura, avicultura y pesca',0,0,NULL,NULL,NULL,NULL,NULL,4180,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32509,420290,'Otros productos de minas y minerales',1,0,NULL,NULL,NULL,NULL,NULL,4181,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32510,420301,'Licores, bebidas y alcoholes',0,0,NULL,NULL,NULL,NULL,NULL,4182,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32511,420302,'Productos alimenticios',0,0,NULL,NULL,NULL,NULL,NULL,4182,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32512,420303,'Por venta de cerveza de produccin nacional o importada',0,0,NULL,NULL,NULL,NULL,NULL,4182,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32513,420401,'Impresos y publicaciones',0,0,NULL,NULL,NULL,NULL,NULL,4183,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32514,420405,'Productos qumicos',0,0,NULL,NULL,NULL,NULL,NULL,4183,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32515,420406,'Medicamentos',0,0,NULL,NULL,NULL,NULL,NULL,4183,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32516,420407,'Medicamentos de uso veterinario',0,0,NULL,NULL,NULL,NULL,NULL,4183,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32517,420409,'Productos artesanales',0,0,NULL,NULL,NULL,NULL,NULL,4183,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32518,420410,'Productos metalrgicos y de microfundicin',0,0,NULL,NULL,NULL,NULL,NULL,4183,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32519,420411,'Productos blicos y explosivos',0,0,NULL,NULL,NULL,NULL,NULL,4183,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32520,420412,'Productos de madera',0,0,NULL,NULL,NULL,NULL,NULL,4183,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32521,420415,'Equipos',1,4,NULL,NULL,NULL,NULL,NULL,4183,1102,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32522,420416,'Productos agropecuarios, de silvicultura, avicultura y pesca',1,0,NULL,NULL,NULL,NULL,NULL,4183,1103,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32523,420490,'Otros productos manufacturados',0,0,NULL,NULL,NULL,NULL,NULL,4183,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32524,420501,'Exportacin de bienes',1,0,NULL,NULL,NULL,NULL,NULL,4184,1104,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32525,420502,'Exportacin de servicios',1,0,NULL,NULL,NULL,NULL,NULL,4184,1108,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32526,420604,'Edificaciones',0,0,NULL,NULL,NULL,NULL,NULL,4185,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32527,420610,'Aiu',0,0,NULL,NULL,NULL,NULL,NULL,4185,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32528,420690,'Otras construcciones',0,0,NULL,NULL,NULL,NULL,NULL,4185,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32529,421002,'Terrenos',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32530,421003,'Construcciones',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32531,421004,'Impresos y publicaciones',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32532,421011,'Productos qumicos',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32533,421012,'Semovientes',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32534,421013,'Lubricantes',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32535,421014,'Aditivos',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32536,421015,'Licores, bebidas y alcoholes',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32537,421016,'Productos artesanales',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32538,421017,'Productos blicos y explosivos',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32539,421018,'Material reactivo',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32540,421026,'Equipos de comunicacin y computacin',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32541,421027,'Aparatos telefnicos e identificadores de llamadas',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32542,421028,'Medidores de agua, luz y gas',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32543,421030,'Elementos de campaa',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32544,421032,'Repuestos, equipos frreos y otros',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32545,421033,'Equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32546,421034,'Muebles y enseres',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32547,421036,'Material didctico',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32548,421038,'Maquinaria y elementos de ferretera',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32549,421040,'Productos agropecuarios, de silvicultura, avicultura y pesca',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32550,421060,'Medicamentos',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32551,421061,'Materiales mdico - quirrgicos',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32552,421065,'Vveres y rancho',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32553,421090,'Otras ventas de bienes comercializados',0,0,NULL,NULL,NULL,NULL,NULL,4186,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32554,421101,'Por ventas a zonas francas',0,0,NULL,NULL,NULL,NULL,NULL,4187,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32555,429502,'Bienes comercializados',0,0,NULL,NULL,NULL,NULL,NULL,4188,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32556,429503,'Productos agropecuarios, de silvicultura y pesca',0,0,NULL,NULL,NULL,NULL,NULL,4188,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32557,429504,'Productos de minas y minerales',0,0,NULL,NULL,NULL,NULL,NULL,4188,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32558,429505,'Productos alimenticios, bebidas y alcoholes',0,0,NULL,NULL,NULL,NULL,NULL,4188,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32559,429506,'Productos manufacturados',0,0,NULL,NULL,NULL,NULL,NULL,4188,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32560,429507,'Construcciones',0,0,NULL,NULL,NULL,NULL,NULL,4188,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32561,431101,'Unidad de pago por capitacin rgimen contributivo- upc',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32562,431102,'Unidad de pago por capitacin adicional rgimen contributivo -upc',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32563,431103,'Cuota moderadora rgimen contributivo',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32564,431104,'Copagos rgimen contributivo',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32565,431105,'Cuotas de inscripcin y afiliacin rgimen contributivo',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32566,431106,'Unidad de pago por capitacin rgimen subsidiado- upc',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32567,431107,'Copagos rgimen subsidiado',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32568,431108,'Comisiones administradoras de riesgos laborales',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32569,431109,'Prestacin de servicios a personas fuera del sistema',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32570,431110,'Recobros soat',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32571,431111,'Recobros arl',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32572,431112,'Recobro de enfermedades alto costo',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32573,431113,'Recobro a empleadores',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32574,431114,'Cuotas de inscripcin y afiliacin a planes complementarios',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32575,431119,'Licencias de maternidad y paternidad',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32576,431120,'Incapacidades',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32577,431121,'Ajuste siniestralidad cuenta de alto costo',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32578,431190,'Otros ingresos por la administracin del sistema de seguridad social en salud',0,0,NULL,NULL,NULL,NULL,NULL,4190,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32579,431208,'Urgencias - consulta y procedimientos',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32580,431209,'Urgencias - observacin',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32581,431217,'Servicios ambulatorios - consulta externa y procedimientos',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32582,431218,'Servicios ambulatorios - consulta especializada',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32583,431219,'Servicios ambulatorios - salud oral',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32584,431220,'Servicios ambulatorios - promocin y prevencin',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32585,431221,'Servicios ambulatorios - otras actividades extramurales',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32586,431227,'Hospitalizacin - estancia general',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32587,431228,'Hospitalizacin - cuidados intensivos',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32588,431229,'Hospitalizacin - cuidados intermedios',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32589,431230,'Hospitalizacin - recin nacidos',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32590,431231,'Hospitalizacin - salud mental',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32591,431232,'Hospitalizacin - quemados',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32592,431233,'Hospitalizacin - otros cuidados especiales',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32593,431236,'Quirfanos y salas de parto - quirfanos',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32594,431237,'Quirfanos y salas de parto - salas de parto',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32595,431246,'Apoyo diagnstico - laboratorio clnico',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32596,431247,'Apoyo diagnstico - imagenologa',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32597,431248,'Apoyo diagnstico - anatoma patolgica',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32598,431249,'Apoyo diagnstico - otras unidades de apoyo diagnstico',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32599,431256,'Apoyo teraputico - rehabilitacin y terapias',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32600,431257,'Apoyo teraputico - banco de componentes anatmicos',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32601,431258,'Apoyo teraputico - banco de sangre',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32602,431259,'Apoyo teraputico - unidad renal',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32603,431260,'Apoyo teraputico - unidad de hemodinamia',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32604,431261,'Apoyo teraputico - terapias oncolgicas',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32605,431262,'Apoyo teraputico - farmacia e insumos hospitalarios',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32606,431263,'Apoyo teraputico - otras unidades de apoyo teraputico',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32607,431287,'Servicios conexos a la salud - medio ambiente',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32608,431288,'Servicios conexos a la salud - ancianatos y albergues',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32609,431289,'Servicios conexos a la salud - centros y puestos de salud',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32610,431291,'Servicios conexos a la salud - servicios docentes',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32611,431292,'Servicios conexos a la salud - investigacin cientfica',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32612,431293,'Servicios conexos a la salud - medicina legal',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32613,431294,'Servicios conexos a la salud - servicios de ambulancias',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32614,431295,'Servicios conexos a la salud - otros servicios',0,0,NULL,NULL,NULL,NULL,NULL,4191,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32615,431517,'Generacin',0,0,NULL,NULL,NULL,NULL,NULL,4192,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32616,431518,'Transmisin',0,0,NULL,NULL,NULL,NULL,NULL,4192,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32617,431519,'Distribucin',0,0,NULL,NULL,NULL,NULL,NULL,4192,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32618,431520,'Comercializacin',0,0,NULL,NULL,NULL,NULL,NULL,4192,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32619,432108,'Abastecimiento',0,0,NULL,NULL,NULL,NULL,NULL,4193,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32620,432109,'Distribucin',0,0,NULL,NULL,NULL,NULL,NULL,4193,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32621,432110,'Comercializacin',0,0,NULL,NULL,NULL,NULL,NULL,4193,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32622,432208,'Recoleccin y transporte',0,0,NULL,NULL,NULL,NULL,NULL,4194,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32623,432209,'Tratamiento de aguas residuales',0,0,NULL,NULL,NULL,NULL,NULL,4194,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32624,432210,'Comercializacin',0,0,NULL,NULL,NULL,NULL,NULL,4194,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32625,432307,'Recoleccin domiciliaria',0,0,NULL,NULL,NULL,NULL,NULL,4195,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32626,432308,'Transporte',0,0,NULL,NULL,NULL,NULL,NULL,4195,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32627,432309,'Barrido y limpieza',0,0,NULL,NULL,NULL,NULL,NULL,4195,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32628,432310,'Transferencia',0,0,NULL,NULL,NULL,NULL,NULL,4195,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32629,432311,'Aprovechamiento',0,0,NULL,NULL,NULL,NULL,NULL,4195,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32630,432312,'Tratamiento',0,0,NULL,NULL,NULL,NULL,NULL,4195,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32631,432313,'Disposicin final',0,0,NULL,NULL,NULL,NULL,NULL,4195,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32632,432314,'Corte de csped y poda de rboles',0,0,NULL,NULL,NULL,NULL,NULL,4195,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32633,432315,'Limpieza y lavado de reas pblicas',0,0,NULL,NULL,NULL,NULL,NULL,4195,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32634,432316,'Otros servicios de aseo especiales',0,0,NULL,NULL,NULL,NULL,NULL,4195,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32635,432317,'Comercializacin',0,0,NULL,NULL,NULL,NULL,NULL,4195,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32636,432525,'Transporte gas natural',0,0,NULL,NULL,NULL,NULL,NULL,4196,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32637,432526,'Distribucin gas natural',0,0,NULL,NULL,NULL,NULL,NULL,4196,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32638,432527,'Comercializacin gas natural',0,0,NULL,NULL,NULL,NULL,NULL,4196,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32639,432528,'Transporte gas licuado de petrleo (glp)',0,0,NULL,NULL,NULL,NULL,NULL,4196,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32640,432529,'Distribucin gas licuado de petrleo (glp)',0,0,NULL,NULL,NULL,NULL,NULL,4196,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32641,432530,'Comercializacin mayorista gas licuado de petrleo (glp)',0,0,NULL,NULL,NULL,NULL,NULL,4196,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32642,433010,'Servicio de transporte terrestre',0,0,NULL,NULL,NULL,NULL,NULL,4197,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32643,433011,'Servicio de transporte areo',0,0,NULL,NULL,NULL,NULL,NULL,4197,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32644,433014,'Servicios aeronuticos',0,0,NULL,NULL,NULL,NULL,NULL,4197,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32645,433015,'Servicio de terminal de transporte terrestre',0,0,NULL,NULL,NULL,NULL,NULL,4197,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32646,433090,'Otros servicios de transporte',1,0,NULL,NULL,NULL,NULL,NULL,4197,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32647,433301,'Correo nacional',0,0,NULL,NULL,NULL,NULL,NULL,4198,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32648,433302,'Correo internacional',0,0,NULL,NULL,NULL,NULL,NULL,4198,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32649,433304,'Comisiones de giro',0,0,NULL,NULL,NULL,NULL,NULL,4198,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32650,433305,'Radiodifusin sonora',0,0,NULL,NULL,NULL,NULL,NULL,4198,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32651,433306,'Difusin de televisin',0,0,NULL,NULL,NULL,NULL,NULL,4198,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32652,433307,'Programacin y produccin de televisin',0,0,NULL,NULL,NULL,NULL,NULL,4198,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32653,433390,'Otros servicios de comunicaciones',0,0,NULL,NULL,NULL,NULL,NULL,4198,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32654,433545,'Local',0,0,NULL,NULL,NULL,NULL,NULL,4199,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32655,433546,'Local extendida',0,0,NULL,NULL,NULL,NULL,NULL,4199,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32656,433547,'Mvil rural',0,0,NULL,NULL,NULL,NULL,NULL,4199,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32657,433548,'Larga distancia',0,0,NULL,NULL,NULL,NULL,NULL,4199,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32658,433549,'Valor agregado',0,0,NULL,NULL,NULL,NULL,NULL,4199,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32659,433550,'Interconexin',0,0,NULL,NULL,NULL,NULL,NULL,4199,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32660,433552,'Comercializacin',0,0,NULL,NULL,NULL,NULL,NULL,4199,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32661,433590,'Otros servicios de telecomunicaciones',0,0,NULL,NULL,NULL,NULL,NULL,4199,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32662,434001,'Loteras ordinarias',0,0,NULL,NULL,NULL,NULL,NULL,4200,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32663,434002,'Apuestas permanentes',0,0,NULL,NULL,NULL,NULL,NULL,4200,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32664,434003,'Rifas',0,0,NULL,NULL,NULL,NULL,NULL,4200,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32665,434004,'Sorteos',0,0,NULL,NULL,NULL,NULL,NULL,4200,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32666,434005,'Juegos en lnea',0,0,NULL,NULL,NULL,NULL,NULL,4200,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32667,434006,'Certificaciones y derechos',0,0,NULL,NULL,NULL,NULL,NULL,4200,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32668,434007,'Sorteos extraordinarios',0,0,NULL,NULL,NULL,NULL,NULL,4200,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32669,434008,'Licencias',0,0,NULL,NULL,NULL,NULL,NULL,4200,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32670,434090,'Otros juegos de suerte y azar',0,0,NULL,NULL,NULL,NULL,NULL,4200,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32671,434502,'Campamentos',0,0,NULL,NULL,NULL,NULL,NULL,4201,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32672,434503,'Promocin de vacaciones y recreacin',0,0,NULL,NULL,NULL,NULL,NULL,4201,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32673,434504,'Turismo',0,0,NULL,NULL,NULL,NULL,NULL,4201,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32674,434505,'Alojamiento',0,0,NULL,NULL,NULL,NULL,NULL,4201,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32675,434506,'Suministro de bebidas y alimentos',0,0,NULL,NULL,NULL,NULL,NULL,4201,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32676,434590,'Otros servicios hoteleros',0,0,NULL,NULL,NULL,NULL,NULL,4201,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32677,437001,'De procesamiento',0,0,NULL,NULL,NULL,NULL,NULL,4202,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32678,437002,'De desarrollo e implementacin de software',1,0,NULL,NULL,NULL,NULL,NULL,4202,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32679,437003,'De arrendamiento de equipo y accesorios',1,0,NULL,NULL,NULL,NULL,NULL,4202,1107,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32680,437090,'Otros servicios informticos',0,0,NULL,NULL,NULL,NULL,NULL,4202,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32681,439002,'Servicios de apoyo industrial',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32682,439003,'Transferencia de tecnologa',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32683,439004,'Asistencia tcnica',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32684,439005,'Servicios informativos',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32685,439006,'Servicios de almacenamiento y pesaje',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32686,439007,'Publicidad y propaganda',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32687,439008,'Corporacin de abastos',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32688,439014,'Administracin de proyectos',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32689,439016,'Recreativos, culturales, y deportivos',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32690,439017,'Servicios de investigacin cientfica y tecnolgica',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32691,439018,'Servicio de matadero',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32692,439022,'Organizacin de eventos',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32693,439026,'Servicios de lavandera',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32694,439027,'Administracin y operacin de mercados',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32695,439029,'Servicios de seguridad y escolta',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32696,439030,'Servicios de parqueadero',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32697,439031,'Gestin de transporte masivo',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32698,439032,'Consultoras',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32699,439033,'Servicios de diagnstico tcnico mecnico',0,0,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32700,439034,'Servicios por administracin de contratos',0,4,NULL,NULL,NULL,NULL,NULL,4203,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32701,439090,'Otros servicios',1,4,NULL,NULL,NULL,NULL,NULL,4203,1106,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32702,439101,'Premios en concurso nacionales',0,0,NULL,NULL,NULL,NULL,NULL,4204,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32703,439102,'Materiales a transformar en desarrollo del plan de importacin',0,0,NULL,NULL,NULL,NULL,NULL,4204,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32704,439103,'Artculos con destino al uso oficial',0,0,NULL,NULL,NULL,NULL,NULL,4204,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32705,439104,'Armas y municiones para la defensa nacional',0,0,NULL,NULL,NULL,NULL,NULL,4204,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32706,439105,'Maquinaria pesada que no se produzca en el pas para industrias bsicas',0,0,NULL,NULL,NULL,NULL,NULL,4204,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32707,439106,'Maquinaria que no se produzca en el pas para reciclaje y tratamiento de aguas',0,0,NULL,NULL,NULL,NULL,NULL,4204,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32708,439107,'Maquinaria industrial para transformacin de materias primas para exportadores',0,0,NULL,NULL,NULL,NULL,NULL,4204,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32709,439503,'Servicio de energa',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32710,439505,'Servicio de gas combustible',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32711,439506,'Servicios de transporte',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32712,439507,'Servicio de telecomunicaciones',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32713,439508,'Juegos de suerte y azar',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32714,439509,'Servicios hoteleros y de promocin turstica',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32715,439512,'Servicios de salud',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32716,439514,'Servicio de acueducto',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32717,439515,'Servicio de alcantarillado',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32718,439516,'Servicio de aseo',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32719,439517,'Servicios informticos',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32720,439519,'Servicios de comunicaciones',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32721,439590,'Otros servicios',0,0,NULL,NULL,NULL,NULL,NULL,4205,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32722,443001,'Subvencin por prstamos condicionados con tasa de inters cero',0,0,NULL,NULL,NULL,NULL,NULL,4207,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32723,443002,'Subvencin por prstamos condicionados con tasas de inters inferiores a las del mercado',0,0,NULL,NULL,NULL,NULL,NULL,4207,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32724,443003,'Subvencin por prstamos condonables',0,0,NULL,NULL,NULL,NULL,NULL,4207,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32725,443004,'Donaciones',0,0,NULL,NULL,NULL,NULL,NULL,4207,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32726,443005,'Subvencin por recursos transferidos por el gobierno',0,0,NULL,NULL,NULL,NULL,NULL,4207,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32727,443006,'Bienes recibidos sin contraprestacin',0,0,NULL,NULL,NULL,NULL,NULL,4207,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32728,443007,'Subvencin por asuncin de deudas',0,0,NULL,NULL,NULL,NULL,NULL,4207,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32729,443090,'Otras subvenciones',0,0,NULL,NULL,NULL,NULL,NULL,4207,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32730,480201,'Intereses sobre depsitos en instituciones financieras',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32731,480202,'Intereses de fondos vendidos ordinarios',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32732,480203,'Intereses de fondos vendidos con compromiso de reventa',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32733,480204,'Intereses de fondos de uso restringido',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32734,480205,'Ganancia por medicin inicial de inversiones de administracin de liquidez a valor de mercado (valor razonable) con cambios en el resultado',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32735,480206,'Ganancia por valoracin de inversiones de administracin de liquidez a valor de mercado (valor razonable) con cambios en el resultado',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32736,480207,'Ganancia por baja en cuentas de inversiones de administracin de liquidez a valor de mercado (valor razonable) con cambios en el resultado',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32737,480208,'Ganancia por medicin inicial de inversiones de administracin de liquidez a valor de mercado (valor razonable) con cambios en el patrimonio (otro resultado integral)',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32738,480209,'Ganancia por baja en cuentas de inversiones de administracin de liquidez a valor de mercado (valor razonable) con cambios en el patrimonio (otro resultado integral)',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32739,480210,'Ganancia por medicin inicial de inversiones de administracin de liquidez a costo amortizado',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32740,480211,'Rendimiento efectivo de inversiones de administracin de liquidez a costo amortizado',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32741,480212,'Ganancia por baja en cuentas de inversiones de administracin de liquidez a costo amortizado',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32742,480213,'Intereses, dividendos y participaciones de inversiones de administracin de liquidez al costo',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32743,480214,'Ganancia por baja en cuentas de inversiones de administracin de liquidez al costo',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32744,480215,'Ganancia por valoracin de instrumentos derivados con fines de especulacin',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32745,480216,'Ganancia por valoracin de instrumentos derivados con fines de cobertura de valor de mercado (valor razonable)',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32746,480217,'Ganancia por valoracin de instrumentos derivados con fines de cobertura de flujos de efectivo',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32747,480218,'Ganancia por valoracin de instrumentos derivados con fines de cobertura de una inversin neta en un negocio en el extranjero',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32748,480219,'Rendimiento efectivo de cuentas por cobrar a costo amortizado',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32749,480220,'Ganancia por baja en cuentas de cuentas por cobrar',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32750,480221,'Rendimiento efectivo prstamos por cobrar',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32751,480222,'Ganancia por baja en cuentas de prstamos por cobrar',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32752,480223,'Comisiones',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32753,480225,'Ganancia por derechos en fideicomiso',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32754,480226,'Rendimientos por reajuste monetario',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32755,480227,'Ganancia por negociacin de divisas',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32756,480228,'Ganancia por titularizacin de activos',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32757,480229,'Ganancia por medicin inicial de ttulos emitidos',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32758,480230,'Ganancia por medicin inicial de cuentas por pagar a costo amortizado',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32759,480231,'Ganancia por medicin inicial de prstamos por pagar',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32760,480232,'Rendimientos sobre recursos entregados en administracin',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32761,480233,'Intereses de mora',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32762,480234,'Utilidad por compraventa de divisas',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32763,480235,'Rendimiento por correccin monetaria',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32764,480236,'Rendimiento efectivo, dividendos y participaciones de inversiones de administracin de liquidez a valor de mercado (valor razonable) con cambios en el patrimonio (otro resultado integral)',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32765,480238,'Ajuste de partida cubierta que hace parte de una relacin de cobertura de valor de mercado (valor razonable)',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32766,480239,'Ganancia en la valoracin de opciones compradas',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32767,480241,'Ganancia por la recuperacin de cartera improductiva adquirida',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32768,480242,'Rendimiento de cuentas por cobrar al costo',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32769,480290,'Otros ingresos financieros',0,0,NULL,NULL,NULL,NULL,NULL,4209,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32770,480601,'Efectivo y equivalentes al efectivo',0,0,NULL,NULL,NULL,NULL,NULL,4210,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32771,480602,'Cuentas por cobrar',0,0,NULL,NULL,NULL,NULL,NULL,4210,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32772,480612,'Adquisicin de bienes y servicios nacionales',0,0,NULL,NULL,NULL,NULL,NULL,4210,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32773,480613,'Adquisicin de bienes y servicios del exterior',0,0,NULL,NULL,NULL,NULL,NULL,4210,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32775,480636,'Inversiones',0,0,NULL,NULL,NULL,NULL,NULL,4210,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32784,480646,'Prstamos por cobrar',0,0,NULL,NULL,NULL,NULL,NULL,4210,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32786,480650,'Recursos entregados en administracin',0,0,NULL,NULL,NULL,NULL,NULL,4210,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32787,480690,'Otros ajustes por diferencia en cambio',0,0,NULL,NULL,NULL,NULL,NULL,4210,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32788,480801,'Alimentacin a empleados',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32789,480803,'Cuotas partes de pensiones',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32790,480804,'Cuotas partes de bonos pensionales',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32791,480805,'Ganancia por baja en cuentas de activos no financieros',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32792,480806,'Publicaciones',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32793,480807,'Margen en la comercializacin de bienes y servicios',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32794,480808,'Honorarios',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32795,480809,'Excedentes financieros',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32796,480810,'Ttulos prescritos',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32797,480813,'Comisiones',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32798,480815,'Fotocopias',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32799,480817,'Arrendamiento operativo',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32800,480818,'Contratos para la gestin de servicios pblicos',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32801,480820,'Apoyo del fondo empresarial',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32802,480822,'Margen en la contratacin de servicios de salud',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32803,480823,'Incentivos tributarios',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32804,480824,'Aportes pensionales',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32805,480825,'Sobrantes',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32806,480826,'Recuperaciones',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32807,480827,'Aprovechamientos',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32808,480828,'Indemnizaciones',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32809,480829,'Responsabilidades fiscales',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32810,480832,'Ganancia por baja en cuentas de inversiones en controladas, asociadas o negocios conjuntos',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32811,480833,'Ganancia por transacciones de venta con arrendamiento posterior',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32812,480834,'Ganancia por absorcin en condiciones favorables',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32813,480835,'Servicios financieros',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32814,480836,'Variaciones beneficios posempleo por el costo del servicio presente y pasado',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32815,480837,'Ajuste beneficios a los empleados a largo plazo',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32816,480838,'Contratos de construccin',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32817,480839,'Compensacin o indemnizacin por deterioro, prdidas o abandonos',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32818,480840,'Concurrencia para el pago de pensiones',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32819,480890,'Otros ingresos diversos',0,0,NULL,NULL,NULL,NULL,NULL,4211,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32820,481101,'Entidades privadas',0,0,NULL,NULL,NULL,NULL,NULL,4212,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32821,481102,'Entidades del exterior',0,0,NULL,NULL,NULL,NULL,NULL,4212,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32822,481103,'Empresas industriales y comerciales del estado - societarias',0,0,NULL,NULL,NULL,NULL,NULL,4212,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32823,481104,'Sociedades de economa mixta',0,0,NULL,NULL,NULL,NULL,NULL,4212,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32824,481105,'Sociedades pblicas',0,0,NULL,NULL,NULL,NULL,NULL,4212,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32825,481201,'Entidades privadas',0,0,NULL,NULL,NULL,NULL,NULL,4213,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32826,481202,'Entidades del exterior',0,0,NULL,NULL,NULL,NULL,NULL,4213,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32827,481203,'Empresas industriales y comerciales del estado - societarias',0,0,NULL,NULL,NULL,NULL,NULL,4213,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32828,481204,'Sociedades de economa mixta',0,0,NULL,NULL,NULL,NULL,NULL,4213,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32829,481205,'Sociedades pblicas',0,0,NULL,NULL,NULL,NULL,NULL,4213,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32830,481301,'Entidades privadas',0,0,NULL,NULL,NULL,NULL,NULL,4214,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32831,481302,'Entidades del exterior',0,0,NULL,NULL,NULL,NULL,NULL,4214,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32832,481303,'Empresas industriales y comerciales del estado - societarias',0,0,NULL,NULL,NULL,NULL,NULL,4214,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32833,481304,'Sociedades de economa mixta',0,0,NULL,NULL,NULL,NULL,NULL,4214,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32834,481305,'Sociedades pblicas',0,0,NULL,NULL,NULL,NULL,NULL,4214,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32835,481901,'Materias primas cotizadas',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32836,481902,'Productos agrcolas y minerales',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32841,482501,'Efectivo y equivalentes al efectivo',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32842,482502,'Inversiones e instrumentos derivados',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32843,482503,'Cuentas por cobrar',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32844,482504,'Prstamos por cobrar',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32845,482505,'Inventarios',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32846,482506,'Propiedades, planta y equipo',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32847,482507,'Activos intangibles',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32848,482508,'Propiedades de inversin',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32849,482509,'Activos biolgicos',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32850,482510,'Otros activos',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32851,482511,'Operaciones de instituciones financieras',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32852,482512,'Emisin y colocacin de ttulos de deuda',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32853,482513,'Prstamos por pagar',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32854,482514,'Cuentas por pagar',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32855,482515,'Beneficios a empleados',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32856,482516,'Operaciones con instrumentos derivados',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32857,482517,'Provisiones',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32858,482518,'Otros pasivos',0,0,NULL,NULL,NULL,NULL,NULL,4217,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32859,483001,'Inversiones',0,0,NULL,NULL,NULL,NULL,NULL,4218,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32860,483002,'Cuentas por cobrar',0,0,NULL,NULL,NULL,NULL,NULL,4218,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32861,483003,'Cuentas por cobrar a costo amortizado',0,0,NULL,NULL,NULL,NULL,NULL,4218,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32862,483004,'Prstamos por cobrar',0,0,NULL,NULL,NULL,NULL,NULL,4218,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32863,483005,'Inventarios',0,0,NULL,NULL,NULL,NULL,NULL,4218,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32864,483006,'Propiedades, planta y equipo',0,0,NULL,NULL,NULL,NULL,NULL,4218,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32865,483010,'Propiedades de inversin',0,0,NULL,NULL,NULL,NULL,NULL,4218,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32866,483012,'Activos intangibles',0,0,NULL,NULL,NULL,NULL,NULL,4218,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32868,510101,'Sueldos',2,5,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32869,510102,'Jornales',2,0,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32870,510103,'Horas extras y festivos',2,0,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32871,510105,'Gastos de representacin',2,0,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32872,510108,'Sueldo por comisiones al exterior',2,0,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32873,510119,'Bonificaciones',2,0,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32874,510123,'Auxilio de transporte',2,0,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32875,510145,'Salario integral',2,0,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32876,510151,'Estmulo a la eficiencia',2,0,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32877,510159,'Subsidio de vivienda',2,0,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32878,510160,'Subsidio de alimentacin',2,0,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32879,510163,'Aportes a fondos mutuos de inversin',2,0,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32880,510201,'Incapacidades',2,0,NULL,NULL,NULL,NULL,NULL,4222,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32881,510202,'Subsidio familiar',2,0,NULL,NULL,NULL,NULL,NULL,4222,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32882,510203,'Indemnizaciones',2,0,NULL,NULL,NULL,NULL,NULL,4222,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32883,510204,'Gastos mdicos y drogas',2,0,NULL,NULL,NULL,NULL,NULL,4222,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32884,510215,'Subsidio por dependiente',2,0,NULL,NULL,NULL,NULL,NULL,4222,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32885,510216,'Licencias',2,0,NULL,NULL,NULL,NULL,NULL,4222,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32886,510217,'Auxilio funerario',2,0,NULL,NULL,NULL,NULL,NULL,4222,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32887,510218,'Incentivos al ahorro',2,0,NULL,NULL,NULL,NULL,NULL,4222,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32888,510290,'Otras contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4222,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32889,510301,'Seguros de vida',2,0,NULL,NULL,NULL,NULL,NULL,4223,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32890,510302,'Aportes a cajas de compensacin familiar',2,0,NULL,NULL,NULL,NULL,NULL,4223,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32891,510303,'Cotizaciones a seguridad social en salud',2,0,NULL,NULL,NULL,NULL,NULL,4223,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32892,510304,'Aportes sindicales',2,0,NULL,NULL,NULL,NULL,NULL,4223,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32893,510305,'Cotizaciones a riesgos laborales',2,0,NULL,NULL,NULL,NULL,NULL,4223,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32894,510306,'Cotizaciones a entidades administradoras del rgimen de prima media',2,0,NULL,NULL,NULL,NULL,NULL,4223,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32895,510307,'Cotizaciones a entidades administradoras del rgimen de ahorro individual',2,0,NULL,NULL,NULL,NULL,NULL,4223,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32896,510308,'Medicina prepagada',2,0,NULL,NULL,NULL,NULL,NULL,4223,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32897,510390,'Otras contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4223,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32898,510401,'Aportes al icbf',2,5,NULL,NULL,NULL,NULL,NULL,4224,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32899,510402,'Aportes al sena',2,5,NULL,NULL,NULL,NULL,NULL,4224,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32900,510403,'Aportes Caja de Compensacin ',0,5,NULL,NULL,NULL,NULL,NULL,4224,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32901,510404,'Aportes a escuelas industriales e institutos tcnicos',2,5,NULL,NULL,NULL,NULL,NULL,4224,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32902,510405,'Aportes a entidades promotoras de salud EPS',0,5,NULL,NULL,NULL,NULL,NULL,4224,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32903,510406,'Aportes a Fondos de pensiones',0,5,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32904,510701,'Vacaciones',2,5,NULL,NULL,NULL,NULL,NULL,4225,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32905,510702,'Cesantas',2,5,NULL,NULL,NULL,NULL,NULL,4225,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32906,510703,'Intereses a las cesantas',2,5,NULL,NULL,NULL,NULL,NULL,4225,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32907,510704,'Prima de vacaciones',2,0,NULL,NULL,NULL,NULL,NULL,4225,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32908,510705,'Prima de navidad',2,0,NULL,NULL,NULL,NULL,NULL,4225,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32909,510706,'Prima de servicios',2,5,NULL,NULL,NULL,NULL,NULL,4225,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32910,510790,'Otras primas',2,0,NULL,NULL,NULL,NULL,NULL,4225,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32911,510795,'Otras prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4225,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32912,510801,'Remuneracin por servicios tcnicos',2,0,NULL,NULL,NULL,NULL,NULL,4226,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32913,510802,'Honorarios',2,0,NULL,NULL,NULL,NULL,NULL,4226,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32914,510803,'Capacitacin, bienestar social y estmulos',2,0,NULL,NULL,NULL,NULL,NULL,4226,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32915,510804,'Dotacin y suministro a trabajadores',2,0,NULL,NULL,NULL,NULL,NULL,4226,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32916,510805,'Gastos deportivos y de recreacin',2,0,NULL,NULL,NULL,NULL,NULL,4226,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32917,510806,'Contratos de personal temporal',2,0,NULL,NULL,NULL,NULL,NULL,4226,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32918,510807,'Gastos de viaje',2,0,NULL,NULL,NULL,NULL,NULL,4226,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32919,510808,'Remuneracin electoral',2,0,NULL,NULL,NULL,NULL,NULL,4226,100,1,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32920,510810,'Viticos',2,0,NULL,NULL,NULL,NULL,NULL,4226,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32921,510811,'Variaciones beneficios posempleo por el costo del servicio presente y pasado',2,0,NULL,NULL,NULL,NULL,NULL,4226,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32922,510812,'Ajuste beneficios a los empleados a largo plazo',2,0,NULL,NULL,NULL,NULL,NULL,4226,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32923,510890,'Otros gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4226,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32924,511101,'Moldes y troqueles',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32925,511102,'Material quirrgico',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32926,511103,'Elementos de lencera y ropera',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32927,511104,'Loza y cristalera',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32928,511105,'Gastos de organizacin y puesta en marcha',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32929,511106,'Estudios y proyectos',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32930,511109,'Gastos de desarrollo',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32931,511110,'Gastos de asociacin',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32932,511112,'Obras y mejoras en propiedad ajena',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32933,511113,'Vigilancia y seguridad',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32934,511114,'Materiales y suministros',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32935,511115,'Mantenimiento',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32936,511116,'Reparaciones',2,5,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32937,511117,'Servicios pblicos',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32938,511118,'Arrendamiento operativo',2,5,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32939,511119,'Viticos y gastos de viaje',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32940,511120,'Publicidad y propaganda',2,5,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32941,511121,'Impresos, publicaciones, suscripciones y afiliaciones',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32942,511122,'Fotocopias',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32943,511123,'Comunicaciones y transporte',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32944,511124,'Paplera y tiles de oficina',2,5,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32945,511125,'Seguros generales',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32946,511127,'Promocin y divulgacin',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32947,511132,'Diseos y estudios',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32948,511133,'Seguridad industrial',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32949,511134,'Asistencia tcnica agropecuaria',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32950,511139,'Participaciones y compensaciones',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32951,511140,'Contratos de administracin',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32952,511141,'Sostenimiento de semovientes',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32953,511142,'Gastos de operacin aduanera',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32954,511146,'Combustibles y lubricantes',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32955,511147,'Servicios portuarios y aeroportuarios',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32956,511149,'Servicios de aseo, cafetera, restaurante y lavandera',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32957,511150,'Procesamiento de informacin',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32958,511151,'Gastos por control de calidad',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32959,511152,'Consulta centrales de riesgo',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32960,511154,'Organizacin de eventos',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32961,511155,'Elementos de aseo, lavandera y cafetera',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32962,511156,'Bodegaje',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32963,511157,'Concursos y licitaciones',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32964,511158,'Videos',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32965,511159,'Licencias y salvoconductos',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32966,511161,'Relaciones pblicas',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32967,511162,'Equipo de seguridad industrial',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32968,511163,'Contratos de aprendizaje',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32969,511164,'Gastos legales',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32970,511165,'Intangibles',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32971,511166,'Costas procesales',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32972,511167,'Prima en contratos de estabilidad jurdica',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32973,511173,'Interventoras, auditoras y evaluaciones',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32974,511174,'Asignacin de bienes y servicios',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32975,511178,'Comisiones',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32976,511179,'Honorarios',2,5,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32977,511180,'Servicios',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32978,511190,'Otros gastos generales',2,0,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32979,512001,'Impuesto predial unificado',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32980,512002,'Cuota de fiscalizacin y auditaje',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32981,512006,'Valorizacin',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32982,512009,'Impuesto de industria y comercio',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32983,512010,'Tasas',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32984,512011,'Impuesto sobre vehculos automotores',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32985,512012,'Impuesto de registro',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32986,512013,'Regalas y compensaciones monetarias',2,0,NULL,NULL,NULL,NULL,NULL,4228,1112,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32987,512017,'Intereses de mora',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32988,512019,'Registro y salvoconducto',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32989,512021,'Impuesto para preservar la seguridad democrtica',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32990,512023,'Impuesto al patrimonio',2,0,NULL,NULL,NULL,NULL,NULL,4228,1116,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32991,512024,'Gravamen a los movimientos financieros',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32992,512025,'Impuesto de timbre',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32993,512026,'Contribuciones',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32994,512027,'Licencias',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32995,512028,'Impuesto sobre aduana y recargos',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (32996,512029,'Impuestos, contribuciones y tasas en el exterior',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32997,512030,'Impuesto nacional al consumo',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32998,512032,'Impuesto a la riqueza',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(32999,512033,'Impuesto complementario de normalizacin tributaria al impuesto a la riqueza',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33000,512034,'Porcentaje y sobretasa ambiental al impuesto predial',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33001,512035,'Estampillas',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33002,512090,'Otros impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4228,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33003,520201,'Sueldos',2,0,NULL,NULL,NULL,NULL,NULL,4230,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33004,520202,'Jornales',2,0,NULL,NULL,NULL,NULL,NULL,4230,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33005,520203,'Horas extras y festivos',2,0,NULL,NULL,NULL,NULL,NULL,4230,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33006,520207,'Sueldo por comisiones al exterior',2,0,NULL,NULL,NULL,NULL,NULL,4230,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33007,520218,'Bonificaciones',2,0,NULL,NULL,NULL,NULL,NULL,4230,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33008,520220,'Auxilio de transporte',2,0,NULL,NULL,NULL,NULL,NULL,4230,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33009,520226,'Salario integral',2,0,NULL,NULL,NULL,NULL,NULL,4230,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33010,520230,'Comisiones',2,0,NULL,NULL,NULL,NULL,NULL,4230,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33011,520232,'Estmulo a la eficiencia',2,0,NULL,NULL,NULL,NULL,NULL,4230,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33012,520239,'Subsidio de vivienda',2,0,NULL,NULL,NULL,NULL,NULL,4230,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33013,520240,'Subsidio de alimentacin',2,0,NULL,NULL,NULL,NULL,NULL,4230,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33014,520243,'Aportes a fondos mutuos de inversin',2,0,NULL,NULL,NULL,NULL,NULL,4230,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33015,520301,'Incapacidades',2,0,NULL,NULL,NULL,NULL,NULL,4231,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33016,520302,'Subsidio familiar',2,0,NULL,NULL,NULL,NULL,NULL,4231,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33017,520303,'Indemnizaciones',2,0,NULL,NULL,NULL,NULL,NULL,4231,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33018,520304,'Gastos mdicos y drogas',2,0,NULL,NULL,NULL,NULL,NULL,4231,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33019,520315,'Subsidio por dependiente',2,0,NULL,NULL,NULL,NULL,NULL,4231,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33020,520316,'Licencias',2,0,NULL,NULL,NULL,NULL,NULL,4231,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33021,520317,'Incentivos al ahorro',2,0,NULL,NULL,NULL,NULL,NULL,4231,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33022,520318,'Auxilio funerario',2,0,NULL,NULL,NULL,NULL,NULL,4231,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33023,520390,'Otras contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4231,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33024,520401,'Seguros de vida',2,0,NULL,NULL,NULL,NULL,NULL,4232,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33025,520402,'Aportes a cajas de compensacin familiar',2,0,NULL,NULL,NULL,NULL,NULL,4232,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33026,520403,'Cotizaciones a seguridad social en salud',2,0,NULL,NULL,NULL,NULL,NULL,4232,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33027,520404,'Aportes sindicales',2,0,NULL,NULL,NULL,NULL,NULL,4232,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33028,520405,'Cotizaciones a riesgos laborales',2,0,NULL,NULL,NULL,NULL,NULL,4232,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33029,520406,'Cotizaciones a entidades administradoras del rgimen de prima media',2,0,NULL,NULL,NULL,NULL,NULL,4232,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33030,520407,'Cotizaciones a entidades administradoras del rgimen de ahorro individual',2,0,NULL,NULL,NULL,NULL,NULL,4232,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33031,520408,'Medicina prepagada',2,0,NULL,NULL,NULL,NULL,NULL,4232,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33032,520490,'Otras contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4232,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33033,520701,'Aportes al icbf',2,0,NULL,NULL,NULL,NULL,NULL,4233,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33034,520702,'Aportes al sena',2,0,NULL,NULL,NULL,NULL,NULL,4233,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33035,520703,'Aportes a la esap',2,0,NULL,NULL,NULL,NULL,NULL,4233,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33036,520704,'Aportes a escuelas industriales e institutos tcnicos',2,0,NULL,NULL,NULL,NULL,NULL,4233,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33037,520801,'Vacaciones',2,0,NULL,NULL,NULL,NULL,NULL,4234,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33038,520802,'Cesantas',2,0,NULL,NULL,NULL,NULL,NULL,4234,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33039,520803,'Intereses a las cesantas',2,0,NULL,NULL,NULL,NULL,NULL,4234,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33040,520804,'Prima de vacaciones',2,0,NULL,NULL,NULL,NULL,NULL,4234,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33041,520805,'Prima de navidad',2,0,NULL,NULL,NULL,NULL,NULL,4234,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33042,520806,'Prima de servicios',2,0,NULL,NULL,NULL,NULL,NULL,4234,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33043,520890,'Otras primas',2,0,NULL,NULL,NULL,NULL,NULL,4234,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33044,520895,'Otras prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4234,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33045,521110,'Obras y mejoras en propiedad ajena',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33046,521111,'Vigilancia y seguridad',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33047,521113,'Mantenimiento',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33048,521114,'Reparaciones',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33049,521115,'Servicios pblicos',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33050,521116,'Arrendamiento operativo',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33051,521117,'Viticos y gastos de viaje',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33052,521118,'Publicidad y propaganda',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33053,521119,'Impresos, publicaciones, suscripciones y afiliaciones',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33054,521120,'Fotocopias',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33055,521121,'Comunicaciones y transporte',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33056,521123,'Seguros generales',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33057,521125,'Promocin y divulgacin',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33058,521130,'Diseos y estudios',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33059,521144,'Combustibles y lubricantes',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33060,521147,'Servicios de aseo, cafetera, restaurante y lavandera',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33061,521153,'Elementos de aseo, lavandera y cafetera',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33062,521154,'Bodegaje',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33063,521160,'Relaciones pblicas',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33064,521162,'Contratos de aprendizaje',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33065,521163,'Gastos legales',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33066,521171,'Comisiones',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33067,521172,'Honorarios',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33068,521173,'Servicios',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33069,521190,'Otros gastos generales',2,0,NULL,NULL,NULL,NULL,NULL,4235,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33070,521201,'Remuneracin por servicios tcnicos',2,0,NULL,NULL,NULL,NULL,NULL,4236,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33071,521202,'Honorarios',2,0,NULL,NULL,NULL,NULL,NULL,4236,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33072,521203,'Capacitacin, bienestar social y estmulos',2,0,NULL,NULL,NULL,NULL,NULL,4236,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33073,521204,'Dotacin y suministro a trabajadores',2,0,NULL,NULL,NULL,NULL,NULL,4236,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33074,521205,'Gastos deportivos y de recreacin',2,0,NULL,NULL,NULL,NULL,NULL,4236,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33075,521206,'Contratos de personal temporal',2,0,NULL,NULL,NULL,NULL,NULL,4236,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33076,521207,'Gastos de viaje',2,0,NULL,NULL,NULL,NULL,NULL,4236,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33077,521209,'Gastos de representacin',2,0,NULL,NULL,NULL,NULL,NULL,4236,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33078,521210,'Viticos',2,0,NULL,NULL,NULL,NULL,NULL,4236,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33079,521211,'Variaciones beneficios posempleo por el costo del servicio presente y pasado',2,0,NULL,NULL,NULL,NULL,NULL,4236,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33080,521212,'Ajuste beneficios a los empleados a largo plazo',2,0,NULL,NULL,NULL,NULL,NULL,4236,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33081,521290,'Otros gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4236,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33082,522001,'Impuesto predial unificado',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33083,522006,'Valorizacin',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33084,522009,'Impuesto de industria y comercio',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33085,522010,'Tasas',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33086,522011,'Impuesto sobre vehculos automotores',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33087,522012,'Impuesto de registro',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33088,522017,'Intereses de mora',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33089,522019,'Registro y salvoconducto',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33090,522025,'Impuesto de timbre',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33091,522026,'Contribuciones',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33092,522027,'Licencias',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33093,522028,'Impuesto sobre aduana y recargos',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33094,522029,'Impuestos, contribuciones y tasas en el exterior',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33095,522034,'Estampillas',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33096,522090,'Otros impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4237,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33097,534601,'Inversiones de administracin de liquidez a valor de mercado (valor razonable) con cambios en el patrimonio (otro resultado integral)',2,0,NULL,NULL,NULL,NULL,NULL,4239,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33098,534602,'Inversiones de administracin de liquidez a costo amortizado',2,0,NULL,NULL,NULL,NULL,NULL,4239,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33099,534603,'Inversiones de administracin de liquidez al costo',2,0,NULL,NULL,NULL,NULL,NULL,4239,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33100,534605,'En controladas contabilizadas por el mtodo de participacin patrimonial',2,0,NULL,NULL,NULL,NULL,NULL,4239,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33101,534607,'En asociadas contabilizadas por el mtodo de participacin patrimonial',2,0,NULL,NULL,NULL,NULL,NULL,4239,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33102,534609,'En negocios conjuntos contabilizadas por el mtodo de participacin patrimonial',2,0,NULL,NULL,NULL,NULL,NULL,4239,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33103,534701,'Venta de bienes',2,0,NULL,NULL,NULL,NULL,NULL,4240,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33104,534702,'Prestacin de servicios',2,0,NULL,NULL,NULL,NULL,NULL,4240,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33105,534703,'Servicio de energa',2,0,NULL,NULL,NULL,NULL,NULL,4240,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33106,534704,'Servicio de acueducto',2,0,NULL,NULL,NULL,NULL,NULL,4240,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33107,534705,'Servicio de alcantarillado',2,0,NULL,NULL,NULL,NULL,NULL,4240,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33108,534706,'Servicio de aseo',2,0,NULL,NULL,NULL,NULL,NULL,4240,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33109,534707,'Servicio de gas combustible',2,0,NULL,NULL,NULL,NULL,NULL,4240,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33110,534708,'Servicio de telecomunicaciones',2,0,NULL,NULL,NULL,NULL,NULL,4240,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33111,534709,'Prestacin de servicios de salud',2,0,NULL,NULL,NULL,NULL,NULL,4240,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33112,534710,'Administracin del sistema de seguridad social en salud',2,0,NULL,NULL,NULL,NULL,NULL,4240,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33113,534714,'Ingresos no tributarios',2,0,NULL,NULL,NULL,NULL,NULL,4240,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33114,534790,'Otras cuentas por cobrar',2,0,NULL,NULL,NULL,NULL,NULL,4240,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33115,534801,'Venta de bienes',2,0,NULL,NULL,NULL,NULL,NULL,4241,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33116,534802,'Prestacin de servicios',2,0,NULL,NULL,NULL,NULL,NULL,4241,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33117,534803,'Servicio de energa',2,0,NULL,NULL,NULL,NULL,NULL,4241,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33118,534804,'Servicio de acueducto',2,0,NULL,NULL,NULL,NULL,NULL,4241,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33119,534805,'Servicio de alcantarillado',2,0,NULL,NULL,NULL,NULL,NULL,4241,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33120,534806,'Servicio de aseo',2,0,NULL,NULL,NULL,NULL,NULL,4241,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33121,534807,'Servicio de gas combustible',2,0,NULL,NULL,NULL,NULL,NULL,4241,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33122,534808,'Servicio de telecomunicaciones',2,0,NULL,NULL,NULL,NULL,NULL,4241,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33123,534809,'Prestacin de servicios de salud',2,0,NULL,NULL,NULL,NULL,NULL,4241,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33124,534890,'Otras cuentas por cobrar a costo amortizado',2,0,NULL,NULL,NULL,NULL,NULL,4241,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33125,534901,'Prstamos concedidos',2,0,NULL,NULL,NULL,NULL,NULL,4242,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33126,535001,'Bienes producidos',2,0,NULL,NULL,NULL,NULL,NULL,4243,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33127,535002,'Mercancas en existencia',2,0,NULL,NULL,NULL,NULL,NULL,4243,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33128,535003,'Productos en proceso',2,0,NULL,NULL,NULL,NULL,NULL,4243,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33129,535004,'Materias primas',2,0,NULL,NULL,NULL,NULL,NULL,4243,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33130,535005,'Inventarios en trnsito',2,0,NULL,NULL,NULL,NULL,NULL,4243,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33131,535006,'Inventarios en poder de terceros',2,0,NULL,NULL,NULL,NULL,NULL,4243,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33132,535007,'Inventarios de prestadores de servicios',2,0,NULL,NULL,NULL,NULL,NULL,4243,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33133,535008,'Materiales y suministros',2,0,NULL,NULL,NULL,NULL,NULL,4243,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33134,535101,'Terrenos',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33135,535102,'Semovientes',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33136,535103,'Construcciones en curso',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33137,535104,'Maquinaria, planta y equipo en montaje',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33138,535105,'Edificaciones',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33139,535106,'Plantas, ductos y tneles',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33140,535107,'Redes, lneas y cables',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33141,535108,'Maquinaria y equipo',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33142,535109,'Equipo mdico y cientfico',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33143,535110,'Muebles, enseres y equipo de oficina',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33144,535111,'Equipos de comunicacin y computacin',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33145,535112,'Equipo de transporte, traccin y elevacin',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33146,535113,'Equipos de comedor, cocina, despensa y hotelera',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33147,535114,'Plantas productoras',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33148,535115,'Repuestos',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33149,535116,'Maquinaria, planta y equipo en trnsito',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33150,535117,'Bienes de arte y cultura',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33151,535118,'Propiedades, planta y equipo en concesin',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33152,535119,'Bienes muebles en bodega',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33153,535120,'Propiedades, planta y equipo en mantenimiento',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33154,535121,'Propiedades, planta y equipo no explotados',2,0,NULL,NULL,NULL,NULL,NULL,4244,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33155,535501,'Terrenos',2,0,NULL,NULL,NULL,NULL,NULL,4245,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33156,535502,'Edificaciones',2,0,NULL,NULL,NULL,NULL,NULL,4245,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33157,535503,'Terrenos con uso indeterminado',2,0,NULL,NULL,NULL,NULL,NULL,4245,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33158,535504,'Edificaciones con uso indeterminado',2,0,NULL,NULL,NULL,NULL,NULL,4245,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33159,535701,'Plusvala',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33160,535702,'Marcas',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33161,535703,'Patentes',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33162,535704,'Concesiones y franquicias',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33163,535705,'Derechos',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33164,535706,'Licencias',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33165,535707,'Softwares',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33166,535709,'Activos intangibles en fase de desarrollo',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33167,535790,'Otros intangibles',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33172,536001,'Edificaciones',2,5,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33173,536002,'Plantas, ductos y tneles',2,0,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33174,536003,'Redes, lneas y cables',2,0,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33175,536004,'Maquinaria y equipo',2,5,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33176,536005,'Equipo mdico y cientfico',2,0,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33177,536006,'Muebles, enseres y equipo de oficina',2,5,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33178,536007,'Equipos de comunicacin y computacin',2,5,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33179,536008,'Equipos de transporte, traccin y elevacin',2,5,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33180,536009,'Equipos de comedor, cocina, despensa y hotelera',2,0,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33181,536010,'Semovientes',2,0,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33182,536011,'Plantas productoras',2,0,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33183,536012,'Bienes de arte y cultura',2,0,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33184,536013,'Bienes muebles en bodega',2,0,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33185,536014,'Propiedades, planta y equipo en mantenimiento',2,0,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33186,536015,'Propiedades, planta y equipo no explotados',2,0,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33187,536016,'Propiedades, planta y equipo en concesin',2,0,NULL,NULL,NULL,NULL,NULL,4248,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33188,536201,'Edificaciones',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33189,536202,'Edificaciones con uso indeterminado',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33194,536601,'Marcas',2,0,NULL,NULL,NULL,NULL,NULL,4251,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33195,536602,'Patentes',2,0,NULL,NULL,NULL,NULL,NULL,4251,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33196,536603,'Concesiones y franquicias',2,0,NULL,NULL,NULL,NULL,NULL,4251,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33197,536604,'Derechos',2,0,NULL,NULL,NULL,NULL,NULL,4251,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33198,536605,'Licencias',2,0,NULL,NULL,NULL,NULL,NULL,4251,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33199,536606,'Softwares',2,0,NULL,NULL,NULL,NULL,NULL,4251,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33200,536690,'Otros intangibles',2,0,NULL,NULL,NULL,NULL,NULL,4251,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33201,536801,'Civiles',2,0,NULL,NULL,NULL,NULL,NULL,4252,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33202,536802,'Penales',2,0,NULL,NULL,NULL,NULL,NULL,4252,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33203,536803,'Administrativas',2,0,NULL,NULL,NULL,NULL,NULL,4252,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33204,536804,'Obligaciones fiscales',2,0,NULL,NULL,NULL,NULL,NULL,4252,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33205,536805,'Laborales',2,0,NULL,NULL,NULL,NULL,NULL,4252,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33206,536890,'Otros litigios y demandas',2,0,NULL,NULL,NULL,NULL,NULL,4252,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33207,536901,'Garantas contractuales',2,0,NULL,NULL,NULL,NULL,NULL,4253,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33208,536902,'Garantas contractuales - concesiones',2,0,NULL,NULL,NULL,NULL,NULL,4253,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33209,537302,'Mecanismos alternativos de solucin de conflictos',2,0,NULL,NULL,NULL,NULL,NULL,4254,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33210,537303,'Reserva tcnica para el pago de premios',2,0,NULL,NULL,NULL,NULL,NULL,4254,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33211,537304,'Obligaciones implcitas',2,0,NULL,NULL,NULL,NULL,NULL,4254,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33212,537305,'Contratos onerosos',2,0,NULL,NULL,NULL,NULL,NULL,4254,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33213,537306,'Reestructuraciones',2,0,NULL,NULL,NULL,NULL,NULL,4254,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33214,537307,'Desmantelamientos',2,0,NULL,NULL,NULL,NULL,NULL,4254,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33215,537308,'Obligaciones originadas por inversiones en entidades en liquidacin',2,0,NULL,NULL,NULL,NULL,NULL,4254,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33216,537390,'Otras provisiones diversas',2,0,NULL,NULL,NULL,NULL,NULL,4254,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33217,542401,'Subvencin por prstamos condicionados con tasa de inters cero',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33218,542402,'Subvencin por prstamos condicionados con tasas de inters inferiores a las del mercado',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33219,542403,'Subvencin por condonacin de deudas',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33220,542404,'Donaciones',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33221,542405,'Subvencin por recursos transferidos a las empresas pblicas',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33222,542416,'Subvencin por asuncin de deudas',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33223,542490,'Otras subvenciones',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33255,580206,'Adquisicin de bienes y servicios',2,0,NULL,NULL,NULL,NULL,NULL,4261,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33256,580237,'Comisiones sobre recursos entregados en administracin',2,0,NULL,NULL,NULL,NULL,NULL,4261,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33257,580239,'Derechos en fideicomiso',2,0,NULL,NULL,NULL,NULL,NULL,4261,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33258,580240,'Comisiones servicios financieros',2,0,NULL,NULL,NULL,NULL,NULL,4261,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33259,580290,'Otras comisiones',2,0,NULL,NULL,NULL,NULL,NULL,4261,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33260,580301,'Efectivo y equivalentes al efectivo',2,0,NULL,NULL,NULL,NULL,NULL,4262,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33261,580302,'Cuentas por cobrar',2,0,NULL,NULL,NULL,NULL,NULL,4262,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33262,580303,'Prstamos por cobrar',2,0,NULL,NULL,NULL,NULL,NULL,4262,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33263,580311,'Adquisicin de bienes nacionales',0,0,NULL,NULL,NULL,NULL,NULL,4262,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33264,580312,'Adquisicin servicios nacionales',2,0,NULL,NULL,NULL,NULL,NULL,4262,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33265,580313,'Adquisicin de bienes y servicios del exterior',2,0,NULL,NULL,NULL,NULL,NULL,4262,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33266,580334,'Operaciones de banca central e instituciones financieras',2,0,NULL,NULL,NULL,NULL,NULL,4262,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33267,580336,'Inversiones',2,0,NULL,NULL,NULL,NULL,NULL,4262,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33277,580349,'Recursos entregados en administracin',2,0,NULL,NULL,NULL,NULL,NULL,4262,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33278,580390,'Otros ajustes por diferencia en cambio',2,0,NULL,NULL,NULL,NULL,NULL,4262,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33315,580440,'Intereses sobre depsitos y exigibilidades',2,0,NULL,NULL,NULL,NULL,NULL,4263,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33319,580444,'Ajuste de partida cubierta que hace parte de una relacin de cobertura de valor de mercado (valor razonable)',2,0,NULL,NULL,NULL,NULL,NULL,4263,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33323,580490,'Otros gastos financieros',2,0,NULL,NULL,NULL,NULL,NULL,4263,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33324,581101,'Entidades privadas',2,0,NULL,NULL,NULL,NULL,NULL,4264,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33325,581102,'Entidades del exterior',2,0,NULL,NULL,NULL,NULL,NULL,4264,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33326,581103,'Empresas industriales y comerciales del estado - societarias',2,0,NULL,NULL,NULL,NULL,NULL,4264,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33327,581104,'Sociedades de economa mixta',2,0,NULL,NULL,NULL,NULL,NULL,4264,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33328,581105,'Sociedades pblicas',2,0,NULL,NULL,NULL,NULL,NULL,4264,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33329,581201,'Entidades privadas',2,0,NULL,NULL,NULL,NULL,NULL,4265,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33330,581202,'Entidades del exterior',2,0,NULL,NULL,NULL,NULL,NULL,4265,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33331,581203,'Empresas industriales y comerciales del estado - societarias',2,0,NULL,NULL,NULL,NULL,NULL,4265,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33332,581204,'Sociedades de economa mixta',2,0,NULL,NULL,NULL,NULL,NULL,4265,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33333,581205,'Sociedades pblicas',2,0,NULL,NULL,NULL,NULL,NULL,4265,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33334,581301,'Entidades privadas',2,0,NULL,NULL,NULL,NULL,NULL,4266,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33335,581302,'Entidades del exterior',2,0,NULL,NULL,NULL,NULL,NULL,4266,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33336,581303,'Empresas industriales y comerciales del estado - societarias',2,0,NULL,NULL,NULL,NULL,NULL,4266,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33337,581304,'Sociedades de economa mixta',2,0,NULL,NULL,NULL,NULL,NULL,4266,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33338,581305,'Sociedades pblicas',2,0,NULL,NULL,NULL,NULL,NULL,4266,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33339,581601,'Materias primas cotizadas',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33340,581602,'Productos agrcolas y minerales',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33345,582101,'Impuesto sobre la renta y complementarios',2,0,NULL,NULL,NULL,NULL,NULL,4269,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33346,582102,'Impuesto sobre la renta para la equidad (cree)',2,0,NULL,NULL,NULL,NULL,NULL,4269,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33347,582103,'Sobretasa al impuesto sobre la renta para la equidad (cree)',2,0,NULL,NULL,NULL,NULL,NULL,4269,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33348,582201,'Efectivo y equivalentes al efectivo',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33349,582202,'Inversiones e instrumentos derivados',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33350,582203,'Cuentas por cobrar',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33351,582204,'Prstamos por cobrar',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33352,582205,'Inventarios',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33353,582206,'Propiedades, planta y equipo',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33354,582207,'Activos intangibles',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33355,582208,'Propiedades de inversin',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33356,582209,'Activos biolgicos',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33357,582210,'Otros activos',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33358,582211,'Operaciones de instituciones financieras',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33359,582212,'Emisin y colocacin de ttulos de deuda',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33360,582213,'Prstamos por pagar',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33361,582214,'Cuentas por pagar',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33362,582215,'Beneficios a empleados',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33363,582216,'Operaciones con instrumentos derivados',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33364,582217,'Provisiones',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33365,582218,'Otros pasivos',2,0,NULL,NULL,NULL,NULL,NULL,4270,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33366,589003,'Impuestos asumidos',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33367,589004,'Incentivos tributarios',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33368,589005,'Incentivos a sectores productivos',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33369,589008,'Bienes y derechos trasladados por las empresas a otras entidades contables pblicas',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33370,589010,'Cofinanciacin del sistema de transporte masivo de pasajeros',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33371,589012,'Sentencias',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33372,589013,'Laudos arbitrales y conciliaciones extrajudiciales',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33373,589014,'Margen en la contratacin de los servicios de salud',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33374,589015,'Margen en la comercializacin de bienes y servicios',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33375,589017,'Prdidas en siniestros',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33376,589018,'Prdida en escisiones',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33377,589019,'Prdida por baja en cuentas de activos no financieros',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33378,589020,'Prdida por baja en cuentas de inversiones en controladas, asociadas o negocios conjuntos',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33379,589021,'Desembolso intangibles durante la fase de investigacin',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33380,589022,'Desembolsos del proceso de transformacin de los activos biolgicos',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33381,589024,'Prdida por transacciones de venta con arrendamiento posterior',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33382,589025,'Multas y sanciones',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33383,589026,'Servicios financieros',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33384,589027,'Indemnizaciones',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33385,589029,'Bienes entregados sin contraprestacin a entidades de gobierno',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33386,589090,'Otros gastos diversos',2,0,NULL,NULL,NULL,NULL,NULL,4271,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33387,589301,'Ingresos no tributarios',2,0,NULL,NULL,NULL,NULL,NULL,4272,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33388,589401,'Bienes comercializados',2,0,NULL,NULL,NULL,NULL,NULL,4273,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33389,589402,'Productos agropecuarios, de silvicultura y pesca',2,0,NULL,NULL,NULL,NULL,NULL,4273,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33390,589403,'Productos de minas y minerales',2,0,NULL,NULL,NULL,NULL,NULL,4273,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33391,589404,'Productos alimenticios, bebidas y alcoholes',2,0,NULL,NULL,NULL,NULL,NULL,4273,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33392,589405,'Productos manufacturados',2,0,NULL,NULL,NULL,NULL,NULL,4273,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33393,589406,'Construcciones',2,0,NULL,NULL,NULL,NULL,NULL,4273,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33394,589502,'Servicio de energa',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33395,589503,'Servicio de gas combustible',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33396,589504,'Servicios de transporte',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33397,589505,'Servicio de telecomunicaciones',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33398,589506,'Juegos de suerte y azar',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33399,589507,'Servicios hoteleros y de promocin turstica',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33400,589509,'Servicios de salud',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33401,589511,'Servicio de acueducto',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33402,589512,'Servicio de alcantarillado',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33403,589513,'Servicio de aseo',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33404,589514,'Servicios informticos',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33405,589515,'Servicios de comunicaciones',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33406,589516,'Otros servicios',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33409,590501,'Cierre de ingresos, gastos y costos',2,0,NULL,NULL,NULL,NULL,NULL,4277,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33410,620507,'Impresos y publicaciones',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33411,620511,'Productos qumicos',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33412,620513,'Medicamentos',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33413,620514,'Medicamentos de uso veterinario',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33414,620515,'Productos artesanales',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33415,620516,'Productos metalrgicos y de microfundicin',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33416,620517,'Productos blicos y explosivos',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33417,620518,'Productos de madera',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33418,620519,'Licores, bebidas y alcoholes',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33419,620520,'Productos alimenticios',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33420,620521,'Construcciones',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33421,620528,'Equipos',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33422,620529,'Productos agropecuarios, de silvicultura, avicultura y pesca',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33423,620590,'Otros bienes producidos',2,0,NULL,NULL,NULL,NULL,NULL,4280,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33424,621001,'Terrenos',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33425,621002,'Construcciones',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33426,621003,'Impresos y publicaciones',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33427,621008,'Productos qumicos',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33428,621011,'Lubricantes',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33429,621012,'Aditivos',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33430,621013,'Licores, bebidas y alcoholes',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33431,621015,'Productos artesanales',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33432,621016,'Productos blicos y explosivos',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33433,621017,'Material reactivo',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33434,621023,'Medicamentos',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33435,621024,'Materiales mdico - quirrgicos',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33436,621025,'Vveres y rancho',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33437,621028,'Equipos de comunicacin y computacin',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33438,621029,'Aparatos telefnicos e identificadores de llamadas',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33439,621030,'Medidores de agua, luz y gas',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33440,621031,'Elementos de campaa',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33441,621033,'Repuestos, equipos frreos y otros',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33442,621034,'Equipo de transporte',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33443,621035,'Muebles y enseres',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33444,621037,'Material didctico',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33445,621039,'Maquinaria y elementos de ferretera',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33446,621040,'Productos agropecuarios, de silvicultura, avicultura y pesca',2,0,NULL,NULL,NULL,NULL,NULL,4281,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33447,621090,'Otras ventas de bienes comercializados',2,0,NULL,NULL,NULL,NULL,NULL,4281,1111,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33448,631001,'Urgencias - consulta y procedimientos',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33449,631002,'Urgencias - observacin',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33450,631015,'Servicios ambulatorios - consulta externa y procedimientos',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33451,631016,'Servicios ambulatorios - consulta especializada',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33452,631017,'Servicios ambulatorios - actividades de salud oral',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33453,631018,'Servicios ambulatorios - actividades de promocin y prevencin',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33454,631019,'Servicios ambulatorios - otras actividades extramurales',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33455,631025,'Hospitalizacin - estancia general',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33456,631026,'Hospitalizacin - cuidados intensivos',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33457,631027,'Hospitalizacin - cuidados intermedios',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33458,631028,'Hospitalizacin - recin nacidos',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33459,631029,'Hospitalizacin - salud mental',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33460,631030,'Hospitalizacin  quemados',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33461,631031,'Hospitalizacin - otros cuidados especiales',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33462,631035,'Quirfanos y salas de parto - quirfanos',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33463,631036,'Quirfanos y salas de parto - salas de parto',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33464,631040,'Apoyo diagnstico - laboratorio clnico',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33465,631041,'Apoyo diagnstico  imagenologa',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33466,631042,'Apoyo diagnstico - anatoma patolgica',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33467,631043,'Apoyo diagnstico - otras unidades de apoyo diagnstico',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33468,631050,'Apoyo teraputico - rehabilitacin y terapias',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33469,631051,'Apoyo teraputico - banco de componentes anatmicos',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33470,631052,'Apoyo teraputico - banco de sangre',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33471,631053,'Apoyo teraputico - unidad renal',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33472,631054,'Apoyo teraputico - unidad de hemodinamia',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33473,631055,'Apoyo teraputico - terapias oncolgicas',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33474,631056,'Apoyo teraputico - farmacia e insumos hospitalarios',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33475,631057,'Apoyo teraputico - otras unidades de apoyo teraputico',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33476,631060,'Servicios conexos a la salud - medio ambiente',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33477,631061,'Servicios conexos a la salud - ancianatos y albergues',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33478,631062,'Servicios conexos a la salud - centros y puestos de salud',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33479,631063,'Servicios conexos a la salud - servicios docentes',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33480,631064,'Servicios conexos a la salud - investigacin cientfica',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33481,631065,'Servicios conexos a la salud - medicina legal',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33482,631066,'Servicios conexos a la salud - servicios de ambulancias',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33483,631067,'Servicios conexos a la salud - otros servicios',2,0,NULL,NULL,NULL,NULL,NULL,4283,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33484,634501,'Servicio de transporte areo',2,0,NULL,NULL,NULL,NULL,NULL,4284,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33485,634502,'Servicio de transporte terrestre',2,0,NULL,NULL,NULL,NULL,NULL,4284,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33486,634503,'Servicios aeronuticos',2,0,NULL,NULL,NULL,NULL,NULL,4284,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33487,634505,'Servicio de terminal de transporte terrestre',2,0,NULL,NULL,NULL,NULL,NULL,4284,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33488,634590,'Otros servicios de transporte',2,0,NULL,NULL,NULL,NULL,NULL,4284,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33489,635001,'Alojamiento',2,0,NULL,NULL,NULL,NULL,NULL,4285,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33490,635002,'Suministro de bebidas y alimentos',2,0,NULL,NULL,NULL,NULL,NULL,4285,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33491,635090,'Otros servicios de hotelera y de promocin turstica',2,0,NULL,NULL,NULL,NULL,NULL,4285,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33492,636002,'Acueducto',2,0,NULL,NULL,NULL,NULL,NULL,4286,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33493,636003,'Alcantarillado',2,0,NULL,NULL,NULL,NULL,NULL,4286,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33494,636004,'Aseo',2,0,NULL,NULL,NULL,NULL,NULL,4286,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33495,636005,'Energa',2,0,NULL,NULL,NULL,NULL,NULL,4286,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33496,636006,'Gas combustible',2,0,NULL,NULL,NULL,NULL,NULL,4286,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33497,636007,'Telecomunicaciones',2,0,NULL,NULL,NULL,NULL,NULL,4286,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33498,636090,'Otros servicios pblicos',2,0,NULL,NULL,NULL,NULL,NULL,4286,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33499,639002,'Servicios informticos',2,0,NULL,NULL,NULL,NULL,NULL,4287,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33500,639004,'Servicios de apoyo industrial',2,0,NULL,NULL,NULL,NULL,NULL,4287,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33501,639006,'Servicios de comunicaciones',2,0,NULL,NULL,NULL,NULL,NULL,4287,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33502,639007,'Servicios de investigacin cientfica y tecnolgica',2,0,NULL,NULL,NULL,NULL,NULL,4287,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33503,639008,'Servicio de matadero',2,0,NULL,NULL,NULL,NULL,NULL,4287,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33504,639010,'Servicios de lavandera',2,0,NULL,NULL,NULL,NULL,NULL,4287,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33505,639011,'Servicios de programacin y produccin de televisin',2,0,NULL,NULL,NULL,NULL,NULL,4287,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33506,639012,'Consultoras',2,0,NULL,NULL,NULL,NULL,NULL,4287,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33507,639013,'Servicios de diagnstico tcnico mecnico',2,0,NULL,NULL,NULL,NULL,NULL,4287,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33508,639090,'Otros servicios',2,0,NULL,NULL,NULL,NULL,NULL,4287,1115,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33509,711601,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4290,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33510,711602,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4290,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33511,711603,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4290,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33512,711604,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4290,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33513,711605,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4290,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33514,711606,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4290,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33515,711607,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4290,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33516,711608,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4290,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33517,711609,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4290,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33518,711610,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4290,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33519,711611,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4290,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33520,711695,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4290,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33521,712001,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4291,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33522,712002,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4291,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33523,712003,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4291,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33524,712004,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4291,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33525,712005,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4291,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33526,712006,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4291,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33527,712007,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4291,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33528,712008,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4291,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33529,712009,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4291,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33530,712010,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4291,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33531,712011,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4291,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33532,712095,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4291,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33533,712201,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4292,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33534,712202,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4292,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33535,712203,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4292,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33536,712204,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4292,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33537,712205,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4292,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33538,712206,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4292,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33539,712207,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4292,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33540,712208,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4292,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33541,712209,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4292,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33542,712210,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4292,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33543,712211,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4292,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33544,712295,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4292,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33545,712301,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4293,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33546,712302,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4293,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33547,712303,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4293,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33548,712304,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4293,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33549,712305,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4293,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33550,712306,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4293,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33551,712307,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4293,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33552,712308,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4293,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33553,712309,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4293,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33554,712310,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4293,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33555,712311,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4293,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33556,712395,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4293,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33557,712401,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4294,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33558,712402,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4294,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33559,712403,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4294,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33560,712404,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4294,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33561,712405,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4294,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33562,712406,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4294,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33563,712407,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4294,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33564,712408,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4294,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33565,712409,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4294,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33566,712410,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4294,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33567,712411,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4294,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33568,712495,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4294,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33569,712501,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33570,712502,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33571,712503,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33572,712504,'Sueldos y salarios',2,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33573,712505,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33574,712506,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33575,712507,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33576,712508,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33577,712509,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33578,712510,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33579,712511,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33580,712512,'Auxilio de Transporte',0,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33581,712513,'Cesantas',0,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33582,712514,'Primas',0,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33583,712515,'Vacaciones',0,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33584,712516,'Intereses de Cesantas',0,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33585,712517,'Aportes entidades promotoras de salud EPS',0,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33586,712518,'Aportes a Fondos de pensiones',0,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33587,712519,'Aportes Caja de Compensacin',0,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33588,712520,'Aportes ICBF',0,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33589,712521,'Aportes Sena',0,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33590,712522,'Aportes ARL',0,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33591,712595,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33592,712601,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4296,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33593,712602,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4296,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33594,712603,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4296,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33595,712604,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4296,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33596,712605,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4296,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33597,712606,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4296,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33598,712607,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4296,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33599,712608,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4296,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33600,712609,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4296,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33601,712610,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4296,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33602,712611,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4296,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33603,712695,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4296,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33604,712701,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4297,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33605,712702,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4297,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33606,712703,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4297,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33607,712704,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4297,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33608,712705,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4297,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33609,712706,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4297,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33610,712707,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4297,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33611,712708,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4297,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33612,712709,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4297,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33613,712710,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4297,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33614,712711,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4297,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33615,712795,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4297,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33616,712801,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4298,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33617,712802,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4298,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33618,712803,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4298,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33619,712804,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4298,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33620,712805,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4298,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33621,712806,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4298,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33622,712807,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4298,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33623,712808,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4298,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33624,712809,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4298,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33625,712810,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4298,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33626,712811,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4298,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33627,712895,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4298,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33628,712901,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4299,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33629,712902,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4299,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33630,712903,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4299,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33631,712904,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4299,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33632,712905,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4299,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33633,712906,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4299,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33634,712907,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4299,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33635,712908,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4299,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33636,712909,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4299,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33637,712910,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4299,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33638,712911,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4299,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33639,712995,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4299,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33640,713001,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4300,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33641,713002,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4300,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33642,713003,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4300,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33643,713004,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4300,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33644,713005,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4300,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33645,713006,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4300,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33646,713007,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4300,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33647,713008,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4300,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33648,713009,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4300,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33649,713010,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4300,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33650,713011,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4300,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33651,713095,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4300,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33652,713601,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4301,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33653,713602,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4301,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33654,713603,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4301,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33655,713604,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4301,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33656,713605,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4301,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33657,713606,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4301,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33658,713607,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4301,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33659,713608,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4301,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33660,713609,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4301,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33661,713610,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4301,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33662,713611,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4301,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33663,713695,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4301,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33664,719001,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4302,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33665,719002,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4302,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33666,719003,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4302,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33667,719004,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4302,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33668,719005,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4302,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33669,719006,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4302,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33670,719007,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4302,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33671,719008,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4302,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33672,719009,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4302,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33673,719010,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4302,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33674,719011,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4302,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33675,719095,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4302,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33676,725517,'Aportes entidades promotoras de salud EPS',0,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33677,730101,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4304,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33678,730102,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4304,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33679,730103,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4304,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33680,730104,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4304,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33681,730105,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4304,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33682,730106,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4304,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33683,730107,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4304,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33684,730108,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4304,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33685,730109,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4304,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33686,730110,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4304,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33687,730195,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4304,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33688,730201,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4305,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33689,730202,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4305,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33690,730203,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4305,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33691,730204,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4305,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33692,730205,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4305,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33693,730206,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4305,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33694,730207,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4305,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33695,730208,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4305,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33696,730209,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4305,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33697,730210,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4305,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33698,730295,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4305,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33699,731001,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4306,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33700,731002,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4306,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33701,731003,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4306,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33702,731004,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4306,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33703,731005,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4306,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33704,731006,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4306,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33705,731007,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4306,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33706,731008,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4306,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33707,731009,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4306,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33708,731010,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4306,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33709,731095,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4306,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33710,731101,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4307,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33711,731102,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4307,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33712,731103,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4307,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33713,731104,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4307,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33714,731105,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4307,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33715,731106,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4307,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33716,731107,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4307,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33717,731108,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4307,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33718,731109,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4307,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33719,731110,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4307,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33720,731195,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4307,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33721,731201,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4308,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33722,731202,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4308,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33723,731203,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4308,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33724,731204,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4308,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33725,731205,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4308,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33726,731206,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4308,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33727,731207,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4308,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33728,731208,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4308,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33729,731209,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4308,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33730,731210,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4308,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33731,731295,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4308,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33732,731301,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4309,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33733,731302,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4309,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33734,731303,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4309,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33735,731304,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4309,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33736,731305,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4309,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33737,731306,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4309,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33738,731307,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4309,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33739,731308,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4309,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33740,731309,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4309,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33741,731310,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4309,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33742,731395,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4309,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33743,731401,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4310,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33744,731402,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4310,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33745,731403,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4310,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33746,731404,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4310,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33747,731405,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4310,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33748,731406,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4310,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33749,731407,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4310,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33750,731408,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4310,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33751,731409,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4310,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33752,731410,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4310,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33753,731495,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4310,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33754,732001,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4311,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33755,732002,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4311,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33756,732003,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4311,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33757,732004,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4311,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33758,732005,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4311,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33759,732006,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4311,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33760,732007,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4311,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33761,732008,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4311,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33762,732009,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4311,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33763,732010,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4311,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33764,732095,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4311,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33765,732101,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4312,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33766,732102,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4312,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33767,732103,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4312,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33768,732104,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4312,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33769,732105,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4312,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33770,732106,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4312,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33771,732107,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4312,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33772,732108,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4312,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33773,732109,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4312,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33774,732110,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4312,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33775,732195,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4312,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33776,732201,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4313,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33777,732202,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4313,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33778,732203,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4313,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33779,732204,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4313,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33780,732205,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4313,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33781,732206,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4313,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33782,732207,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4313,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33783,732208,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4313,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33784,732209,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4313,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33785,732210,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4313,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33786,732295,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4313,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33787,732301,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4314,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33788,732302,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4314,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33789,732303,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4314,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33790,732304,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4314,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33791,732305,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4314,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33792,732306,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4314,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33793,732307,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4314,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33794,732308,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4314,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33795,732309,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4314,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33796,732310,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4314,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33797,732395,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4314,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33798,732401,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4315,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33799,732402,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4315,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33800,732403,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4315,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33801,732404,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4315,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33802,732405,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4315,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33803,732406,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4315,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33804,732407,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4315,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33805,732408,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4315,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33806,732409,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4315,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33807,732410,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4315,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33808,732495,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4315,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33809,732501,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4316,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33810,732502,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4316,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33811,732503,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4316,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33812,732504,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4316,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33813,732505,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4316,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33814,732506,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4316,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33815,732507,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4316,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33816,732508,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4316,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33817,732509,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4316,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33818,732510,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4316,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33819,732595,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4316,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33820,732601,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4317,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33821,732602,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4317,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33822,732603,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4317,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33823,732604,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4317,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33824,732605,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4317,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33825,732606,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4317,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33826,732607,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4317,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33827,732608,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4317,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33828,732609,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4317,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33829,732610,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4317,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33830,732695,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4317,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33831,733001,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4318,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33832,733002,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4318,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33833,733003,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4318,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33834,733004,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4318,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33835,733005,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4318,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33836,733006,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4318,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33837,733007,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4318,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33838,733008,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4318,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33839,733009,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4318,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33840,733010,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4318,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33841,733095,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4318,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33842,733101,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4319,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33843,733102,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4319,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33844,733103,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4319,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33845,733104,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4319,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33846,733105,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4319,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33847,733106,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4319,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33848,733107,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4319,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33849,733108,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4319,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33850,733109,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4319,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33851,733110,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4319,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33852,733195,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4319,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33853,734001,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4320,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33854,734002,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4320,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33855,734003,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4320,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33856,734004,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4320,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33857,734005,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4320,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33858,734006,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4320,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33859,734007,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4320,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33860,734008,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4320,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33861,734009,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4320,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33862,734010,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4320,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33863,734095,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4320,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33864,734101,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4321,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33865,734102,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4321,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33866,734103,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4321,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33867,734104,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4321,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33868,734105,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4321,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33869,734106,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4321,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33870,734107,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4321,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33871,734108,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4321,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33872,734109,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4321,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33873,734110,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4321,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33874,734195,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4321,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33875,734201,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4322,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33876,734202,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4322,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33877,734203,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4322,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33878,734204,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4322,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33879,734205,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4322,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33880,734206,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4322,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33881,734207,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4322,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33882,734208,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4322,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33883,734209,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4322,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33884,734210,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4322,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33885,734295,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4322,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33886,734301,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4323,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33887,734302,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4323,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33888,734303,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4323,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33889,734304,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4323,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33890,734305,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4323,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33891,734306,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4323,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33892,734307,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4323,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33893,734308,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4323,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33894,734309,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4323,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33895,734310,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4323,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33896,734395,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4323,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33897,734901,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4324,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33898,734902,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4324,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33899,734903,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4324,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33900,734904,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4324,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33901,734905,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4324,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33902,734906,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4324,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33903,734907,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4324,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33904,734908,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4324,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33905,734909,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4324,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33906,734910,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4324,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33907,734995,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4324,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33908,735001,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4325,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33909,735002,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4325,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33910,735003,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4325,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33911,735004,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4325,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33912,735005,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4325,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33913,735006,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4325,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33914,735007,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4325,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33915,735008,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4325,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33916,735009,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4325,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33917,735010,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4325,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33918,735095,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4325,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33919,735101,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4326,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33920,735102,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4326,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33921,735103,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4326,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33922,735104,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4326,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33923,735105,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4326,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33924,735106,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4326,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33925,735107,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4326,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33926,735108,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4326,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33927,735109,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4326,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33928,735110,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4326,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33929,735195,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4326,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33930,735201,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4327,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33931,735202,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4327,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33932,735203,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4327,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33933,735204,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4327,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33934,735205,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4327,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33935,735206,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4327,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33936,735207,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4327,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33937,735208,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4327,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33938,735209,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4327,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33939,735210,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4327,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33940,735295,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4327,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33941,735301,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4328,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33942,735302,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4328,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33943,735303,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4328,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33944,735304,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4328,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33945,735305,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4328,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33946,735306,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4328,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33947,735307,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4328,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33948,735308,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4328,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33949,735309,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4328,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33950,735310,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4328,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33951,735395,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4328,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33952,735401,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4329,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33953,735402,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4329,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33954,735403,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4329,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33955,735404,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4329,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33956,735405,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4329,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33957,735406,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4329,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33958,735407,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4329,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33959,735408,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4329,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33960,735409,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4329,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33961,735410,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4329,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33962,735495,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4329,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33963,735501,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4330,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33964,735502,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4330,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33965,735503,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4330,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33966,735504,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4330,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33967,735505,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4330,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33968,735506,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4330,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33969,735507,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4330,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33970,735508,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4330,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33971,735509,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4330,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33972,735510,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4330,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33973,735595,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4330,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33974,735601,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4331,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33975,735602,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4331,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33976,735603,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4331,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33977,735604,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4331,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33978,735605,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4331,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33979,735606,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4331,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33980,735607,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4331,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33981,735608,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4331,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33982,735609,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4331,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33983,735610,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4331,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33984,735695,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4331,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33985,738001,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4332,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33986,738002,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4332,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33987,738003,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4332,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33988,738004,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4332,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33989,738005,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4332,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33990,738006,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4332,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33991,738007,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4332,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33992,738008,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4332,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33993,738009,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4332,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33994,738010,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4332,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33995,738095,'Traslado de costos (cr)',2,0,NULL,NULL,NULL,NULL,NULL,4332,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33996,738101,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4333,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (33997,738102,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4333,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33998,738103,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4333,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(33999,738104,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4333,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34000,738105,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4333,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34001,738106,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4333,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34002,738107,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4333,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34003,738108,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4333,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34004,738109,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4333,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34005,738110,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4333,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34006,738195,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4333,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34007,738201,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4334,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34008,738202,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4334,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34009,738203,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4334,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34010,738204,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4334,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34011,738205,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4334,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34012,738206,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4334,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34013,738207,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4334,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34014,738208,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4334,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34015,738209,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4334,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34016,738210,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4334,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34017,738295,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4334,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34018,738301,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4335,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34019,738302,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4335,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34020,738303,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4335,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34021,738304,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4335,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34022,738305,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4335,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34023,738306,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4335,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34024,738307,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4335,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34025,738308,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4335,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34026,738309,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4335,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34027,738310,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4335,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34028,738395,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4335,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34029,738401,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4336,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34030,738402,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4336,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34031,738403,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4336,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34032,738404,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4336,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34033,738405,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4336,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34034,738406,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4336,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34035,738407,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4336,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34036,738408,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4336,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34037,738409,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4336,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34038,738410,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4336,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34039,738495,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4336,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34040,738501,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4337,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34041,738502,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4337,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34042,738503,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4337,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34043,738504,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4337,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34044,738505,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4337,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34045,738506,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4337,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34046,738507,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4337,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34047,738508,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4337,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34048,738509,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4337,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34049,738510,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4337,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34050,738595,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4337,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34051,738601,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4338,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34052,738602,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4338,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34053,738603,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4338,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34054,738604,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4338,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34055,738605,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4338,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34056,738606,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4338,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34057,738607,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4338,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34058,738608,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4338,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34059,738609,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4338,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34060,738610,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4338,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34061,738695,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4338,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34062,738701,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4339,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34063,738702,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4339,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34064,738703,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4339,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34065,738704,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4339,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34066,738705,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4339,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34067,738706,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4339,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34068,738707,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4339,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34069,738708,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4339,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34070,738709,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4339,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34071,738710,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4339,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34072,738795,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4339,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34073,740101,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4341,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34074,740102,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4341,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34075,740103,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4341,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34076,740104,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4341,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34077,740105,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4341,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34078,740106,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4341,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34079,740107,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4341,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34080,740108,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4341,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34081,740109,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4341,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34082,740110,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4341,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34083,740195,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4341,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34084,740201,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4342,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34085,740202,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4342,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34086,740203,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4342,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34087,740204,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4342,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34088,740205,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4342,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34089,740206,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4342,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34090,740207,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4342,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34091,740208,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4342,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34092,740209,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4342,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34093,740210,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4342,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34094,740295,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4342,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34095,740301,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4343,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34096,740302,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4343,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34097,740303,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4343,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34098,740304,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4343,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34099,740305,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4343,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34100,740306,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4343,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34101,740307,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4343,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34102,740308,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4343,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34103,740309,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4343,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34104,740310,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4343,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34105,740395,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4343,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34106,740501,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4344,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34107,740502,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4344,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34108,740503,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4344,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34109,740504,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4344,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34110,740505,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4344,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34111,740506,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4344,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34112,740507,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4344,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34113,740508,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4344,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34114,740509,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4344,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34115,740510,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4344,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34116,740595,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4344,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34117,749001,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4345,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34118,749002,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4345,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34119,749003,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4345,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34120,749004,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4345,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34121,749005,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4345,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34122,749006,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4345,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34123,749007,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4345,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34124,749008,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4345,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34125,749009,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4345,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34126,749010,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4345,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34127,749095,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4345,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34128,750101,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4347,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34129,750102,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4347,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34130,750103,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4347,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34131,750104,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4347,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34132,750105,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4347,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34133,750106,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4347,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34134,750107,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4347,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34135,750108,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4347,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34136,750109,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4347,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34137,750110,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4347,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34138,750195,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4347,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34139,750201,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4348,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34140,750202,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4348,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34141,750203,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4348,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34142,750204,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4348,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34143,750205,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4348,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34144,750206,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4348,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34145,750207,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4348,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34146,750208,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4348,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34147,750209,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4348,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34148,750210,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4348,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34149,750295,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4348,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34150,750301,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4349,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34151,750302,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4349,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34152,750303,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4349,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34153,750304,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4349,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34154,750305,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4349,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34155,750306,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4349,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34156,750307,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4349,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34157,750308,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4349,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34158,750309,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4349,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34159,750310,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4349,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34160,750395,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4349,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34161,750401,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4350,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34162,750402,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4350,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34163,750403,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4350,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34164,750404,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4350,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34165,750405,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4350,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34166,750406,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4350,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34167,750407,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4350,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34168,750408,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4350,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34169,750409,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4350,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34170,750410,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4350,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34171,750495,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4350,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34172,750501,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4351,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34173,750502,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4351,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34174,750503,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4351,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34175,750504,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4351,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34176,750505,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4351,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34177,750506,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4351,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34178,750507,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4351,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34179,750508,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4351,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34180,750509,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4351,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34181,750510,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4351,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34182,750595,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4351,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34183,750601,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4352,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34184,750602,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4352,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34185,750603,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4352,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34186,750604,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4352,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34187,750605,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4352,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34188,750606,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4352,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34189,750607,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4352,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34190,750608,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4352,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34191,750609,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4352,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34192,750610,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4352,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34193,750695,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4352,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34194,760101,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4354,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34195,760102,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4354,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34196,760103,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4354,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34197,760104,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4354,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34198,760105,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4354,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34199,760106,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4354,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34200,760107,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4354,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34201,760108,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4354,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34202,760109,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4354,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34203,760110,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4354,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34204,760195,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4354,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34205,760201,'Materia prima',2,0,NULL,NULL,NULL,NULL,NULL,4355,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34206,760202,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4355,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34207,760203,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4355,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34208,760204,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4355,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34209,760205,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4355,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34210,760206,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4355,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34211,760207,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4355,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34212,760208,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4355,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34213,760209,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4355,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34214,760210,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4355,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34215,760211,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4355,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34216,760295,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4355,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34217,769001,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4356,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34218,769002,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4356,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34219,769003,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4356,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34220,769004,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4356,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34221,769005,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4356,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34222,769006,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4356,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34223,769007,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4356,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34224,769008,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4356,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34225,769009,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4356,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34226,769010,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4356,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34227,769095,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4356,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34228,790201,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4358,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34229,790202,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4358,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34230,790203,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4358,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34231,790204,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4358,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34232,790205,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4358,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34233,790206,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4358,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34234,790207,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4358,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34235,790208,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4358,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34236,790209,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4358,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34237,790210,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4358,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34238,790295,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4358,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34239,790401,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4359,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34240,790402,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4359,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34241,790403,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4359,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34242,790404,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4359,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34243,790405,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4359,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34244,790406,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4359,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34245,790407,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4359,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34246,790408,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4359,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34247,790409,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4359,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34248,790410,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4359,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34249,790495,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4359,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34250,790501,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4360,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34251,790502,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4360,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34252,790503,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4360,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34253,790504,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4360,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34254,790505,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4360,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34255,790506,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4360,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34256,790507,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4360,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34257,790508,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4360,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34258,790509,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4360,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34259,790510,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4360,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34260,790595,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4360,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34261,790601,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4361,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34262,790602,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4361,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34263,790603,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4361,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34264,790604,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4361,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34265,790605,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4361,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34266,790606,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4361,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34267,790607,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4361,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34268,790608,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4361,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34269,790609,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4361,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34270,790610,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4361,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34271,790695,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4361,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34272,790701,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4362,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34273,790702,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4362,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34274,790703,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4362,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34275,790704,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4362,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34276,790705,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4362,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34277,790706,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4362,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34278,790707,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4362,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34279,790708,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4362,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34280,790709,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4362,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34281,790710,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4362,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34282,790795,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4362,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34283,790801,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4363,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34284,790802,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4363,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34285,790803,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4363,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34286,790804,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4363,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34287,790805,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4363,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34288,790806,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4363,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34289,790807,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4363,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34290,790808,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4363,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34291,790809,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4363,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34292,790810,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4363,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34293,790895,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4363,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34294,790901,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4364,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34295,790902,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4364,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34296,790903,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4364,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34297,790904,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4364,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34298,790905,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4364,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34299,790906,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4364,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34300,790907,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4364,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34301,790908,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4364,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34302,790909,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4364,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34303,790910,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4364,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34304,790995,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4364,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34305,791001,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4365,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34306,791002,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4365,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34307,791003,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4365,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34308,791004,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4365,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34309,791005,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4365,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34310,791006,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4365,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34311,791007,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4365,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34312,791008,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4365,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34313,791009,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4365,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34314,791010,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4365,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34315,791095,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4365,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34316,791101,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4366,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34317,791102,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4366,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34318,791103,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4366,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34319,791104,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4366,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34320,791105,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4366,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34321,791106,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4366,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34322,791107,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4366,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34323,791108,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4366,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34324,791109,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4366,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34325,791110,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4366,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34326,791195,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4366,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34327,791201,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,4367,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34328,791202,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,4367,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34329,791203,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,4367,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34330,791204,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,4367,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34331,791205,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,4367,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34332,791206,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,4367,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34333,791207,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,4367,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34334,791208,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,4367,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34335,791209,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,4367,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34336,791210,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,4367,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34337,791295,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,4367,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34338,799001,'Materiales',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34339,799002,'Generales',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34340,799003,'Sueldos y salarios',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34341,799004,'Contribuciones imputadas',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34342,799005,'Contribuciones efectivas',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34343,799006,'Aportes sobre la nmina',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34344,799007,'Depreciacin y amortizacin',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34345,799008,'Impuestos',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34346,799009,'Prestaciones sociales',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34347,799010,'Gastos de personal diversos',2,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34348,799095,'Traslado de costos (cr)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34540,999991,'Saldo inicial libro mayor (cuenta auxiliar)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,1,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34541,999998,'Saldo inicial de cliente (cuenta auxiliar)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,1,0,NULL,NULL),(34542,999999,'Saldo inicial de provedor (cuenta auxiliar)',0,0,NULL,NULL,NULL,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,1,0,NULL,NULL),(34543,5111201,'Publicidad y propaganda 2',2,5,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34544,11100501,'Bancolombia',3,1,NULL,NULL,4003,NULL,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34545,24360801,'Compras Mercanca',5,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34546,24360802,'Compras Servicio',5,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34547,24362501,'A responsables del Reimen Comn',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34548,24362502,'Por servicios a No Residentes o No Domiciliados',5,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34549,24369501,'Ventas',5,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34550,24369502,'Honorarios',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34551,24369503,'Comisiones',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34552,24369504,'Servicios',5,2,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34553,24369505,'Rendimientos Financieros',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34554,24369506,'Otros Conceptos',5,0,NULL,NULL,NULL,4122,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34555,24450101,'Venta de bienes a la tarifa general 19%',0,2,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34556,24450102,'Venta de bienes a la tarifa del 5%',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34557,24450201,'Venta de servicios a la tarifa general 19%',0,2,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34558,24450202,'Venta de servicios a la tarifa del 5%',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34559,24450203,'Por ventas de bienes gravados a la tarifa 0%',0,2,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34560,24452001,'Por importaciones gravadas a la tarifa del 5% (db)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34561,24452002,'Por importaciones gravadas a la tarifa general (db)',0,2,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34562,24452003,'De bienes y servicios gravados provenientes de zonas francas (db)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34563,24452004,'Por compras de bienes gravados a la tarifa del 5% (db)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34564,24452005,'Por compras de bienes gravados a la tarifa general (db)',0,2,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34565,24452006,'Por licores, aperitivos, vinos y similares (db)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34566,24452007,'Por servicios gravados a la tarifa del 5% (db)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34567,24452008,'Por servicios gravados a la tarifa general (db)',0,2,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34568,24452009,'Descuento por iva explotacin hidrocarburos art. 485-2 et (db)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34569,24452010,'Iva retenido por servicios prestados en colombia por no domiciliados o no residentes',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34570,24452011,'Iva resultante por devoluciones en ventas anuladas, rescindidas o resueltas',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34571,24452012,'Ajuste impuestos descontables(prdidas, hurto, o castigo de inventarios)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34572,24452013,'Ajunte iva descontable (descuentos en compras)',0,0,NULL,NULL,NULL,4124,NULL,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34573,32030101,'socio 1',0,3,NULL,NULL,NULL,NULL,4158,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34574,32030102,'socio 2',0,3,NULL,NULL,NULL,NULL,4158,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34575,32030103,'socio 3',0,3,NULL,NULL,NULL,NULL,4158,NULL,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34576,43301101,'Nacional',0,0,NULL,NULL,NULL,NULL,NULL,4197,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34577,43301102,'Internacional',0,0,NULL,NULL,NULL,NULL,NULL,4197,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34578,51010101,'gastos sueldos mas de 3.027.000',2,5,NULL,NULL,NULL,NULL,NULL,4221,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34579,51070101,'Vacaciones sobre base menos de 3.027.000 millo',2,5,NULL,NULL,NULL,NULL,NULL,4225,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34580,51070601,'Prima de servicios menos de 3.027.000',2,5,NULL,NULL,NULL,NULL,NULL,4225,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34581,51111801,'Arrendamiento operativo Persona Natural',2,5,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34582,51117901,'Honorarios por servicos persona natural',2,5,NULL,NULL,NULL,NULL,NULL,4227,100,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34583,71250401,'Sueldos y salarios mas de 3.027.000',2,7,NULL,NULL,NULL,NULL,NULL,4295,100,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,98,NULL,0.00,0.00,2017,NULL,0,0,NULL,NULL),(34584,110505,'Caja general',3,0,NULL,NULL,5002,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34585,110510,'Cajas menores',0,0,NULL,NULL,5002,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34586,110515,'Moneda extranjera',0,0,NULL,NULL,5002,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34587,111005,'Moneda nacional',0,0,NULL,NULL,5003,NULL,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34588,111010,'Moneda extranjera',0,0,NULL,NULL,5003,NULL,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34589,112005,'Bancos',0,0,NULL,NULL,5004,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34590,112010,'Cuentas de ahorro',0,0,NULL,NULL,5004,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34591,112015,'Cooperativas financieros',0,0,NULL,NULL,5004,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34592,112505,'Rotatorios moneda nacional',0,0,NULL,NULL,5005,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34593,112510,'Rotatorios moneda extranjera',0,0,NULL,NULL,5005,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34594,112515,'Especiales moneda nacional',0,0,NULL,NULL,5005,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34595,112520,'Especiales moneda extranjera',0,0,NULL,NULL,5005,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34596,112525,'De amortizacin moneda nacional',0,0,NULL,NULL,5005,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34597,112530,'De amortizacin moneda extranjera',0,0,NULL,NULL,5005,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34598,113301,'Certificados de depsito de ahorro a trmino ',0,0,NULL,NULL,5007,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34599,113307,'Bonos y ttulos ',0,0,NULL,NULL,5007,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34600,113390,'Otros equivalentes al efectivo ',0,0,NULL,NULL,5007,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34601,120505,'Agricultura, ganadera, caza y silvicultura',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34602,120510,'Pesca',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34603,120515,'Explotacin de minas y canteras',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34604,120520,'Industria manufacturera',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34605,120525,'Suministro de electricidad, gas y agua',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34606,120530,'Construccin',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34607,120535,'Comercio al por mayor y al por menor',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34608,120540,'Hoteles y restaurantes',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34609,120545,'Transporte, almacenamiento y comunicaciones',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34610,120550,'Actividad financiera',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34611,120555,'Actividades inmobiliarias, empresariales y de alquiler',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34612,120560,'Enseanza',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34613,120565,'Servicios sociales y de salud',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34614,120570,'Otras actividades de servicios comunitarios, sociales y personales',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34615,121005,'Agricultura, ganadera, caza y silvicultura',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34616,121010,'Pesca',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34617,121015,'Explotacin de minas y canteras',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34618,121020,'Industria manufacturera',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34619,121025,'Suministro de electricidad, gas y agua',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34620,121030,'Construccin',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34621,121035,'Comercio al por mayor y al por menor',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34622,121040,'Hoteles y restaurantes',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34623,121045,'Transporte, almacenamiento y comunicaciones',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34624,121050,'Actividad financiera',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34625,121055,'Actividades inmobiliarias, empresariales y de alquiler',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34626,121060,'Enseanza',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34627,121065,'Servicios sociales y de salud',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34628,121070,'Otras actividades de servicios comunitarios, sociales y personales',0,0,NULL,NULL,5010,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34629,121505,'Bonos pblicos moneda nacional',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34630,121510,'Bonos pblicos moneda extranjera',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34635,122505,'Certificados de depsito a trmino (CDT)',0,0,NULL,NULL,5013,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34644,122595,'Otros',0,0,NULL,NULL,5013,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34666,125005,'Acciones',0,0,NULL,NULL,5018,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34667,125010,'Cuotas o partes de inters social',0,0,NULL,NULL,5018,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34668,125015,'Bonos',0,0,NULL,NULL,5018,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34674,125095,'Otros',0,0,NULL,NULL,5018,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34675,126001,'Cuentas partcipacin en negocios conjuntos',0,0,NULL,NULL,5020,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34676,129505,'Aportes en cooperativas',0,0,NULL,NULL,5022,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34677,130505,'Nacionales',0,0,NULL,NULL,5024,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34678,130510,'Del exterior',0,0,NULL,NULL,5024,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34679,131005,'Casa matriz',0,0,NULL,NULL,5025,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34680,131010,'Compaias vinculadas',0,0,NULL,NULL,5025,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34681,131015,'Accionistas o socios',0,0,NULL,NULL,5025,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34682,131020,'Particulares',0,0,NULL,NULL,5025,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34683,131095,'Otras',0,0,NULL,NULL,5025,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34684,131505,'Ventas',0,0,NULL,NULL,5026,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34685,131510,'Pagos a nombre de casa matriz',0,0,NULL,NULL,5026,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34686,131515,'Valores recibidos por casa matriz',0,0,NULL,NULL,5026,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34687,131520,'Prestamos',0,0,NULL,NULL,5026,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34688,132005,'Filiales',0,0,NULL,NULL,5027,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34689,132010,'Subsidiarias',0,0,NULL,NULL,5027,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34690,132015,'Sucursales',0,0,NULL,NULL,5027,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34691,132505,'A socios',0,0,NULL,NULL,5028,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34692,132510,'A accionistas',0,0,NULL,NULL,5028,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34693,132801,'Aportes por cobrar',0,0,NULL,NULL,5029,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34694,133005,'A proveedores',0,0,NULL,NULL,5030,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34695,133010,'A contratistas',0,0,NULL,NULL,5030,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34696,133015,'A trabajadores',0,0,NULL,NULL,5030,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34697,133020,'A agentes',0,0,NULL,NULL,5030,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34698,133025,'A concesionarios',0,0,NULL,NULL,5030,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34699,133030,'De adjudicaciones',0,0,NULL,NULL,5030,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34700,133095,'Otros',0,0,NULL,NULL,5030,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34701,133201,'Cuentas de operacion conjunta',0,0,NULL,NULL,5031,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34702,133505,'Para importaciones',0,0,NULL,NULL,5032,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34703,133510,'Para servicios',0,0,NULL,NULL,5032,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34704,133515,'Para contratos',0,0,NULL,NULL,5032,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34705,133520,'Para responsabilidades',0,0,NULL,NULL,5032,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34706,133525,'Para juicios ejecutivos',0,0,NULL,NULL,5032,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34707,133530,'Para adquisicion de acciones, cuotas o derechos sociales',0,0,NULL,NULL,5032,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34708,133535,'En garantia',0,0,NULL,NULL,5032,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34709,133595,'Otros',0,0,NULL,NULL,5032,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34710,134005,'De bienes raices',0,0,NULL,NULL,5033,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34711,134010,'De maquinaria y equipo',0,0,NULL,NULL,5033,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34712,134015,'De flota y equipo de transporte',0,0,NULL,NULL,5033,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34713,134020,'De flota y equipo aereo',0,0,NULL,NULL,5033,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34714,134030,'De flota y equipo fluvial y/o maritimo',0,0,NULL,NULL,5033,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34715,134035,'De semovientes',0,0,NULL,NULL,5033,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34716,134095,'De otros bienes',0,0,NULL,NULL,5033,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34717,134505,'Dividendos y/o participaciones',0,0,NULL,NULL,5034,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34718,134510,'Intereses',0,0,NULL,NULL,5034,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34719,134515,'Comisiones',0,0,NULL,NULL,5034,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34720,134520,'Honorarios',0,0,NULL,NULL,5034,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34721,134525,'Servicios',0,0,NULL,NULL,5034,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34722,134530,'Arrendamientos',0,0,NULL,NULL,5034,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34723,134535,'Cert por cobrar',0,0,NULL,NULL,5034,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34724,134595,'Otros',0,0,NULL,NULL,5034,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34725,135505,'Anticipo de impuestos de renta y complementarios',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34726,135510,'Anticipo de impuestos de industria y comercio',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34727,135515,'Retencion en la fuente',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34728,13551501,'Retencin en la fuente por ventas',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34729,13551502,'Retencin en la fuente por servicios',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34730,13551503,'Retencin en la fuente por Honorarios',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34731,13551504,'Retencin en la fuente comisiones',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34732,13551505,'Retencin en la fuentecpor rendimientos financieros',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34733,13551506,'Retencin en la fuente arrendamientos',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34734,13551507,'Retencin en la fuente Regalas y explotacin de la propiedad intelectual',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34735,13551508,'Retencin en la fuente dividendos y participaciones',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34736,13551509,'Retencin en la fuente por  Transacciones con tarjetas de dbito y crdito',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34737,13551510,'Retencin en la fuente por contratos de construccin',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34738,13551511,'Retencin en la fuente por loteras, rifas, apuestas y similares Retencin en la fuente por enajenacin de activos fijos de personas naturales ante notarios y autoridades de trnsito',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34739,13551512,'Retencin en la fuente por loteras, rifas, apuestas y similares',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34740,13551513,'otros pagos sujetos a retencin',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34741,13551514,'Retencin en la fuente por Salario Art. 383 ET',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34742,135517,'Impuesto a las ventas retenido',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34743,135518,'Impuesto de Industria y comercio retenido',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34744,135520,'Sobrantes en liquidacion privada de impuestos',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34745,135525,'Contribuciones',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34746,135595,'Otros',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34747,136005,'A compaias aseguradoras',0,0,NULL,NULL,5036,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34748,136010,'A transportadores',0,0,NULL,NULL,5036,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34749,136015,'Por tiquetes aereos',0,0,NULL,NULL,5036,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34750,136095,'Otras',0,0,NULL,NULL,5036,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34751,136505,'Vivienda',0,0,NULL,NULL,5037,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34752,136510,'Vehiculos',0,0,NULL,NULL,5037,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34753,136515,'Educacion',0,0,NULL,NULL,5037,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34754,136520,'Mdicos, odontolgicos y similares',0,0,NULL,NULL,5037,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34755,136525,'Calamidad domstica',0,0,NULL,NULL,5037,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34756,136530,'Responsabilidades',0,0,NULL,NULL,5037,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34757,136595,'Otros',0,0,NULL,NULL,5037,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34758,137005,'Con garantia real',0,0,NULL,NULL,5038,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34759,137010,'Con garantia personal',0,0,NULL,NULL,5038,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34760,138005,'Depositarios',0,0,NULL,NULL,5039,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34761,138010,'Comisionistas de bolsas',0,0,NULL,NULL,5039,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34762,138015,'Fondo de inversion',0,0,NULL,NULL,5039,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34763,138020,'Cuentas por cobrar de terceros',0,0,NULL,NULL,5039,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34764,138025,'Pagos por cuenta de terceros',0,0,NULL,NULL,5039,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34765,138030,'Fondos de inversion social',0,0,NULL,NULL,5039,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34766,138095,'Otros',0,0,NULL,NULL,5039,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34767,138501,'Derechos de recompra de cartera negociada',0,0,NULL,NULL,5040,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34768,139001,'Venta de bienes ',0,0,NULL,NULL,5041,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34769,139002,'Prestacin de servicios ',0,0,NULL,NULL,5041,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34770,139003,'Otras cuentas por cobrar a costo amortizado ',0,0,NULL,NULL,5041,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34771,139905,'Clientes',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34772,139910,'Cuentas corrientes comerciales',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34773,139915,'Cuentas por cobrar a casa matriz',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34774,139920,'Cuentas por cobrar a vinculados economicos',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34775,139925,'Cuentas por cobrar a socios y accionistas',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34776,139930,'Anticipos y avances',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34777,139932,'Cuentas de operacion conjunta',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34778,139935,'Depsitos',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34779,139940,'Promesas de compraventa',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34780,139945,'Ingresos por cobrar',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34781,139950,'Retencin sobre contratos',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34782,139955,'Reclamaciones',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34783,139960,'Cuentas por cobrar a trabajadores',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34784,139965,'Prestamos a particulares',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34785,139975,'Deudores varios',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34786,139980,'Derechos de recompra de cartera negociada',0,0,NULL,NULL,5042,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34787,140501,'Materias primas',0,0,NULL,NULL,5044,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34788,141001,'Construcciones ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34789,141002,'Impresos y publicaciones ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34790,141003,'Medicamentos ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34791,141004,'Licores, bebidas y alcoholes ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34792,141005,'Productos qumicos ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34793,141006,'Productos alimenticios ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34794,141007,'Productos blicos y explosivos ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34795,141008,'Productos artesanales ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34796,141009,'Medicamentos de uso veterinario ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34797,141010,'Productos metalrgicos y de microfundicin ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34798,141011,'Productos de madera ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34799,141012,'Equipos ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34800,141013,'Productos agropecuarios, de silvicultura, avicultura y pesca ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34801,141014,'Otros productos en proceso ',0,0,NULL,NULL,5045,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34802,141501,'Obras de construccion en curso',0,0,NULL,NULL,5046,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34803,141701,'Obras de urbanismo',0,0,NULL,NULL,5047,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34804,142001,'Contratos en ejecucion',0,0,NULL,NULL,5048,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34805,142501,'Cultivos en desarrollo',0,0,NULL,NULL,5049,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34806,143005,'Productos manufacturados',0,0,NULL,NULL,5050,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34807,143010,'Productos extraidos y/o procesados',0,0,NULL,NULL,5050,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34808,143015,'Productos agricolas y forestales',0,0,NULL,NULL,5050,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34809,143020,'Subproductos',0,0,NULL,NULL,5050,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34810,143025,'Productos de pesca',0,0,NULL,NULL,5050,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34811,143501,'Mercancias no fabricadas por la empresa',0,0,NULL,NULL,5051,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34812,144001,'Bienes raices para la venta',0,0,NULL,NULL,5052,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34813,144505,'Especies mayores',0,0,NULL,NULL,5053,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34814,144510,'Especies menores',0,0,NULL,NULL,5053,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34815,145005,'Por urbanizar',0,0,NULL,NULL,5054,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34816,145010,'Urbanizados por construir',0,0,NULL,NULL,5054,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34817,145501,'Materiales, repuestos y accesorios',0,0,NULL,NULL,5055,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34818,145505,'Combustibles y Lubricantes',0,0,NULL,NULL,5055,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34819,145510,'Abonos y Fertilizantes',0,0,NULL,NULL,5055,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34820,145515,'Semillas Terminadas',0,0,NULL,NULL,5055,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34821,145520,'Fungicidas y Herbicidas',0,0,NULL,NULL,5055,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34822,145525,'Materiales y Repuestos',0,0,NULL,NULL,5055,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34823,145530,'Loza y Cristaleria',0,0,NULL,NULL,5055,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34824,145535,'Herramientas',0,0,NULL,NULL,5055,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34825,145540,'Medicinas',0,0,NULL,NULL,5055,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34828,145555,'Dotacion y Suministro A Trabajadores',0,0,NULL,NULL,5055,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34829,145560,'Elementos De Roperia Y Lenceria',0,0,NULL,NULL,5055,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34830,145595,'Otros',0,0,NULL,NULL,5055,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34831,146001,'Envases y empaques',0,0,NULL,NULL,5056,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34832,146501,'Inventarios en transito',0,0,NULL,NULL,5057,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34833,149905,'Bienes producidos ',0,0,NULL,NULL,5058,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34834,149910,'Mercancas en existencia ',0,0,NULL,NULL,5058,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34835,149915,'Productos en proceso ',0,0,NULL,NULL,5058,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34836,149920,'Materias primas ',0,0,NULL,NULL,5058,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34837,149925,'Inventarios en trnsito ',0,0,NULL,NULL,5058,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34838,149930,'Inventarios en poder de terceros ',0,0,NULL,NULL,5058,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34839,149935,'Inventarios de prestadores de servicios ',0,0,NULL,NULL,5058,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34840,149940,'Materiales y suministros ',0,0,NULL,NULL,5058,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34841,150405,'Urbanos',0,0,NULL,NULL,5060,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34842,150410,'Rurales',0,0,NULL,NULL,5060,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34843,150605,'Tuberias y equipo',0,0,NULL,NULL,5061,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34844,150610,'Costos de importacion materiales',0,0,NULL,NULL,5061,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34845,150615,'Proyectos de construccion',0,0,NULL,NULL,5061,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34846,150805,'construcciones y edificaciones',0,0,NULL,NULL,5062,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34847,150810,'acueductos plantas y redes',0,0,NULL,NULL,5062,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34848,150815,'vias de comunicacion',0,0,NULL,NULL,5062,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34849,150820,'pozos artesianos',0,0,NULL,NULL,5062,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34850,150825,'Proyectos de exploracion',0,0,NULL,NULL,5062,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34851,150830,'proyectos de desarrollo',0,0,NULL,NULL,5062,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34852,151205,'maquinaria y equipo',0,0,NULL,NULL,5063,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34853,151210,'equipo de oficina',0,0,NULL,NULL,5063,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34854,151215,'equipo de computacion y comunicacion',0,0,NULL,NULL,5063,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34855,151225,'equipo de hoteles y restaurantes',0,0,NULL,NULL,5063,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34856,151230,'flota y equipo de transporte',0,0,NULL,NULL,5063,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34857,151235,'flota y equipo fluvial y/o maritimo',0,0,NULL,NULL,5063,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34858,151240,'flota y equipo aereo',0,0,NULL,NULL,5063,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34859,151250,'plantas y redes',0,0,NULL,NULL,5063,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34860,151605,'Edificios',0,0,NULL,NULL,5064,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34861,151695,'Otros',0,0,NULL,NULL,5064,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34862,152001,'Maquinaria y equipo',0,0,NULL,NULL,5065,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34863,152405,'muebles y enseres',2,0,NULL,NULL,5066,NULL,NULL,NULL,1075,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34864,152410,'equipos',0,0,NULL,NULL,5066,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34865,152495,'otros',0,0,NULL,NULL,5066,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34866,152805,'equipos de procesamiento de datos',0,0,NULL,NULL,5067,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34867,152810,'equipos de telecomunicaciones',0,0,NULL,NULL,5067,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34868,152815,'equipos de radio',0,0,NULL,NULL,5067,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34869,152820,'satelites y antenas',0,0,NULL,NULL,5067,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34870,152825,'lineas telefonicas',0,0,NULL,NULL,5067,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34871,152895,'otros',0,0,NULL,NULL,5067,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34872,154005,'autos, camionetas y camperos',0,0,NULL,NULL,5068,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34873,154008,'camiones, volquetas y furgones',0,0,NULL,NULL,5068,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34874,154010,'tractomulas y remolques',0,0,NULL,NULL,5068,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34875,154015,'buses y busetas',0,0,NULL,NULL,5068,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34876,154017,'recolectores y contenedores',0,0,NULL,NULL,5068,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34877,154020,'montacargas',0,0,NULL,NULL,5068,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34878,154025,'palas y gruas',0,0,NULL,NULL,5068,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34879,154030,'motocicletas',0,0,NULL,NULL,5068,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34880,154035,'bicicletas',0,0,NULL,NULL,5068,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34881,154040,'estibas y carretas',0,0,NULL,NULL,5068,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34882,154045,'bandas transportadoras',0,0,NULL,NULL,5068,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34883,154095,'otros',0,0,NULL,NULL,5068,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34884,154405,'buques',0,0,NULL,NULL,5069,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34885,154410,'lanchas',0,0,NULL,NULL,5069,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34886,154415,'remolcadoras',0,0,NULL,NULL,5069,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34887,154420,'botes',0,0,NULL,NULL,5069,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34888,154425,'boyas',0,0,NULL,NULL,5069,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34889,154430,'amarres',0,0,NULL,NULL,5069,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34890,154435,'contenedores y chassises',0,0,NULL,NULL,5069,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34891,154440,'gabarras',0,0,NULL,NULL,5069,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34892,154495,'otros',0,0,NULL,NULL,5069,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34893,154805,'aviones',0,0,NULL,NULL,5070,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34894,154810,'avionetas',0,0,NULL,NULL,5070,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34895,154815,'helicopteros',0,0,NULL,NULL,5070,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34896,154820,'turbinas y motores',0,0,NULL,NULL,5070,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34897,154825,'manuales de entrenamiento personal tecnico',0,0,NULL,NULL,5070,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34898,154830,'equipos de vuelo',0,0,NULL,NULL,5070,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34899,154895,'otros',0,0,NULL,NULL,5070,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34900,155605,'instalaciones para agua y energia',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34901,155610,'acueducto acequias y canalizaciones',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34902,155615,'plantas de generacion hidraulica',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34903,155620,'plantas de generacion termica',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34904,155625,'Plantas de generacion a gas',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34905,155628,'plantas de generacion diesel, gasolina y petroleo',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34906,155630,'plantas de distribucion',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34907,155635,'plantas de transmision y subestaciones',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34908,155640,'oleoductos',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34909,155645,'gasoductos',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34910,155647,'poliductos',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34911,155650,'redes de distribucion',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34912,155655,'plantas de tratamiento',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34913,155660,'redes de recoleccion de aguas negras',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34914,155665,'instalaciones y equipo de bombeo',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34915,155670,'redes de distribucion de vapor',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34916,155675,'redes de aire',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34917,155680,'redes alimentacion de gas',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34918,155682,'redes externas de telefonia',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34919,155685,'plantas deshidratadoras',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34920,155695,'otros',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34921,156001,'Armamento de vigilancia',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34922,156201,'Envases y empaques',0,0,NULL,NULL,5071,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34923,158405,'especies menores',0,0,NULL,NULL,5074,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34924,158410,'especies mayores',0,0,NULL,NULL,5074,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34925,158805,'maquinaria y equipo',0,0,NULL,NULL,5075,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34926,158810,'equipo de oficina',0,0,NULL,NULL,5075,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34927,158815,'equipo de computacion y comunicacion',0,0,NULL,NULL,5075,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34928,158825,'equipo de hoteles y restaurantes',0,0,NULL,NULL,5075,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34929,158830,'flota y equipo de transporte',0,0,NULL,NULL,5075,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34930,158835,'flota y equipo fluvial y/o maritimo',0,0,NULL,NULL,5075,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34931,158840,'flota y equipo aereo',0,0,NULL,NULL,5075,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34932,158850,'plantas y redes',0,0,NULL,NULL,5075,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34933,158855,'armamento de vigilancia',0,0,NULL,NULL,5075,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34934,158860,'semovientes',0,0,NULL,NULL,5075,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34935,158865,'envases y empaques',0,0,NULL,NULL,5075,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34939,159205,'construcciones y edificaciones',0,0,NULL,NULL,5077,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34940,159210,'maquinaria y equipo',0,0,NULL,NULL,5077,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34941,159215,'equipo de oficina',0,0,NULL,NULL,5077,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34942,159220,'equipo de computacion y comunicacion',0,0,NULL,NULL,5077,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34943,159235,'flota y equipo de transporte',0,0,NULL,NULL,5077,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34944,159255,'acueductos plantas y redes',0,0,NULL,NULL,5077,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34945,159260,'armamento de vigilancia',0,0,NULL,NULL,5077,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34946,159265,'envases y empaques',0,0,NULL,NULL,5077,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34947,159270,'Propiedades de inversin',0,0,NULL,NULL,5077,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34948,159705,'plantaciones agricolas y forestales',0,0,NULL,NULL,5078,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34949,159715,'semovientes',0,0,NULL,NULL,5078,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34950,159904,'terrenos (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34951,159908,'construcciones en curso (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34952,159912,'maquinaria en montaje  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34953,159916,'construcciones y edificaciones  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34954,159920,'maquinaria y equipo  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34955,159924,'equipo de oficina  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34956,159928,'equipo de computacion y comunicacion  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34957,159940,'flota y equipo de transporte  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34958,159944,'flota y equipo fluvial y/o maritimo  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34959,159956,'acueductos, plantas y redes  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34960,159960,'armamento de vigilancia  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34961,159962,'envases y empaques (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34962,159968,'vias de comunicacion (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34963,159972,'minas y canteras  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34964,159980,'pozos artesianos  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34965,159984,'yacimientos  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34966,159988,'semovientes  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34967,159992,'propiedades planta y equipo en transito  (Cr)',0,0,NULL,NULL,5079,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34968,160505,'formado o estimado',0,0,NULL,NULL,5081,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34969,160510,'adquirido o comprado',0,0,NULL,NULL,5081,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34970,161005,'adquiridas',0,0,NULL,NULL,5082,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34971,161505,'adquiridas',0,0,NULL,NULL,5083,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34972,162005,'concesiones',0,0,NULL,NULL,5084,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34973,162010,'franquicias',0,0,NULL,NULL,5084,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34974,162505,'derechos de autor',0,0,NULL,NULL,5085,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34975,162510,'puesto de bolsa',0,0,NULL,NULL,5085,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34976,162515,'en fideicomisos inmobiliarios',0,0,NULL,NULL,5085,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34977,162520,'en fideicomisos de garantia',0,0,NULL,NULL,5085,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34978,162525,'en fideicomisos de administracion',0,0,NULL,NULL,5085,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34979,162535,'En bienes rcibidos en arrendamiento financiero (leasing)',0,0,NULL,NULL,5085,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34980,162595,'otros',0,0,NULL,NULL,5085,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34981,163001,'Know how',0,0,NULL,NULL,5086,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34982,163501,'Licencias',0,0,NULL,NULL,5087,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34983,169805,'credito mercantil',0,0,NULL,NULL,5088,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34984,169810,'marcas',0,0,NULL,NULL,5088,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34985,169815,'patentes',0,0,NULL,NULL,5088,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34986,169820,'concesiones y franquicias',0,0,NULL,NULL,5088,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34987,169830,'derechos',0,0,NULL,NULL,5088,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34988,169835,'know how',0,0,NULL,NULL,5088,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34989,169840,'licencias',0,0,NULL,NULL,5088,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (34990,170505,'intereses',0,0,NULL,NULL,5090,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34991,170510,'honorarios',0,0,NULL,NULL,5090,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34992,170515,'comisiones',0,0,NULL,NULL,5090,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34993,170520,'seguros y fianzas',0,0,NULL,NULL,5090,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34994,170525,'arrendamientos',0,0,NULL,NULL,5090,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34995,170530,'bodegajes',0,0,NULL,NULL,5090,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34996,170535,'mantenimiento equipos',0,0,NULL,NULL,5090,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34997,170540,'servicios',0,0,NULL,NULL,5090,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34998,170545,'suscripciones',0,0,NULL,NULL,5090,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(34999,170595,'otros',0,0,NULL,NULL,5090,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35000,180505,'Obras de arte',0,0,NULL,NULL,5092,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35001,180510,'bibliotecas',0,0,NULL,NULL,5092,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35002,180595,'otros',0,0,NULL,NULL,5092,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35003,189905,'bienes de arte y cultura',0,0,NULL,NULL,5093,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35004,189995,'diversos',0,0,NULL,NULL,5093,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35005,191004,'terrenos',0,0,NULL,NULL,5095,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35006,191008,'construcciones y edificaciones',0,0,NULL,NULL,5095,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35007,199505,'bienes de arte y cultura',0,0,NULL,NULL,5096,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35008,210505,'Sobregiros',0,0,NULL,NULL,NULL,5099,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35009,210510,'Pagars',0,0,NULL,NULL,NULL,5099,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35010,210515,'Cartas de crdito',0,0,NULL,NULL,NULL,5099,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35011,210520,'Aceptaciones bancarias',0,0,NULL,NULL,NULL,5099,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35012,211005,'Sobregiros',0,0,NULL,NULL,NULL,5100,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35013,211010,'Pagars',0,0,NULL,NULL,NULL,5100,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35014,211015,'Cartas de crdito',0,0,NULL,NULL,NULL,5100,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35015,211020,'Aceptaciones bancarias',0,0,NULL,NULL,NULL,5100,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35016,211505,'Pagars',0,0,NULL,NULL,NULL,5101,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35017,211510,'Aceptaciones financieras',0,0,NULL,NULL,NULL,5101,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35018,211515,'Cartas de crdito',0,0,NULL,NULL,NULL,5101,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35019,211520,'Contratos de arrendamiento financiero (leasing)',0,0,NULL,NULL,NULL,5101,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35020,212005,'Pagars',0,0,NULL,NULL,NULL,5102,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35021,212010,'Aceptaciones financieras',0,0,NULL,NULL,NULL,5102,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35022,212020,'Contratos de arrendamiento financiero (leasing)',0,0,NULL,NULL,NULL,5102,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35023,219505,'Particulares',0,0,NULL,NULL,NULL,5103,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35024,219510,'Compaas vinculadas',0,0,NULL,NULL,NULL,5103,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35025,219515,'Casa matriz',0,0,NULL,NULL,NULL,5103,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35026,219520,'Socios o accionistas',0,0,NULL,NULL,NULL,5103,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35027,219525,'Fondos y cooperativas',0,0,NULL,NULL,NULL,5103,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35028,219530,'Directores',0,0,NULL,NULL,NULL,5103,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35029,219595,'Otras',0,0,NULL,NULL,NULL,5103,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35030,220505,'Proveedores Nacionales',4,0,NULL,NULL,NULL,5105,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35031,221001,'Del exterior',0,0,NULL,NULL,NULL,5106,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35032,222001,'Casa matriz',0,0,NULL,NULL,NULL,5107,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35033,222501,'Compaas vinculadas',0,0,NULL,NULL,NULL,5108,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35034,230501,'Cuentas corrientes comerciales',0,0,NULL,NULL,NULL,5110,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35035,231001,'A casa matriz',0,0,NULL,NULL,NULL,5111,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35036,231501,'A compaas vinculadas',0,0,NULL,NULL,NULL,5111,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35037,232001,'A contratistas',0,0,NULL,NULL,NULL,5113,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35038,233505,'Gastos financieros',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35039,233510,'Gastos legales',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35040,233515,'Libros, suscripciones, peridicos y revistas',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35041,233520,'Comisiones',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35042,233525,'Honorarios',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35043,233530,'Servicios tcnicos',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35044,233535,'Servicios de mantenimiento',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35045,233540,'Arrendamientos',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35046,233545,'Transportes, fletes y acarreos',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35047,233550,'Servicios pblicos',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35048,233555,'Seguros',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35049,233560,'Gastos de viaje',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35050,233565,'Gastos de representacin y relaciones pblicas',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35051,233570,'Servicios aduaneros',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35052,233595,'Otros',0,0,NULL,NULL,NULL,5114,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35053,234501,'Acreedores oficiales',0,0,NULL,NULL,NULL,5115,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35054,235505,'Accionistas',0,0,NULL,NULL,NULL,5116,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35055,235510,'Socios',0,0,NULL,NULL,NULL,5116,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35056,235701,'Deudas con directores',0,0,NULL,NULL,NULL,5117,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35057,236005,'Dividendos',0,0,NULL,NULL,NULL,5118,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35058,236010,'Participaciones',0,0,NULL,NULL,NULL,5118,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35059,236505,'Salarios y pagos laborales',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35060,236510,'Dividendos y/o participaciones',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35061,236515,'Honorarios',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35062,236520,'Comisiones',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35063,236525,'Servicios',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35064,236530,'Arrendamientos',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35065,236535,'Rendimientos financieros',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35066,236540,'Compras',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35067,236545,'Loteras, rifas, apuestas y similares',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35068,236550,'Por pagos al exterior',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35069,236555,'Por ingresos obtenidos en el exterior',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35070,236560,'Enajenacin propiedades planta y equipo, personas naturales',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35071,236565,'Por impuesto de timbre',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35072,236570,'Otras retenciones y patrimonio',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35073,236575,'Autorretenciones',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35074,236585,'Pago Retencin en la Fuente (Db)',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35075,236590,'Autorretenciones decreto 2201 de 2016',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35076,236595,'A empleados artculo 383 ET ',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35077,236596,'A trabajadores por cuenta propia ',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35078,236597,'Sobre salarios de contribuyentes que no pertenecen a la categora de empleados',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35079,236705,'Impuesto a las ventas retenido',5,0,NULL,NULL,NULL,5120,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35080,236801,'Impuesto de industria y comercio retenido por compras',5,0,NULL,NULL,NULL,5121,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35081,236802,'Impuesto de industria y comercio retenido por servicios',0,0,NULL,NULL,NULL,5121,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35082,237005,'Aportes a entidades promotoras de salud, EPS',0,0,NULL,NULL,NULL,5122,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35083,237006,'Aportes a administradoras de riesgos profesionales, ARP',0,0,NULL,NULL,NULL,5122,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35084,237010,'Aportes al ICBF, SENA y cajas de compensacin',0,0,NULL,NULL,NULL,5122,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35085,237025,'Embargos judiciales',0,0,NULL,NULL,NULL,5122,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35086,237030,'Libranzas',0,0,NULL,NULL,NULL,5122,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35087,237035,'Sindicatos',0,0,NULL,NULL,NULL,5122,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35088,237040,'Cooperativas',0,0,NULL,NULL,NULL,5122,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35089,237045,'Fondos',0,0,NULL,NULL,NULL,5122,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35090,237050,'Contratos de medicina prepagada ',0,0,NULL,NULL,NULL,5122,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35091,237055,'Seguros ',0,0,NULL,NULL,NULL,5122,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35092,237060,'Cuenta de ahorro para el fomento de la construccin (AFC) ',0,0,NULL,NULL,NULL,5122,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35093,237095,'Otros',0,0,NULL,NULL,NULL,5122,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35094,240405,'Vigencia fiscal corriente',0,0,NULL,NULL,NULL,5124,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35095,240410,'Vigencias fiscales anteriores',0,0,NULL,NULL,NULL,5124,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35096,240801,'IVA Generado',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35097,240802,'Impuesto descontable (Db)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35098,240803,'Sobre A.I.U. en operaciones gravadas (Base gravable especial) (cr)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35099,240804,'En juegos de suerte y Azar (cr)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35100,240805,'En venta de Cerveza de produccin nacional e importada (cr)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35101,240806,'En venta de licores, aperitivos, vinos y similares 5% (cr)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35102,240807,'En retiro de inventario para activos fijos (cr)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35103,240808,'IVA recuperado en devoluciones en compras anuladas, rescindidas o resueltas (cr)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35104,240809,'Ajuste  IVA generado (Descuentos en  Ventas)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35105,241205,'Vigencia fiscal corriente',0,0,NULL,NULL,NULL,5126,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35106,241210,'Vigencias fiscales anteriores',0,0,NULL,NULL,NULL,5126,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35107,241601,'A la propiedad raz',0,0,NULL,NULL,NULL,5127,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35108,242001,'Derechos sobre instrumentos pblicos',0,0,NULL,NULL,NULL,5128,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35109,242405,'Vigencia fiscal corriente',0,0,NULL,NULL,NULL,5129,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35110,242410,'Vigencias fiscales anteriores',0,0,NULL,NULL,NULL,5129,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35111,242801,'De turismo',0,0,NULL,NULL,NULL,5130,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35112,243201,'Tasa por utilizacin de puertos',0,0,NULL,NULL,NULL,5131,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35113,243605,'Vigencia fiscal corriente',0,0,NULL,NULL,NULL,5132,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35114,243610,'Vigencias fiscales anteriores',0,0,NULL,NULL,NULL,5132,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35115,244001,'De espectculos pblicos',0,0,NULL,NULL,NULL,5133,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35116,245601,'A las importaciones',0,0,NULL,NULL,NULL,5134,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35117,246405,'De licores',0,0,NULL,NULL,NULL,5135,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35118,246410,'De cervezas',0,0,NULL,NULL,NULL,5135,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35119,246415,'De cigarrillos',0,0,NULL,NULL,NULL,5135,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35120,247201,'Al azar y juegos ',0,0,NULL,NULL,NULL,5136,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35121,247601,'Gravmenes y regalas por utilizacin del suelo',0,0,NULL,NULL,NULL,5136,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35122,249501,' Otros',0,0,NULL,NULL,NULL,5138,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35123,250501,'Salarios por pagar',0,0,NULL,NULL,NULL,5140,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35124,251010,'Cesantas consolidadas',0,0,NULL,NULL,NULL,5141,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35125,251501,' Intereses sobre cesantas',0,0,NULL,NULL,NULL,5142,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35126,252001,'Prima de servicios',0,0,NULL,NULL,NULL,5143,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35127,252501,'Vacaciones consolidadas',0,0,NULL,NULL,NULL,5144,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35128,253005,'Primas',0,0,NULL,NULL,NULL,5145,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35129,253010,'Auxilios',0,0,NULL,NULL,NULL,5145,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35130,253015,'Dotacin y suministro a trabajadores',0,0,NULL,NULL,NULL,5145,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35131,253020,'Bonificaciones',0,0,NULL,NULL,NULL,5145,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35132,253025,'Seguros',0,0,NULL,NULL,NULL,5145,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35133,253095,'Otras',0,0,NULL,NULL,NULL,5145,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35134,254001,'Indemnizaciones laborales',0,0,NULL,NULL,NULL,5146,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35135,260505,'Provisiones ',0,0,NULL,NULL,NULL,5147,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35136,280505,'De clientes',0,0,NULL,NULL,NULL,5149,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35137,280510,'Sobre contratos',0,0,NULL,NULL,NULL,5149,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35138,280515,'Para obras en proceso',0,0,NULL,NULL,NULL,5149,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35139,280595,'Otros',0,0,NULL,NULL,NULL,5149,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35140,281005,'Para futura suscripcin de acciones',0,0,NULL,NULL,NULL,5150,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35141,281010,'Para futuro pago de cuotas o derechos sociales',0,0,NULL,NULL,NULL,5150,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35142,281015,'Para garanta en la prestacin de servicios',0,0,NULL,NULL,NULL,5150,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35143,281020,'Para garanta de contratos',0,0,NULL,NULL,NULL,5150,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35144,281025,'De licitaciones',0,0,NULL,NULL,NULL,5150,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35145,281030,'De manejo de bienes',0,0,NULL,NULL,NULL,5150,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35146,281035,'Fondo de reserva',0,0,NULL,NULL,NULL,5150,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35147,281095,'Otros',0,0,NULL,NULL,NULL,5150,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35148,281505,'Valores recibidos para terceros',0,0,NULL,NULL,NULL,5151,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35149,281510,'Venta por cuenta de terceros',0,0,NULL,NULL,NULL,5151,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35150,282001,'Cuentas de operacin conjunta',0,0,NULL,NULL,NULL,5152,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35151,282505,'Cumplimiento obligaciones laborales',0,0,NULL,NULL,NULL,5153,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35152,282510,'Para estabilidad de obra',0,0,NULL,NULL,NULL,5153,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35153,282515,'Garanta cumplimiento de contratos',0,0,NULL,NULL,NULL,5153,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35154,289505,'Otros',0,0,NULL,NULL,NULL,5154,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35155,310505,'Capital autorizado',0,0,NULL,NULL,NULL,NULL,5157,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35156,310510,'Capital por suscribir (DB)',0,0,NULL,NULL,NULL,NULL,5157,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35157,310515,'Capital suscrito por cobrar (DB)',0,0,NULL,NULL,NULL,NULL,5157,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35158,311505,'Cuotas o partes de inters social',0,0,NULL,NULL,NULL,NULL,5158,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35159,311510,'Aportes de socios-fondo mutuo de inversin',0,0,NULL,NULL,NULL,NULL,5158,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35160,311515,'Contribucin de la empresa-fondo mutuo de inversin',0,0,NULL,NULL,NULL,NULL,5158,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35161,311520,'Suscripciones del pblico',0,0,NULL,NULL,NULL,NULL,5158,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35162,313501,'Aportes del Estado',0,0,NULL,NULL,NULL,NULL,5159,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35163,314001,'Fondo social',0,0,NULL,NULL,NULL,NULL,5160,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35164,330505,'Reserva legal',0,0,NULL,NULL,NULL,NULL,5162,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35165,330510,'Reservas por disposiciones fiscales',0,0,NULL,NULL,NULL,NULL,5162,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35166,330515,'Reserva para readquisicin de acciones',0,0,NULL,NULL,NULL,NULL,5162,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35167,330516,'Acciones propias readquiridas (DB)',0,0,NULL,NULL,NULL,NULL,5162,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35168,330517,'Reserva para readquisicin de cuotas o partes de inters social',0,0,NULL,NULL,NULL,NULL,5162,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35169,330518,'Cuotas o partes de inters social propias readquiridas (DB)',0,0,NULL,NULL,NULL,NULL,5162,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35170,330520,'Reserva para extensin agropecuaria',0,0,NULL,NULL,NULL,NULL,5162,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35171,330525,'Reserva Ley 7 de 1990',0,0,NULL,NULL,NULL,NULL,5162,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35172,330530,'Reserva para reposicin de semovientes',0,0,NULL,NULL,NULL,NULL,5162,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35173,330535,'Reserva Ley 4 de 1980',0,0,NULL,NULL,NULL,NULL,5162,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35174,330595,'Otras',0,0,NULL,NULL,NULL,NULL,5162,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35175,331005,'Para futuras capitalizaciones',0,0,NULL,NULL,NULL,NULL,5163,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35176,331010,'Para reposicin de activos',0,0,NULL,NULL,NULL,NULL,5163,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35177,331015,'Para futuros ensanches',0,0,NULL,NULL,NULL,NULL,5163,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35178,331095,'Otras',0,0,NULL,NULL,NULL,NULL,5163,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35179,331505,'Para beneficencia y civismo',0,0,NULL,NULL,NULL,NULL,5164,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35180,331510,'Para futuras capitalizaciones',0,0,NULL,NULL,NULL,NULL,5164,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35181,331515,'Para futuros ensanches',0,0,NULL,NULL,NULL,NULL,5164,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35182,331520,'Para adquisicin o reposicin de propiedades, planta y equipo',0,0,NULL,NULL,NULL,NULL,5164,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35183,331525,'Para investigaciones y desarrollo',0,0,NULL,NULL,NULL,NULL,5164,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35184,331530,'Para fomento econmico',0,0,NULL,NULL,NULL,NULL,5164,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35185,331535,'Para capital de trabajo',0,0,NULL,NULL,NULL,NULL,5164,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35186,331540,'Para estabilizacin de rendimientos',0,0,NULL,NULL,NULL,NULL,5164,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35187,331545,'A disposicin del mximo rgano social',0,0,NULL,NULL,NULL,NULL,5164,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35188,331595,'Otras',0,0,NULL,NULL,NULL,NULL,5164,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35189,350501,'Dividendos decretados en acciones',0,0,NULL,NULL,NULL,NULL,5166,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35190,351001,'Participaciones decretadas en cuotas o partes de inters social',0,0,NULL,NULL,NULL,NULL,5167,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35191,360501,'Utilidad del ejercicio',0,0,NULL,NULL,NULL,NULL,5169,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35192,361001,'Prdida del ejercicio',0,0,NULL,NULL,NULL,NULL,5170,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35193,370501,'Utilidades acumuladas',0,0,NULL,NULL,NULL,NULL,5172,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35194,371001,'Prdidas acumuladas',0,0,NULL,NULL,NULL,NULL,5173,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35195,391001,'Efectivo y equivalentes al efectivo ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35196,391005,'Inversiones e instrumentos derivados ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35197,391010,'Cuentas por cobrar ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35198,391015,'Prstamos por cobrar ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35199,391020,'Inventarios ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35200,391025,'Propiedades, planta y equipo ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35201,391030,'Activos intangibles ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35202,391035,'Propiedades de inversin ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35203,391040,'Activos biolgicos ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35204,391045,'Otros activos ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35205,391050,'Operaciones de banca central e instituciones financieras ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35206,391055,'Emisin y colocacin de ttulos de deuda ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35207,391060,'Prstamos por pagar ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35208,391065,'Cuentas por pagar ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35209,391070,'Beneficios a empleados ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35210,391075,'Operaciones con instrumentos derivados ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35211,391080,'Provisiones ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35212,391085,'Otros pasivos ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35213,391090,'Otros impactos por transicin ',0,0,NULL,NULL,NULL,NULL,5174,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35214,410505,'Cultivo de cereales',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35215,410510,'Cultivos de hortalizas, legumbres y plantas ornamentales',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35216,410515,'Cultivos de frutas, nueces y plantas aromticas',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35217,410520,'Cultivo de caf',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35218,410525,'Cultivo de flores',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35219,410530,'Cultivo de caa de azcar',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35220,410535,'Cultivo de algodn y plantas para material textil',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35221,410540,'Cultivo de banano',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35222,410545,'Otros cultivos agrcolas',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35223,410550,'Cra de ovejas, cabras, asnos, mulas y burdganos',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35224,410555,'Cra de ganado caballar y vacuno',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35225,410560,'Produccin avcola',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35226,410565,'Cra de otros animales',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35227,410570,'Servicios agrcolas y ganaderos',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35228,410575,'Actividad de caza',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35229,410580,'Actividad de silvicultura',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35230,410595,'Actividades conexas',0,0,NULL,NULL,NULL,NULL,NULL,5177,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35231,412001,'Produccin y procesamiento de carnes y productos crnicos',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35232,412002,'Productos de pescado',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35233,412003,'Productos de frutas, legumbres y hortalizas',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35234,412004,'Elaboracin de aceites y grasas',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35235,412005,'Elaboracin de productos lcteos',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35236,412006,'Elaboracin de productos de molinera',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35237,412007,'Elaboracin de almidones y derivados',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35238,412008,'Elaboracin de alimentos para animales',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35239,412009,'Elaboracin de productos para panadera',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35240,412010,'Elaboracin de azcar y melazas',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35241,412011,'Elaboracin de cacao, chocolate y confitera',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35242,412012,'Elaboracin de pastas y productos farinceos',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35243,412013,'Elaboracin de productos de caf',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35244,412014,'Elaboracin de otros productos alimenticios',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35245,412015,'Elaboracin de bebidas alcohlicas y alcohol etlico',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35246,412016,'Elaboracin de vinos',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35247,412017,'Elaboracin de bebidas malteadas y de malta',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35248,412018,'Elaboracin de bebidas no alcohlicas',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35249,412019,'Elaboracin de productos de tabaco',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35250,412020,'Preparacin e hilatura de fibras textiles y tejedura',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35251,412021,'Acabado de productos textiles',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35252,412022,'Elaboracin de artculos de materiales textiles',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35253,412023,'Elaboracin de tapices y alfombras',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35254,412024,'Elaboracin de cuerdas, cordeles, bramantes y redes',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35255,412025,'Elaboracin de otros productos textiles',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35256,412026,'Elaboracin de tejidos',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35257,412027,'Elaboracin de prendas de vestir',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35258,412028,'Preparacin, adobo y teido de pieles',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35259,412029,'Curtido, adobo o preparacin de cuero',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35260,412030,'Elaboracin de maletas, bolsos y similares',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35261,412031,'Elaboracin de calzado',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35262,412032,'Produccin de madera, artculos de madera y corcho',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35263,412033,'Elaboracin de pasta y productos de madera, papel y cartn',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35264,412034,'Ediciones y publicaciones',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35265,412035,'Impresin',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35266,412036,'Servicios relacionados con la edicin y la impresin',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35267,412037,'Reproduccin de grabaciones',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35268,412038,'Elaboracin de productos de horno de coque',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35269,412039,'Elaboracin de productos de la refinacin de petrleo',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35270,412040,'Elaboracin de sustancias qumicas bsicas',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35271,412041,'laboracin de abonos y compuestos de nitrgeno',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35272,412042,'Elaboracin de plstico y caucho sinttico',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35273,412043,'Elaboracin de productos qumicos de uso agropecuario',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35274,412044,'Elaboracin de pinturas, tintas y masillas',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35275,412045,'Elaboracin de productos farmacuticos y botnicos',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35276,412046,'Elaboracin de jabones, detergentes y preparados de tocador',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35277,412047,'Elaboracin de otros productos qumicos',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35278,412048,'Elaboracin de fibras',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35279,412049,'Elaboracin de otros productos de caucho',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35280,412050,'Elaboracin de productos de plstico',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35281,412051,'Elaboracin de vidrio y productos de vidrio',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35282,412052,'Elaboracin de productos de cermica, loza, piedra, arcilla y porcelana',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35283,412053,'Elaboracin de cemento, cal y yeso',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35284,412054,'Elaboracin de artculos de hormign, cemento y yeso',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35285,412055,'Corte, tallado y acabado de la piedra',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35286,412056,'Elaboracin de otros productos minerales no metlicos',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35287,412057,'Industrias bsicas y fundicin de hierro y acero',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35288,412058,'Productos primarios de metales preciosos y de metales no ferrosos',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35289,412059,'Fundicin de metales no ferrosos',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35290,412060,'Fabricacin de productos metlicos para uso estructural',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35291,412061,'Forja, prensado, estampado, laminado de metal y pulvimetalurgia',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35292,412062,'Revestimiento de metales y obras de ingeniera mecnica',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35293,412063,'Fabricacin de artculos de ferretera',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35294,412064,'Elaboracin de otros productos de metal',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35295,412065,'Fabricacin de maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35296,412066,'Fabricacin de equipos de elevacin y manipulacin',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35297,412067,'Elaboracin de aparatos de uso domstico',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35298,412068,'Elaboracin de equipo de oficina',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35299,412069,'Elaboracin de pilas y bateras primarias',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35300,412070,'Elaboracin de equipo de iluminacin',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35301,412071,'Elaboracin de otros tipos de equipo elctrico',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35302,412072,'Fabricacin de equipos de radio, televisin y comunicaciones',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35303,412073,'Fabricacin de aparatos e instrumentos mdicos',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35304,412074,'Fabricacin de instrumentos de medicin y control',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35305,412075,'Fabricacin de instrumentos de ptica y equipo fotogrfico',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35306,412076,'Fabricacin de relojes',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35307,412077,'Fabricacin de vehculos automotores',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35308,412078,'Fabricacin de carroceras para automotores',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35309,412079,'Fabricacin de partes piezas y accesorios para automotores',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35310,412080,'Fabricacin y reparacin de buques y otras embarcaciones',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35311,412081,'Fabricacin de locomotoras y material rodante para ferrocarriles',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35312,412082,'Fabricacin de aeronaves',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35313,412083,'Fabricacin de motocicletas',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35314,412084,'Fabricacin de bicicletas y sillas de ruedas',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35315,412085,'Fabricacin de otros tipos de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35316,412086,'Fabricacin de muebles',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35317,412087,'Fabricacin de joyas y artculos conexos',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35318,412088,'Fabricacin de instrumentos de msica',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35319,412089,'Fabricacin de artculos y equipo para deporte',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35320,412090,'Fabricacin de juegos y juguetes',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35321,412091,'Reciclamiento de desperdicios',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35322,412095,'Productos de otras industrias manufactureras',0,0,NULL,NULL,NULL,NULL,NULL,5178,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35323,413005,'Preparacin de terrenos',0,0,NULL,NULL,NULL,NULL,NULL,5179,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35324,413010,'Construccin de edificios y obras de ingeniera civil',0,0,NULL,NULL,NULL,NULL,NULL,5179,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35325,413015,'Acondicionamiento de edificios',0,0,NULL,NULL,NULL,NULL,NULL,5179,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35326,413020,'Terminacin de edificaciones',0,0,NULL,NULL,NULL,NULL,NULL,5179,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35327,413025,'Alquiler de equipo con operarios',0,0,NULL,NULL,NULL,NULL,NULL,5179,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35328,413095,'Actividades conexas',0,0,NULL,NULL,NULL,NULL,NULL,5179,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35329,413502,'Venta de vehculos automotores',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35330,413504,'Mantenimiento, reparacin y lavado de vehculos automotores',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35331,413506,'Venta de partes, piezas y accesorios de vehculos automotores',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35332,413508,'Venta de combustibles slidos, lquidos, gaseosos',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35333,413510,'Venta de lubricantes, aditivos, llantas y lujos para automotores',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35335,413514,'Venta de insumos, materias primas agropecuarias y flores',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35336,413516,'Venta de otros insumos y materias primas no agropecuarias',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35337,413518,'Venta de animales vivos y cueros',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35338,413520,'Venta de productos en almacenes no especializados',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35339,413522,'Venta de productos agropecuarios',1,0,NULL,NULL,NULL,NULL,NULL,5180,1068,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35340,413524,'Venta de productos textiles, de vestir, de cuero y calzado',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35341,413526,'Venta de papel y cartn',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35342,413528,'Venta de libros, revistas, elementos de papelera, tiles y textos escolares',1,0,NULL,NULL,NULL,NULL,NULL,5180,1069,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35343,413530,'Venta de juegos, juguetes y artculos deportivos',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35344,413532,'Venta de instrumentos quirrgicos y ortopdicos',1,0,NULL,NULL,NULL,NULL,NULL,5180,NULL,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35345,413534,'Venta de artculos en relojeras y joyeras',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35346,413536,'Venta de electrodomsticos y muebles',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35347,413538,'Venta de productos de aseo, farmacuticos, medicinales, y artculos de tocador',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35348,413540,'Venta de cubiertos, vajillas, cristalera, porcelanas, cermicas y otros artculos de uso domstico',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35349,413542,'Venta de materiales de construccin, fontanera y calefaccin',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35350,413544,'Venta de pinturas y lacas',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35351,413546,'Venta de productos de vidrios y marquetera',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35352,413548,'Venta de herramientas y artculos de ferretra',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35353,413550,'Venta de qumicos',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35354,413552,'Venta de productos intermedios, desperdicios y desechos',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35355,413554,'Venta de maquinaria, equipo de oficina y programas de computador',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35356,413556,'Venta de artculos en cacharreras y miscelneas',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35357,413558,'Venta de instrumentos musicales',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35358,413560,'Venta de artculos en casas de empeo y prenderas',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35359,413562,'Venta de equipo fotogrfico',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35360,413564,'Venta de equipo ptico y de precisin',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35361,413566,'Venta de empaques',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35362,413568,'Venta de equipo profesional y cientfico',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35363,413570,'Venta de loteras, rifas, chance, apuestas y similares',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35364,413572,'Reparacin de efectos personales y electrodomsticos',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35365,413595,'Venta de otros productos',0,0,NULL,NULL,NULL,NULL,NULL,5180,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35366,414005,'Hotelera',0,0,NULL,NULL,NULL,NULL,NULL,5181,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35367,414010,'Campamento y otros tipos de hospedaje',0,0,NULL,NULL,NULL,NULL,NULL,5181,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35368,414015,'Restaurantes',0,0,NULL,NULL,NULL,NULL,NULL,5181,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35369,414020,'Bares y cantinas',0,0,NULL,NULL,NULL,NULL,NULL,5181,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35370,414095,'Actividades conexas',0,0,NULL,NULL,NULL,NULL,NULL,5181,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35371,414505,'Servicio de transporte por carretera',1,0,NULL,NULL,NULL,NULL,NULL,5182,1071,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35372,414510,'Servicio de transporte por va frrea',0,0,NULL,NULL,NULL,NULL,NULL,5182,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35373,414515,'Servicio de transporte por va acutica',0,0,NULL,NULL,NULL,NULL,NULL,5182,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35374,414520,'Servicio de transporte por va area',0,0,NULL,NULL,NULL,NULL,NULL,5182,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35375,414525,'Servicio de transporte por tuberas',0,0,NULL,NULL,NULL,NULL,NULL,5182,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35376,414530,'Manipulacin de carga',0,0,NULL,NULL,NULL,NULL,NULL,5182,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35377,414535,'Almacenamiento y depsito',0,0,NULL,NULL,NULL,NULL,NULL,5182,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35378,414540,'Servicios complementarios para el transporte',1,0,NULL,NULL,NULL,NULL,NULL,5182,1072,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35379,414545,'Agencias de viaje',0,0,NULL,NULL,NULL,NULL,NULL,5182,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35380,414550,'Otras agencias de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5182,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35381,414555,'Servicio postal y de correo',0,0,NULL,NULL,NULL,NULL,NULL,5182,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35382,414560,'Servicio telefnico',0,0,NULL,NULL,NULL,NULL,NULL,5182,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35383,414570,'Servicio de transmisin de datos',0,0,NULL,NULL,NULL,NULL,NULL,5182,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35384,414575,'Servicio de radio y televisin por cable',1,0,NULL,NULL,NULL,NULL,NULL,5182,1074,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35385,414580,'Transmisin de sonido e imgenes por contrato',0,0,NULL,NULL,NULL,NULL,NULL,5182,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35386,414595,'Actividades conexas',1,0,NULL,NULL,NULL,NULL,NULL,5182,1073,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35387,415505,'Arrendamientos de bienes inmuebles',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35389,415515,'Alquiler equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35390,415520,'Alquiler maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35391,415525,'Alquiler de efectos personales y enseres domsticos',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35392,415530,'Consultora en equipo y programas de informtica',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35393,415535,'Procesamiento de datos',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35394,415540,'Mantenimiento y reparacin de maquinaria de oficina',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35395,415545,'nvestigaciones cientficas y de desarrollo',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35396,415550,'Actividades empresariales de consultora',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35397,415555,'Publicidad',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35398,415560,'Dotacin de personal',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35399,415565,'Investigacin y seguridad',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35400,415570,'Limpieza de inmuebles',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35401,415575,'Fotografa',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35402,415580,'Envase y empaque',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35403,415585,'Fotocopiado',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35404,415590,'Mantenimiento y reparacin de maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35405,415595,'Actividades conexas',0,0,NULL,NULL,NULL,NULL,NULL,5183,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35406,416005,'Actividades relacionadas con la educacin',0,0,NULL,NULL,NULL,NULL,NULL,5184,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35407,416095,'Actividades conexas',0,0,NULL,NULL,NULL,NULL,NULL,5184,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35408,417005,'Eliminacin de desperdicios y aguas residuales',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35409,417010,'Actividades de asociacin',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35410,417015,'Produccin y distribucin de filmes y videocintas',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35411,417020,'Exhibicin de filmes y videocintas',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35412,417025,'Actividad de radio y televisin',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35413,417030,'Actividad teatral, musical y artstica',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35414,417035,'Grabacin y produccin de discos',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35415,417040,'Entretenimiento y esparcimiento',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35416,417045,'Agencias de noticias',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35417,417050,'Lavanderas y similares',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35418,417055,'Peluqueras y similares',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35419,417060,'Servicios funerarios',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35420,417065,'Zonas francas',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35421,417095,'Actividades conexas',0,0,NULL,NULL,NULL,NULL,NULL,5185,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35422,417501,'Devoluciones en ventas (DB)',0,0,NULL,NULL,NULL,NULL,NULL,5186,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35423,420505,'Materia prima',0,0,NULL,NULL,NULL,NULL,NULL,5188,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35424,420510,'Material de desecho',0,0,NULL,NULL,NULL,NULL,NULL,5188,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35425,420515,'Materiales varios',1,0,NULL,NULL,NULL,NULL,NULL,5188,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35426,420520,'Productos de diversificacion',0,0,NULL,NULL,NULL,NULL,NULL,5188,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35427,420525,'Excedentes de exportacion',0,0,NULL,NULL,NULL,NULL,NULL,5188,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35428,420530,'Envases y empaques',0,0,NULL,NULL,NULL,NULL,NULL,5188,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35429,420535,'Productos agricolas',0,0,NULL,NULL,NULL,NULL,NULL,5188,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35430,420540,'De propaganda',0,0,NULL,NULL,NULL,NULL,NULL,5188,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35431,420545,'Productos en remate',0,0,NULL,NULL,NULL,NULL,NULL,5188,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35432,420550,'Combustibles y lubricantes',0,0,NULL,NULL,NULL,NULL,NULL,5188,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35433,421005,'Intereses',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35434,421010,'Reajuste monetario  upac',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35435,421015,'Descuentos amortizados',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35436,421020,'Diferencia en cambio',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35437,421025,'Financiacion vehiculos',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35438,421030,'Financiacion sistemas de viajes',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35439,421035,'Aceptaciones bancarias',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35440,421040,'Descuentos comerciales condicionados',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35441,421045,'Descuentos bancarios',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35442,421050,'Comisiones cheques de otras plazas',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35443,421055,'Multas y recargos',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35444,421060,'Sanciones cheques devueltos',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35445,421095,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5189,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35446,421505,'De sociedades anonimas y/o asimiladas',0,0,NULL,NULL,NULL,NULL,NULL,5190,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35447,421510,'De sociedades limitadas y/o asimiladas',0,0,NULL,NULL,NULL,NULL,NULL,5190,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35448,421805,'De sociedades Anonimas y/o asimiladas',0,0,NULL,NULL,NULL,NULL,NULL,5191,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35449,421810,'De sociedades Anonimas y/o asimiladas',0,0,NULL,NULL,NULL,NULL,NULL,5191,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35450,422005,'Terrenos',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35451,422010,'Construcciones y edificios',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35452,422015,'Maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35453,422020,'Equipo de oficina',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35454,422025,'Equipo de computacion y comunicacion',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35455,422030,'Equipo medico  cientifico',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35456,422035,'Equipo de hoteles y restaurantes',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35457,422040,'Flota y equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35458,422060,'Acueductos plantas y redes',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35459,422062,'Envases y empaques',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35460,422065,'Plantaciones agricolas y forestales',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35461,422070,'Aerodromos',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35462,422075,'Semovientes',0,0,NULL,NULL,NULL,NULL,NULL,5192,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35463,422505,'Sobre inversiones',0,0,NULL,NULL,NULL,NULL,NULL,5193,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35464,422510,'De concesionarios',0,0,NULL,NULL,NULL,NULL,NULL,5193,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35465,422515,'De actividades financieras',0,0,NULL,NULL,NULL,NULL,NULL,5193,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35466,422520,'Por venta de servicios de taller',0,0,NULL,NULL,NULL,NULL,NULL,5193,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35467,422525,'Por venta de seguros',0,0,NULL,NULL,NULL,NULL,NULL,5193,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35468,422530,'Por ingresos para terceros',0,0,NULL,NULL,NULL,NULL,NULL,5193,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35469,422535,'Por distribucion de peliculas',0,0,NULL,NULL,NULL,NULL,NULL,5193,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35470,422540,'Derechos de autor',0,0,NULL,NULL,NULL,NULL,NULL,5193,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35471,422545,'Derechos de programacion',0,0,NULL,NULL,NULL,NULL,NULL,5193,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35472,423005,'Asesorias',0,0,NULL,NULL,NULL,NULL,NULL,5194,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35473,423010,'Asistencia tecnica',0,0,NULL,NULL,NULL,NULL,NULL,5194,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35474,423015,'Administracion de vinculadas',0,0,NULL,NULL,NULL,NULL,NULL,5194,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35475,423505,'De bascula',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35476,423510,'De transporte',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35477,423515,'De prensa',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35478,423520,'Administrativos',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35479,423525,'Tecnicos',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35480,423530,'De computacin',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35481,423535,'De telefax',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35482,423540,'Taller de vehiculos',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35483,423545,'De recepcin de aeronaves',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35484,423550,'De transporte programa gas natural',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35485,423555,'Por contratos',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35486,423560,'De trillla',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35487,423565,'De mantenimiento',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35488,423570,'Al personal',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35489,423575,'De casino',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35490,423580,'Fletes',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35491,423585,'Entre compaias',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35492,423595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5195,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35493,424005,'Acciones',0,0,NULL,NULL,NULL,NULL,NULL,5196,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35494,424010,'Cuotas o partes de interes social',0,0,NULL,NULL,NULL,NULL,NULL,5196,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35495,424015,'Bonos',0,0,NULL,NULL,NULL,NULL,NULL,5196,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35496,424020,'Cdulas',0,0,NULL,NULL,NULL,NULL,NULL,5196,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35497,424025,'Certificados',0,0,NULL,NULL,NULL,NULL,NULL,5196,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35498,424030,'Papeles comerciales',0,0,NULL,NULL,NULL,NULL,NULL,5196,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35499,424035,'Titulos',0,0,NULL,NULL,NULL,NULL,NULL,5196,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35500,424045,'Derechos fiduciarios',0,0,NULL,NULL,NULL,NULL,NULL,5196,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35501,424050,'Obligatorias',0,0,NULL,NULL,NULL,NULL,NULL,5196,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35502,424095,'Otras',0,0,NULL,NULL,NULL,NULL,NULL,5196,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35503,424504,'Terrenos',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35504,424506,'Materiales industria petrolera',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35505,424508,'Construcciones en curso',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35506,424512,'Maquinaria en montaje',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35507,424516,'Construcciones y edificaciones',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35508,424520,'Maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35509,424524,'Equipo de oficina',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35510,424528,'Equipo de computacion y comunicacion',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35511,424532,'Equipo medico  cientifico',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35512,424536,'Equipo de hoteles y restaurantes',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35513,424540,'Flota y equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35514,424544,'Flota y equipo fluvial y/o maritimo',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35515,424548,'Flota y equipo aereo',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35516,424552,'Flota y equipo ferreo',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35517,424556,'Acueductos plantas y redes',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35518,424560,'Armamento de vigilancia',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35519,424562,'Envases y empaques',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35520,424564,'Plantaciones agricolas y forestales',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35521,424568,'Vas de comunicacin',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35522,424572,'Minas y canteras',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35523,424580,'Pozos artesianos',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35524,424584,'Yacimientos',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35525,424588,'Semovientes',0,0,NULL,NULL,NULL,NULL,NULL,5197,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35526,424805,'Intangibles',0,0,NULL,NULL,NULL,NULL,NULL,5198,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35527,424810,'Otros activos',1,0,NULL,NULL,NULL,NULL,NULL,5198,1070,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35528,425005,'Deudas malas',0,0,NULL,NULL,NULL,NULL,NULL,5199,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35529,425010,'Seguros',0,0,NULL,NULL,NULL,NULL,NULL,5199,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35530,425015,'Reclamos',0,0,NULL,NULL,NULL,NULL,NULL,5199,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35531,425020,'Reintegro por personal en comision',0,0,NULL,NULL,NULL,NULL,NULL,5199,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35532,425025,'Reintegro garantias',0,0,NULL,NULL,NULL,NULL,NULL,5199,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35533,425030,'Descuentos concedidos',0,0,NULL,NULL,NULL,NULL,NULL,5199,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35534,425035,'Reintegro provisiones',0,0,NULL,NULL,NULL,NULL,NULL,5199,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35535,425040,'Gastos bancarios',0,0,NULL,NULL,NULL,NULL,NULL,5199,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35536,425045,'De depreciacin',0,0,NULL,NULL,NULL,NULL,NULL,5199,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35537,425050,'Reintegro de otros costos y gastos',0,0,NULL,NULL,NULL,NULL,NULL,5199,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35538,425505,'Por siniestro',0,0,NULL,NULL,NULL,NULL,NULL,5200,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35539,425510,'Por suministros',0,0,NULL,NULL,NULL,NULL,NULL,5200,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35540,425515,'Lucro cesante compaias de seguros',0,0,NULL,NULL,NULL,NULL,NULL,5200,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35541,425520,'Dao emergente compaias de seguros',0,0,NULL,NULL,NULL,NULL,NULL,5200,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35542,425525,'Por prdida de mercancia',0,0,NULL,NULL,NULL,NULL,NULL,5200,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35543,425530,'Por incumplimiento de contratos',0,0,NULL,NULL,NULL,NULL,NULL,5200,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35544,425535,'De terceros',0,0,NULL,NULL,NULL,NULL,NULL,5200,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35545,425540,'Por incapacidades i.s.s.',0,0,NULL,NULL,NULL,NULL,NULL,5200,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35546,425595,'Otras',0,0,NULL,NULL,NULL,NULL,NULL,5200,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35547,426001,'Participaciones en concesiones',0,0,NULL,NULL,NULL,NULL,NULL,5201,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35548,426501,'Ingresos de ejercicios anteriores',0,0,NULL,NULL,NULL,NULL,NULL,5202,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35549,427501,'Devoluciones, rebajas y descuentos en otras ventas (db)',0,0,NULL,NULL,NULL,NULL,NULL,5203,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35550,429503,'Cert',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35551,429505,'Aprovechamientos',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35552,429507,'Auxilios',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35553,429509,'Subvenciones',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35554,429511,'Ingresos por investigacin y desarrollo',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35555,429513,'Por trabajos ejecutados',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35556,429515,'Regalas',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35557,429517,'Derivados de las exportaciones',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35558,429519,'Otros ingresos de explotacin',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35559,429521,'De la actividad ganadera',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35560,429525,'Derechos y licitaciones',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35561,429530,'Ingresos por elementos perdidos',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35562,429533,'Multas y recargos',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35563,429535,'Preavisos descontados',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35564,429537,'Reclamos',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35565,429540,'Recobro de daos',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35566,429543,'Premios',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35567,429545,'Bonificaciones',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35568,429547,'Productos descontados',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35569,429549,'Reconocimientos i.s.s.',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35570,429551,'Excedentes',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35571,429553,'Sobrantes de caja menor',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35572,429555,'Sobrantes en liquidacin fletes',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35573,429557,'Subsidios estatales',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35574,429559,'Capacitacin distribuidores',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35575,429561,'De escrituracin',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35576,429563,'Registro promesas de venta',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35577,429567,'tiles, papelera y fotocopias',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35578,429571,'Resultados matrculas y traspasos',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35579,429573,'Decoraciones',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35580,429575,'Manejo de carga',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35581,429579,'Historia clnica',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35582,429581,'Ajuste al peso',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35583,429583,'Llamadas telefnicas',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35584,429595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5204,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35585,510503,'Salario integral',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35586,510506,'Sueldos',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35587,510512,'Jornales',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35588,510515,'Horas extras y recargos',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35589,510518,'Comisiones',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35590,510521,'Viticos',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35591,510524,'Incapacidades',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35592,510527,'Auxilio de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35593,510530,'Cesantas',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35594,510533,'Intereses sobre cesantas',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35595,510536,'Prima de servicios',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35596,510539,'Vacaciones',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35597,510542,'Primas extralegales',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35598,510545,'Auxilios',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35599,510548,'Bonificaciones',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35600,510551,'Dotacin y suministro a trabajadores',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35601,510554,'Seguros',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35602,510560,'Indemnizaciones laborales',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35605,510563,'Capacitacin al personal',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35606,510566,'Gastos deportivos y de recreacin',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35607,510568,'Aportes a administradoras de riesgos profesionales, ARP',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35608,510569,'Aportes a entidades promotoras de salud, EPS',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35609,510570,'Aportes a fondos de pensiones y/o cesantas',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35610,510572,'Aportes cajas de compensacin familiar',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35611,510575,'Aportes ICBF',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35612,510578,'SENA',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35613,510581,'Aportes sindicales',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35614,510584,'Gastos mdicos y drogas',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35615,510595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5207,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35616,511005,'Junta directiva',0,0,NULL,NULL,NULL,NULL,NULL,5208,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35617,511010,'Revisora fiscal',0,0,NULL,NULL,NULL,NULL,NULL,5208,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35618,511015,'Auditora externa',0,0,NULL,NULL,NULL,NULL,NULL,5208,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35619,511020,'Avalos',0,0,NULL,NULL,NULL,NULL,NULL,5208,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35620,511025,'Asesora jurdica',0,0,NULL,NULL,NULL,NULL,NULL,5208,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35621,511030,'Asesora financiera',0,0,NULL,NULL,NULL,NULL,NULL,5208,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35622,511035,'Asesora tcnica',0,0,NULL,NULL,NULL,NULL,NULL,5208,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35623,511095,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5208,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35624,511505,'Industria y comercio',0,0,NULL,NULL,NULL,NULL,NULL,5209,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35625,511510,'De timbres',0,0,NULL,NULL,NULL,NULL,NULL,5209,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35626,511515,'A la propiedad raz',0,0,NULL,NULL,NULL,NULL,NULL,5209,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35627,511520,'Derechos sobre instrumentos pblicos',0,0,NULL,NULL,NULL,NULL,NULL,5209,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35628,511525,'De valorizacin',0,0,NULL,NULL,NULL,NULL,NULL,5209,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35629,511530,'De turismo',0,0,NULL,NULL,NULL,NULL,NULL,5209,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35630,511535,'Tasa por utilizacin de puertos',0,0,NULL,NULL,NULL,NULL,NULL,5209,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35631,511540,'De vehculos',0,0,NULL,NULL,NULL,NULL,NULL,5209,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35632,511545,'De espectculos pblicos',0,0,NULL,NULL,NULL,NULL,NULL,5209,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35633,511550,'Cuotas de fomento',0,0,NULL,NULL,NULL,NULL,NULL,5209,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35634,511570,'IVA descontable',0,0,NULL,NULL,NULL,NULL,NULL,5209,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35635,511595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5209,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35636,512005,'Terrenos',0,0,NULL,NULL,NULL,NULL,NULL,5210,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35637,512010,'Construcciones y edificaciones',2,0,NULL,NULL,NULL,NULL,NULL,5210,1077,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35638,512015,'Maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5210,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35639,512020,'Equipo de oficina',0,0,NULL,NULL,NULL,NULL,NULL,5210,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35640,512025,'Equipo de computacin y comunicacin',0,0,NULL,NULL,NULL,NULL,NULL,5210,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35642,512035,'Equipo de hoteles y restaurantes',0,0,NULL,NULL,NULL,NULL,NULL,5210,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35643,512040,'Flota y equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5210,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35644,512045,'Flota y equipo fluvial y/o martimo',0,0,NULL,NULL,NULL,NULL,NULL,5210,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35645,512050,'Flota y equipo areo',0,0,NULL,NULL,NULL,NULL,NULL,5210,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35647,512060,'Acueductos, plantas y redes',0,0,NULL,NULL,NULL,NULL,NULL,5210,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35648,512065,'Aerdromos',0,0,NULL,NULL,NULL,NULL,NULL,5210,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35650,512095,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5210,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35651,512505,'Contribuciones',0,0,NULL,NULL,NULL,NULL,NULL,5211,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35652,512510,'Afiliaciones y sostenimiento',0,0,NULL,NULL,NULL,NULL,NULL,5211,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35653,513005,'Manejo',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35654,513010,'Cumplimiento',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35655,513015,'Corriente dbil',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35656,513020,'Vida colectiva',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35657,513025,'Incendio',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35658,513030,'Terremoto',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35659,513035,'Sustraccin y hurto',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35660,513040,'Flota y equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35661,513045,'Flota y equipo fluvial y/o martimo',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35662,513050,'Flota y equipo areo',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35663,513055,'Flota y equipo frreo',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35664,513060,'Responsabilidad civil y extracontractual',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35665,513065,'Vuelo',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35666,513070,'Rotura de maquinaria',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35667,513075,'Obligatorio accidente de trnsito',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35668,513080,'Lucro cesante',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35669,513085,'Transporte de mercanca',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35670,513095,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5212,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35671,513505,'Aseo y vigilancia',0,0,NULL,NULL,NULL,NULL,NULL,5213,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35672,513510,'Temporales',0,0,NULL,NULL,NULL,NULL,NULL,5213,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35673,513515,'Asistencia tcnica',0,0,NULL,NULL,NULL,NULL,NULL,5213,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35674,513520,'Procesamiento electrnico de datos',0,0,NULL,NULL,NULL,NULL,NULL,5213,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35675,513525,'Acueducto y alcantarillado',0,0,NULL,NULL,NULL,NULL,NULL,5213,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35676,513530,'Energa elctrica',0,0,NULL,NULL,NULL,NULL,NULL,5213,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35677,513535,'Telfono',0,0,NULL,NULL,NULL,NULL,NULL,5213,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35678,513540,'Servicio de Correo',0,0,NULL,NULL,NULL,NULL,NULL,5213,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35679,513545,'Fax y tlex',0,0,NULL,NULL,NULL,NULL,NULL,5213,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35680,513550,'Transporte, fletes y acarreos',0,0,NULL,NULL,NULL,NULL,NULL,5213,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35681,513555,'Gas',0,0,NULL,NULL,NULL,NULL,NULL,5213,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35682,513595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5213,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35683,514005,'Notariales',0,0,NULL,NULL,NULL,NULL,NULL,5214,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35684,514010,'Registro mercantil',0,0,NULL,NULL,NULL,NULL,NULL,5214,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35685,514015,'Trmites y licencias',0,0,NULL,NULL,NULL,NULL,NULL,5214,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35686,514020,'Aduaneros',0,0,NULL,NULL,NULL,NULL,NULL,5214,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35687,514025,'Consulares',0,0,NULL,NULL,NULL,NULL,NULL,5214,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35688,514095,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5214,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35689,514505,'Terrenos',0,0,NULL,NULL,NULL,NULL,NULL,5215,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35690,514510,'Construcciones y edificaciones',0,0,NULL,NULL,NULL,NULL,NULL,5215,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35691,514515,'Maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5215,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35692,514520,'Equipo de oficina',0,0,NULL,NULL,NULL,NULL,NULL,5215,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35693,514525,'Equipo de computacin y comunicacin',0,0,NULL,NULL,NULL,NULL,NULL,5215,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35694,514530,'Equipo mdico-cientfico',0,0,NULL,NULL,NULL,NULL,NULL,5215,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35695,514535,'Equipo de hoteles y restaurantes',0,0,NULL,NULL,NULL,NULL,NULL,5215,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35696,514540,'Flota y equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5215,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35697,514545,'Flota y equipo fluvial y/o martimo',0,0,NULL,NULL,NULL,NULL,NULL,5215,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35698,514550,'Flota y equipo areo',0,0,NULL,NULL,NULL,NULL,NULL,5215,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35699,514555,'Flota y equipo frreo',0,0,NULL,NULL,NULL,NULL,NULL,5215,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35700,514560,'Acueductos, plantas y redes',0,0,NULL,NULL,NULL,NULL,NULL,5215,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35701,514565,'Armamento de vigilancia',2,0,NULL,NULL,NULL,NULL,NULL,5215,1078,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35703,515005,'Instalaciones elctricas',0,0,NULL,NULL,NULL,NULL,NULL,5216,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35704,515010,'Arreglos ornamentales',0,0,NULL,NULL,NULL,NULL,NULL,5216,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35705,515015,'Reparaciones locativas',0,0,NULL,NULL,NULL,NULL,NULL,5216,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35706,515095,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5216,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35707,515505,'Alojamiento y manutencin',0,0,NULL,NULL,NULL,NULL,NULL,5217,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35708,515510,'Transporte nacional de pasajeros martimo',0,0,NULL,NULL,NULL,NULL,NULL,5217,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35709,515515,'Transporte nacional de pasajeros areo',0,0,NULL,NULL,NULL,NULL,NULL,5217,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35710,515520,'Transporte nacional e internacional de pasajeros - terrestre',0,0,NULL,NULL,NULL,NULL,NULL,5217,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35711,515525,'Pasajes frreos',0,0,NULL,NULL,NULL,NULL,NULL,5217,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35712,515595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5217,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35713,516005,'Construcciones y edificaciones',0,0,NULL,NULL,NULL,NULL,NULL,5218,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35714,516010,'Maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5218,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35715,516015,'Equipo de oficina',0,0,NULL,NULL,NULL,NULL,NULL,5218,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35716,516020,'Equipo de computacin y comunicacin',0,0,NULL,NULL,NULL,NULL,NULL,5218,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35717,516025,'Equipo mdico-cientfico',0,0,NULL,NULL,NULL,NULL,NULL,5218,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35718,516030,'Equipo de hoteles y restaurantes',0,0,NULL,NULL,NULL,NULL,NULL,5218,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35719,516035,'Flota y equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5218,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35720,516040,'Flota y equipo fluvial y/o martimo',0,0,NULL,NULL,NULL,NULL,NULL,5218,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35721,516045,'Flota y equipo areo',0,0,NULL,NULL,NULL,NULL,NULL,5218,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35722,516050,'Flota y equipo frreo',0,0,NULL,NULL,NULL,NULL,NULL,5218,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35723,516055,'Acueductos, plantas y redes',0,0,NULL,NULL,NULL,NULL,NULL,5218,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35724,516060,'Armamento de vigilancia',0,0,NULL,NULL,NULL,NULL,NULL,5218,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35726,516510,'Intangibles',0,0,NULL,NULL,NULL,NULL,NULL,5219,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35727,516515,'Cargos diferidos',0,0,NULL,NULL,NULL,NULL,NULL,5219,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35728,516595,'Otras',0,0,NULL,NULL,NULL,NULL,NULL,5219,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35729,519505,'Comisiones',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35730,519510,'Libros, suscripciones, peridicos y revistas',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35731,519515,'Msica ambiental',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35732,519520,'Gastos de representacin y relaciones pblicas',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35733,519525,'Elementos de aseo y cafetera',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35734,519530,'tiles, papelera y fotocopias',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35735,519535,'Combustibles y lubricantes',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35736,519540,'Envases y empaques',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35737,519545,'Taxis y buses',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35738,519550,'Estampillas',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35739,519555,'Microfilmacin',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35740,519560,'Casino y restaurante',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35741,519565,'Parqueaderos',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35742,519570,'Indemnizacin por daos a terceros',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35743,519575,'Plvora y similares',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35744,519595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5220,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35745,519905,'Inversiones',0,0,NULL,NULL,NULL,NULL,NULL,5221,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35746,519910,'Deudores',0,0,NULL,NULL,NULL,NULL,NULL,5221,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35747,519915,'Propiedades, planta y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5221,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35748,519995,'Otros activos',0,0,NULL,NULL,NULL,NULL,NULL,5221,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35749,520503,'Salario integral',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35750,520506,'Sueldos',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35751,520512,'Jornales',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35752,520515,'Horas extras y recargos',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35753,520518,'Comisiones',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35754,520521,'Viticos',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35755,520524,'Incapacidades',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35756,520527,'Auxilio de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35757,520530,'Cesantas',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35758,520533,'Intereses sobre cesantas',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35759,520536,'Prima de servicios',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35760,520539,'Vacaciones',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35761,520542,'Primas extralegales',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35762,520545,'Auxilios',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35763,520548,'Bonificaciones',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35764,520551,'Dotacin y suministro a trabajadores',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35765,520554,'Seguros',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35767,520560,'Indemnizaciones laborales',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35768,520563,'Capacitacin al personal',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35769,520566,'Gastos deportivos y de recreacin',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35770,520568,'Aportes a administradoras de riesgos profesionales, ARP',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35771,520570,'Aportes a fondos de pensiones y/o cesantas',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35772,520572,'Aportes cajas de compensacin familiar',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35773,520575,'Aportes ICBF',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35774,520578,'SENA',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35775,520581,'Aportes sindicales',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35776,520584,'Gastos mdicos y drogas',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35777,520595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35778,520569,'Aportes a entidades promotoras de salud, EPS',0,0,NULL,NULL,NULL,NULL,NULL,5223,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35779,521005,'Junta directiva',0,0,NULL,NULL,NULL,NULL,NULL,5224,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35780,521010,'Revisora fiscal',0,0,NULL,NULL,NULL,NULL,NULL,5224,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35781,521015,'Auditora externa',0,0,NULL,NULL,NULL,NULL,NULL,5224,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35782,521020,'Avalos',0,0,NULL,NULL,NULL,NULL,NULL,5224,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35783,521025,'Asesora jurdica',0,0,NULL,NULL,NULL,NULL,NULL,5224,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35784,521030,'Asesora financiera',0,0,NULL,NULL,NULL,NULL,NULL,5224,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35785,521035,'Asesora tcnica',0,0,NULL,NULL,NULL,NULL,NULL,5224,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35786,521095,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5224,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35787,521505,'Industria y comercio',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35788,521510,'De timbres',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35789,521515,'A la propiedad raz',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35790,521520,'Derechos sobre instrumentos pblicos',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35791,521525,'De valorizacin',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35792,521530,'De turismo',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35793,521535,'Tasa por utilizacin de puertos',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35794,521540,'De vehculos',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35795,521545,'De espectculos pblicos',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35796,521555,'Licores',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35797,521560,'Cervezas',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35798,521565,'Cigarrillos',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35799,521570,'IVA No descontable',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35800,521595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5225,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35801,522005,'Terrenos',0,0,NULL,NULL,NULL,NULL,NULL,5226,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35802,522010,'Construcciones y edificaciones',0,0,NULL,NULL,NULL,NULL,NULL,5226,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35803,522015,'Maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5226,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35804,522020,'Equipo de oficina',0,0,NULL,NULL,NULL,NULL,NULL,5226,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35805,522025,'Equipo de computacin y comunicacin',0,0,NULL,NULL,NULL,NULL,NULL,5226,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35806,522035,'Equipo de hoteles y restaurantes',0,0,NULL,NULL,NULL,NULL,NULL,5226,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35807,522040,'Flota y equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5226,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35808,522045,'Flota y equipo fluvial y/o martimo',0,0,NULL,NULL,NULL,NULL,NULL,5226,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35809,522050,'Flota y equipo areo',0,0,NULL,NULL,NULL,NULL,NULL,5226,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35811,522060,'Acueductos, plantas y redes',0,0,NULL,NULL,NULL,NULL,NULL,5226,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35812,522065,'Aerdromos',0,0,NULL,NULL,NULL,NULL,NULL,5226,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35814,522095,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5226,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35815,522505,'Contribuciones',0,0,NULL,NULL,NULL,NULL,NULL,5227,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35816,522510,'Afiliaciones y sostenimiento',0,0,NULL,NULL,NULL,NULL,NULL,5227,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35817,523005,'Manejo',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35818,523010,'Cumplimiento',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35819,523015,'Corriente dbil',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35820,523020,'Vida colectiva',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35821,523025,'Incendio',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35822,523030,'Terremoto',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35823,523035,'Sustraccin y hurto',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35824,523040,'Flota y equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35825,523045,'Flota y equipo fluvial y/o martimo',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35826,523050,'Flota y equipo areo',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35827,523055,'Flota y equipo frreo',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35828,523060,'Responsabilidad civil y extracontractual',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35829,523065,'Vuelo',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35830,523070,'Rotura de maquinaria',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35831,523075,'Obligatorio accidente de trnsito',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35832,523080,'Lucro cesante',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35833,523095,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5228,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35834,523505,'Aseo y vigilancia',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35835,523510,'Temporales',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35836,523515,'Asistencia tcnica',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35837,523520,'Procesamiento electrnico de datos',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35838,523525,'Acueducto y alcantarillado',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35839,523530,'Energa elctrica',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35840,523535,'Telfono',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35841,523540,'Correo, portes y telegramas',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35842,523545,'Fax ',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35843,523550,'Transporte, fletes y acarreos',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35844,523555,'Gas',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35845,523560,'Publicidad, propaganda y promocin',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35846,523595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5229,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35847,524005,'Notariales',0,0,NULL,NULL,NULL,NULL,NULL,5230,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35848,524010,'Registro mercantil',0,0,NULL,NULL,NULL,NULL,NULL,5230,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35849,524015,'Trmites y licencias',0,0,NULL,NULL,NULL,NULL,NULL,5230,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35850,524020,'Aduaneros',0,0,NULL,NULL,NULL,NULL,NULL,5230,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35851,524025,'Consulares',0,0,NULL,NULL,NULL,NULL,NULL,5230,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35852,524095,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5230,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35853,524505,'Terrenos',0,0,NULL,NULL,NULL,NULL,NULL,5231,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35854,524510,'Construcciones y edificaciones',0,0,NULL,NULL,NULL,NULL,NULL,5231,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35855,524515,'Maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5231,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35856,524520,'Equipo de oficina',0,0,NULL,NULL,NULL,NULL,NULL,5231,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35857,524525,'Equipo de computacin y comunicacin',0,0,NULL,NULL,NULL,NULL,NULL,5231,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35858,524535,'Equipo de hoteles y restaurantes',0,0,NULL,NULL,NULL,NULL,NULL,5231,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35859,524540,'Flota y equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5231,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35860,524545,'Flota y equipo fluvial y/o martimo',0,0,NULL,NULL,NULL,NULL,NULL,5231,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35861,524550,'Flota y equipo areo',0,0,NULL,NULL,NULL,NULL,NULL,5231,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35862,524560,'Acueductos, plantas y redes',0,0,NULL,NULL,NULL,NULL,NULL,5231,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35863,524565,'Armamento de vigilancia',0,0,NULL,NULL,NULL,NULL,NULL,5231,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35864,525005,'Instalaciones elctricas',0,0,NULL,NULL,NULL,NULL,NULL,5232,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35865,525010,'Arreglos ornamentales',0,0,NULL,NULL,NULL,NULL,NULL,5232,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35866,525015,'Reparaciones locativas',0,0,NULL,NULL,NULL,NULL,NULL,5232,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35867,525095,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5232,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35868,525505,'Alojamiento y manutencin',0,0,NULL,NULL,NULL,NULL,NULL,5233,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35869,525510,'Pasajes fluviales y/o martimos',0,0,NULL,NULL,NULL,NULL,NULL,5233,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35870,525515,'Pasajes areos',0,0,NULL,NULL,NULL,NULL,NULL,5233,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35871,525520,'Pasajes terrestres',0,0,NULL,NULL,NULL,NULL,NULL,5233,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35872,525525,'Pasajes frreos',0,0,NULL,NULL,NULL,NULL,NULL,5233,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35873,525595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5233,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35874,526005,'Construcciones y edificaciones',0,0,NULL,NULL,NULL,NULL,NULL,5234,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35875,526010,'Maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5234,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35876,526015,'Equipo de oficina',0,0,NULL,NULL,NULL,NULL,NULL,5234,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35877,526020,'Equipo de computacin y comunicacin',0,0,NULL,NULL,NULL,NULL,NULL,5234,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35878,526030,'Equipo de hoteles y restaurantes',0,0,NULL,NULL,NULL,NULL,NULL,5234,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35879,526035,'Flota y equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5234,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35880,526040,'Flota y equipo fluvial y/o martimo',0,0,NULL,NULL,NULL,NULL,NULL,5234,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35881,526045,'Flota y equipo areo',0,0,NULL,NULL,NULL,NULL,NULL,5234,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35882,526055,'Acueductos, plantas y redes',0,0,NULL,NULL,NULL,NULL,NULL,5234,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35883,526060,'Armamento de vigilancia',0,0,NULL,NULL,NULL,NULL,NULL,5234,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35884,526065,'Envases y empaques',0,0,NULL,NULL,NULL,NULL,NULL,5234,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35885,527505,'De sociedades annimas y/o asimiladas',0,0,NULL,NULL,NULL,NULL,NULL,5235,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35886,527510,'De sociedades limitadas y/o asimiladas',0,0,NULL,NULL,NULL,NULL,NULL,5235,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35887,529505,'Comisiones',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35888,529510,'Libros, suscripciones, peridicos y revistas',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35889,529515,'Msica ambiental',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35890,529520,'Gastos de representacin y relaciones pblicas',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35891,529525,'Elementos de aseo y cafetera',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35892,529530,'tiles, papelera y fotocopias',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35893,529535,'Combustibles y lubricantes',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35894,529540,'Envases y empaques',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35895,529545,'Taxis y buses',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35896,529550,'Estampillas',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35897,529555,'Microfilmacin',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35898,529560,'Casino y restaurante',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35899,529565,'Parqueaderos',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35900,529570,'Indemnizacin por daos a terceros',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35901,529575,'Plvora y similares',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35902,529595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5236,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35903,529905,'Inversiones',0,0,NULL,NULL,NULL,NULL,NULL,5237,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35904,529910,'Deudores',0,0,NULL,NULL,NULL,NULL,NULL,5237,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35905,529915,'Inventarios',0,0,NULL,NULL,NULL,NULL,NULL,5237,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35906,529920,'Propiedades, planta y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5237,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35907,529995,'Otros activos',0,0,NULL,NULL,NULL,NULL,NULL,5237,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35908,530505,'Gastos bancarios',0,0,NULL,NULL,NULL,NULL,NULL,5239,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35909,530515,'Comisiones',0,0,NULL,NULL,NULL,NULL,NULL,5239,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35910,530520,'Intereses',0,0,NULL,NULL,NULL,NULL,NULL,5239,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35911,530525,'Diferencia en cambio',0,0,NULL,NULL,NULL,NULL,NULL,5239,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35912,530530,'Gastos en negociacin certificados de cambio',0,0,NULL,NULL,NULL,NULL,NULL,5239,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35913,530535,'Descuentos comerciales condicionados',2,0,NULL,NULL,NULL,NULL,NULL,5239,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35914,530595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5239,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35915,531005,'Venta de inversiones',0,0,NULL,NULL,NULL,NULL,NULL,5240,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35916,531010,'Venta de cartera',0,0,NULL,NULL,NULL,NULL,NULL,5240,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35917,531015,'Venta de propiedades, planta y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5240,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35918,531020,'Venta de intangibles',0,0,NULL,NULL,NULL,NULL,NULL,5240,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35919,531025,'Venta de otros activos',0,0,NULL,NULL,NULL,NULL,NULL,5240,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35920,531030,'Retiro de propiedades, planta y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5240,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35921,531035,'Retiro de otros activos',0,0,NULL,NULL,NULL,NULL,NULL,5240,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35922,531040,'Prdidas por siniestros',0,0,NULL,NULL,NULL,NULL,NULL,5240,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35923,531095,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5240,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35924,531305,'De sociedades annimas y/o asimiladas',0,0,NULL,NULL,NULL,NULL,NULL,5241,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35925,531310,'De sociedades limitadas y/o asimiladas',0,0,NULL,NULL,NULL,NULL,NULL,5241,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35926,531505,'Costas y procesos judiciales',0,0,NULL,NULL,NULL,NULL,NULL,5242,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35927,531510,'Actividades culturales y cvicas',0,0,NULL,NULL,NULL,NULL,NULL,5242,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35928,531515,'Costos y gastos de ejercicios anteriores',0,0,NULL,NULL,NULL,NULL,NULL,5242,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35929,531520,'Impuestos asumidos',0,0,NULL,NULL,NULL,NULL,NULL,5242,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35930,531595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5242,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35931,539505,'Demandas laborales',0,0,NULL,NULL,NULL,NULL,NULL,5243,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35932,539510,'Demandas por incumplimiento de contratos',0,0,NULL,NULL,NULL,NULL,NULL,5243,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35933,539515,'Indemnizaciones',0,0,NULL,NULL,NULL,NULL,NULL,5243,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35934,539520,'Multas, sanciones y litigios',0,0,NULL,NULL,NULL,NULL,NULL,5243,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35935,539525,'Donaciones',0,0,NULL,NULL,NULL,NULL,NULL,5243,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35936,539530,'Constitucin de garantas',0,0,NULL,NULL,NULL,NULL,NULL,5243,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35937,539595,'Otros',0,0,NULL,NULL,NULL,NULL,NULL,5243,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35938,540505,'Impuesto de renta y complementarios',0,0,NULL,NULL,NULL,NULL,NULL,5245,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35939,590505,'Cierre de ingresos, gastos y costos ',0,0,NULL,NULL,NULL,NULL,NULL,5247,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35940,610505,'Cultivo de cereales',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35941,610510,'Cultivos de hortalizas, legumbres y plantas ornamentales',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35942,610515,'Cultivos de frutas, nueces y plantas aromticas',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35943,610520,'Cultivo de caf',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35944,610525,'Cultivo de flores',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35945,610530,'Cultivo de caa de azcar',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35946,610535,'Cultivo de algodn y plantas para material textil',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35947,610540,'Cultivo de banano',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35948,610545,'Otros cultivos agrcolas',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35949,610550,'Cra de ovejas, cabras, asnos, mulas y burdganos',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35950,610555,'Cra de ganado caballar y vacuno',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35951,610560,'Produccin avcola',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35952,610565,'Cra de otros animales',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35953,610570,'Servicios agrcolas y ganaderos',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35954,610575,'Actividad de caza',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35955,610580,'Actividad de silvicultura',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35956,610595,'Actividades conexas',0,0,NULL,NULL,NULL,NULL,NULL,5250,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35957,612001,'Produccin y procesamiento de carnes y productos crnicos',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35958,612002,'Productos de pescado',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35959,612003,'Productos de frutas, legumbres y hortalizas',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35960,612004,'Elaboracin de aceites y grasas',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35961,612005,'Elaboracin de productos lcteos',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35962,612006,'Elaboracin de productos de molinera',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35963,612007,'Elaboracin de almidones y derivados',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35964,612008,'Elaboracin de alimentos para animales',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35965,612009,'Elaboracin de productos para panadera',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35966,612010,'Elaboracin de azcar y melazas',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35967,612011,'Elaboracin de cacao, chocolate y confitera',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35968,612012,'Elaboracin de pastas y productos farinceos',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35969,612013,'Elaboracin de productos de caf',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35970,612014,'Elaboracin de otros productos alimenticios',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35971,612015,'Elaboracin de bebidas alcohlicas y alcohol etlico',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35972,612016,'Elaboracin de vinos',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35973,612017,'Elaboracin de bebidas malteadas y de malta',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35974,612018,'Elaboracin de bebidas no alcohlicas',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35975,612019,'Elaboracin de productos de tabaco',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35976,612020,'Preparacin e hilatura de fibras textiles y tejedura',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35977,612021,'Acabado de productos textiles',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35978,612022,'Elaboracin de artculos de materiales textiles',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35979,612023,'Elaboracin de tapices y alfombras',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35980,612024,'Elaboracin de cuerdas, cordeles, bramantes y redes',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35981,612025,'Elaboracin de otros productos textiles',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35982,612026,'Elaboracin de tejidos',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35983,612027,'Elaboracin de prendas de vestir',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35984,612028,'Preparacin, adobo y teido de pieles',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35985,612029,'Curtido, adobo o preparacin de cuero',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35986,612030,'Elaboracin de maletas, bolsos y similares',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35987,612031,'Elaboracin de calzado',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35988,612032,'Produccin de madera, artculos de madera y corcho',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35989,612033,'Elaboracin de pasta y productos de madera, papel y cartn',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35990,612034,'Ediciones y publicaciones',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35991,612035,'Impresin',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35992,612036,'Servicios relacionados con la edicin y la impresin',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35993,612037,'Reproduccin de grabaciones',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35994,612038,'Elaboracin de productos de horno de coque',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35995,612039,'Elaboracin de productos de la refinacin de petrleo',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35996,612040,'Elaboracin de sustancias qumicas bsicas',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35997,612041,'Elaboracin de abonos y compuestos de nitrgeno',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (35998,612042,'Elaboracin de plstico y caucho sinttico',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(35999,612043,'Elaboracin de productos qumicos de uso agropecuario',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36000,612044,'Elaboracin de pinturas, tintas y masillas',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36001,612045,'Elaboracin de productos farmacuticos y botnicos',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36002,612046,'Elaboracin de jabones, detergentes y preparados de tocador',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36003,612047,'Elaboracin de otros productos qumicos',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36004,612048,'Elaboracin de fibras',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36005,612049,'Elaboracin de otros productos de caucho',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36006,612050,'Elaboracin de productos de plstico',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36007,612051,'Elaboracin de vidrio y productos de vidrio',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36008,612052,'Elaboracin de productos de cermica, loza, piedra, arcilla y porcelana',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36009,612053,'Elaboracin de cemento, cal y yeso',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36010,612054,'Elaboracin de artculos de hormign, cemento y yeso',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36011,612055,'Corte, tallado y acabado de la piedra',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36012,612056,'Elaboracin de otros productos minerales no metlicos',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36013,612057,'Industrias bsicas y fundicin de hierro y acero',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36014,612058,'Productos primarios de metales preciosos y de metales no ferrosos',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36015,612059,'Fundicin de metales no ferrosos',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36016,612060,'Fabricacin de productos metlicos para uso estructural',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36017,612061,'Forja, prensado, estampado, laminado de metal y pulvimetalurgia',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36018,612062,'Revestimiento de metales y obras de ingeniera mecnica',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36019,612063,'Fabricacin de artculos de ferretera',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36020,612064,'Elaboracin de otros productos de metal',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36021,612065,'Fabricacin de maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36022,612066,'Fabricacin de equipos de elevacin y manipulacin',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36023,612067,'Elaboracin de aparatos de uso domstico',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36024,612068,'Elaboracin de equipo de oficina',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36025,612069,'Elaboracin de pilas y bateras primarias',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36026,612070,'Elaboracin de equipo de iluminacin',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36027,612071,'Elaboracin de otros tipos de equipo elctrico',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36028,612072,'Fabricacin de equipos de radio, televisin y comunicaciones',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36029,612073,'Fabricacin de aparatos e instrumentos mdicos',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36030,612074,'Fabricacin de instrumentos de medicin y control',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36031,612075,'Fabricacin de instrumentos de ptica y equipo fotogrfico',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36032,612076,'Fabricacin de relojes',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36033,612077,'Fabricacin de vehculos automotores',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36034,612078,'Fabricacin de carroceras para automotores',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36035,612079,'Fabricacin de partes, piezas y accesorios para automotores',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36036,612080,'Fabricacin y reparacin de buques y otras embarcaciones',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36037,612081,'Fabricacin de locomotoras y material rodante para ferrocarriles',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36038,612082,'Fabricacin de aeronaves',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36039,612083,'Fabricacin de motocicletas',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36040,612084,'Fabricacin de bicicletas y sillas de ruedas',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36041,612085,'Fabricacin de otros tipos de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36042,612086,'Fabricacin de muebles',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36043,612087,'Fabricacin de joyas y artculos conexos',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36044,612088,'Fabricacin de instrumentos de msica',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36045,612089,'Fabricacin de artculos y equipo para deporte',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36046,612090,'Fabricacin de juegos y juguetes',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36047,612091,'Reciclamiento de desperdicios',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36048,612095,'Productos de otras industrias manufactureras',0,0,NULL,NULL,NULL,NULL,NULL,5251,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36049,613005,'Preparacin de terrenos',0,0,NULL,NULL,NULL,NULL,NULL,5252,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36050,613010,'Construccin de edificios y obras de ingeniera civil',0,0,NULL,NULL,NULL,NULL,NULL,5252,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36051,613015,'Acondicionamiento de edificios',0,0,NULL,NULL,NULL,NULL,NULL,5252,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36052,613020,'Terminacin de edificaciones',0,0,NULL,NULL,NULL,NULL,NULL,5252,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36053,613025,'Alquiler de equipo con operario',0,0,NULL,NULL,NULL,NULL,NULL,5252,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36054,613095,'Actividades conexas',0,0,NULL,NULL,NULL,NULL,NULL,5252,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36055,613502,'Venta de vehculos automotores',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36056,613504,'Mantenimiento, reparacin y lavado de vehculos automotores',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36057,613506,'Venta de partes, piezas y accesorios de vehculos automotores',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36058,613508,'Venta de combustibles slidos, lquidos, gaseosos',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36059,613510,'Venta de lubricantes, aditivos, llantas y lujos para automotores',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36061,613514,'Venta de insumos, materias primas agropecuarias y flores',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36062,613516,'Venta de otros insumos y materias primas no agropecuarias',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36063,613518,'Venta de animales vivos y cueros',2,0,NULL,NULL,NULL,NULL,NULL,5253,1082,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36064,613520,'Venta de productos en almacenes no especializados',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36065,613522,'Venta de productos agropecuarios',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36066,613524,'Venta de productos textiles, de vestir, de cuero y calzado',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36067,613526,'Venta de papel y cartn',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36068,613528,'Venta de libros, revistas, elementos de papelera, tiles y textos escolares',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36069,613530,'Venta de juegos, juguetes y artculos deportivos',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36070,613532,'Venta de instrumentos quirrgicos y ortopdicos',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36071,613534,'Venta de artculos en relojeras y joyeras',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36072,613536,'Venta de electrodomsticos y muebles',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36073,613538,'Venta de productos de aseo, farmacuticos, medicinales y artculos de tocador',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36074,613540,'Venta de cubiertos, vajillas, cristalera, porcelanas, cermicas y otros artculos de uso domstico',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36075,613542,'Venta de materiales de construccin, fontanera y calefaccin',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36076,613544,'Venta de pinturas y lacas',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36077,613546,'Venta de productos de vidrios y marquetera',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36078,613548,'Venta de herramientas y artculos de ferretera',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36079,613550,'Venta de qumicos',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36080,613552,'Venta de productos intermedios, desperdicios y desechos',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36081,613554,'Venta de maquinaria, equipo de oficina y programas de computador',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36082,613556,'Venta de artculos en cacharreras y miscelneas',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36083,613558,'Venta de instrumentos musicales',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36084,613560,'Venta de artculos en casas de empeo y prenderas',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36085,613562,'Venta de equipo fotogrfico',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36086,613564,'Venta de equipo ptico y de precisin',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36087,613566,'Venta de empaques',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36088,613568,'Venta de equipo profesional y cientfico',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36089,613570,'Venta de loteras, rifas, chance, apuestas y similares',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36090,613572,'Reparacin de efectos personales y electrodomsticos',0,0,NULL,NULL,NULL,NULL,NULL,5253,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36091,613595,'Venta de otros productos',2,0,NULL,NULL,NULL,NULL,NULL,5253,1076,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36092,614005,'Hotelera',0,0,NULL,NULL,NULL,NULL,NULL,5254,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36093,614010,'Campamento y otros tipos de hospedaje',0,0,NULL,NULL,NULL,NULL,NULL,5254,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36094,614015,'Restaurantes',0,0,NULL,NULL,NULL,NULL,NULL,5254,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36095,614020,'Bares y cantinas',0,0,NULL,NULL,NULL,NULL,NULL,5254,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36096,614095,'Actividades conexas',0,0,NULL,NULL,NULL,NULL,NULL,5254,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36097,614505,'Transporte, fletes y acarreos',2,0,NULL,NULL,NULL,NULL,NULL,5255,1079,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36099,614515,'Servicio de transporte por va acutica',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36100,614520,'Servicio de transporte por va area',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36101,614525,'Servicio de transporte por tuberas',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36102,614530,'Manipulacin de carga',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36103,614535,'Almacenamiento y depsito',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36104,614540,'Servicios complementarios para el transporte',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36105,614545,'Agencias de viaje',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36106,614550,'Otras agencias de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36107,614555,'Servicio de Correos',2,0,NULL,NULL,NULL,NULL,NULL,5255,1081,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36108,614560,'Servicio telefnico',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36109,614565,'Servicio de telgrafo',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36110,614570,'Servicio de transmisin de datos',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36111,614575,'Servicio de radio y televisin por cable',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36112,614580,'Transmisin de sonido e imgenes por contrato',0,0,NULL,NULL,NULL,NULL,NULL,5255,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36113,614595,'Actividades conexas',2,0,NULL,NULL,NULL,NULL,NULL,5255,1080,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36114,615505,'Arrendamientos de bienes inmuebles',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36116,615515,'Alquiler equipo de transporte',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36117,615520,'Alquiler maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36118,615525,'Alquiler de efectos personales y enseres domsticos',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36119,615530,'Consultora en equipo y programas de informtica',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36120,615535,'Procesamiento de datos',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36121,615540,'Mantenimiento y reparacin de maquinaria de oficina',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36122,615545,'Investigaciones cientficas y de desarrollo',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36123,615550,'Actividades empresariales de consultora',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36124,615555,'Publicidad',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36125,615560,'Dotacin de personal',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36126,615565,'Investigacin y seguridad',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36127,615570,'Aseo sobre AIU',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36128,615575,'Fotografa',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36129,615580,'Envase y empaque',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36130,615585,'Fotocopiado',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36131,615590,'Mantenimiento y reparacin de maquinaria y equipo',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36132,615595,'Actividades conexas',0,0,NULL,NULL,NULL,NULL,NULL,5256,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36133,616005,'Actividades relacionadas con la educacin',0,0,NULL,NULL,NULL,NULL,NULL,5257,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36134,616095,'Actividades conexas',0,0,NULL,NULL,NULL,NULL,NULL,5257,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36135,617005,'Eliminacin de desperdicios y aguas residuales',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36136,617010,'Actividades de asociacin',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36137,617015,'Produccin y distribucin de filmes y videocintas',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36138,617020,'Exhibicin de filmes y videocintas',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36139,617025,'Actividad de radio y televisin',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36140,617030,'Actividad teatral, musical y artstica',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36141,617035,'Grabacin y produccin de discos',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36142,617040,'Entretenimiento y esparcimiento',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36143,617045,'Agencias de noticias',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36144,617050,'Lavanderas y similares',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36145,617055,'Peluqueras y similares',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36146,617060,'Servicios funerarios',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36147,617065,'Zonas francas',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36148,617095,'Actividades conexas',0,0,NULL,NULL,NULL,NULL,NULL,5258,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36149,620501,'De mercancas',2,0,NULL,NULL,NULL,NULL,NULL,5260,NULL,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36150,621001,'De materias primas',0,0,NULL,NULL,NULL,NULL,NULL,5261,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36151,621501,' De materiales indirectos',0,0,NULL,NULL,NULL,NULL,NULL,5262,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36152,622001,'Compra de energa',0,0,NULL,NULL,NULL,NULL,NULL,5263,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36153,710101,'Materia prima',0,0,NULL,NULL,NULL,NULL,NULL,5266,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36154,720101,'Mano de obra directa',0,0,NULL,NULL,NULL,NULL,NULL,5267,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36155,730101,'Costos indirectos',0,0,NULL,NULL,NULL,NULL,NULL,5268,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36156,740101,'Contratos de servicios',0,0,NULL,NULL,NULL,NULL,NULL,5269,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36160,13050501,'Bienes comercializados a la tarifa general',4,0,NULL,NULL,NULL,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36161,13050502,'Bienes comercializados a la tarifa 5%',0,0,NULL,NULL,NULL,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36162,13050503,'Servicios comercializados a la tarifa general',0,0,NULL,NULL,NULL,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36163,13050504,'Servicios comercializados a la tarifa 5%',0,0,NULL,NULL,NULL,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36164,23657501,'Ventas',0,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36165,23657502,'Honorarios',0,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36166,23657503,'Comisiones',0,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36167,23657504,'Servicios',0,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36168,23657505,'Rendimientos Financieros',0,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36169,23657506,'Otros Conceptos',0,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36170,23658501,'Retencin en la Fuente Renta(Db)',0,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36171,23658502,'Retencin en la Fuente iVA(Db)',0,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36172,23658503,' Retencin en la Fuente Industria y Comercio (Db)',0,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36173,23670502,'Por servicios a No Residentes o No Domiciliados',0,0,NULL,NULL,NULL,5120,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36174,24080101,'Venta de bienes a  la tarifa general ',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36175,24080102,'Venta de bienes a la tarifa del 5%',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36176,24080103,'Venta de servicios a la tarifa general ',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36177,24080104,'Venta de servicios a la  tarifa del 5%',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36178,24080201,'Por importaciones gravadas a la tarifa del 5% (db)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36179,24080202,'Por importaciones gravadas a la tarifa general (db)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36180,24080203,'De bienes y servicios gravados provenientes de Zonas Francas (db)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36181,24080204,'Por compras de bienes gravados a la tarifa del 5% (db)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36182,24080205,'Por compras de bienes gravados a la tarifa general (db)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36183,24080206,'Por licores, aperitivos, vinos y similares (db)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36184,24080207,'por servicios gravados a la tarifa del 5% (db)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36185,24080208,'por servicios gravados a la tarifa general (db)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36186,24080209,'Descuento por IVA explotacin hidrocarburos Art. 485-2 ET (db)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36187,24080210,'IVA retenido por servicios prestados en Colombia por no domiciliados o no residentes',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36188,24080211,'IVA resultante por devoluciones en ventas anuladas, rescindidas o resueltas',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36189,24080212,'Ajuste impuestos descontables(Prdidas, hurto, o castigo de inventarios)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36190,24080213,'Ajunte IVA descontable (Descuentos en compras)',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36191,113005,'Caja',0,0,NULL,NULL,5006,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36192,113010,'Depsitos en instituciones financieras',0,0,NULL,NULL,5006,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36193,113020,'Fondos-Fiducias',0,0,NULL,NULL,5006,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36194,12052005,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36195,12052010,'Plusvalia por revaluacion',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36196,12052015,'Deterioro  (cr) ',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36197,120590,'Otras',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36198,12059005,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36199,12059010,'Plusvalia por revaluacion',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36200,12059015,'Deterioro  (cr) ',0,0,NULL,NULL,5009,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36201,121515,'Bonos ordinarios',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36202,12151505,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36203,12151510,'Plusvalia por revaluacion',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36204,12151515,'Deterioro  (cr) ',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36205,121520,'Bonos convertibles en acciones',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36206,12152005,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36207,12152010,'Plusvalia por revaluacion',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36208,12152015,'Deterioro  (cr)',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36209,121595,'Otros',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36210,12159505,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36211,12159510,'Plusvalia por revaluacion',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36212,12159515,'Deterioro  (cr) ',0,0,NULL,NULL,5011,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36213,12250505,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5013,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36214,12250510,'Plusvalia por revaluacion',0,0,NULL,NULL,5013,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36215,12250515,'Deterioro  (cr) ',0,0,NULL,NULL,5013,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36229,124505,'Fideicomisos de inversion moneda nacional',0,0,NULL,NULL,5017,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36230,12450505,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5017,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36231,12450510,'Plusvalia por revaluacion',0,0,NULL,NULL,5017,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36232,12450515,'Deterioro  (cr) ',0,0,NULL,NULL,5017,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36233,124510,'Fideicomisos de inversion moneda extranjera',0,0,NULL,NULL,5017,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36234,12451005,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5017,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36235,12451010,'Plusvalia por revaluacion',0,0,NULL,NULL,5017,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36236,12451015,'Deterioro  (cr) ',0,0,NULL,NULL,5017,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36245,128005,'Contratos forward - cobertura',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36246,12800505,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36247,12800510,'Plusvalia por revaluacion',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36248,12800515,'Deterioro  (cr) ',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36249,128010,'Contratos futuros - cobertura',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36250,12801005,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36251,12801010,'Plusvalia por revaluacion',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36252,12801015,'Deterioro  (cr)',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36253,128015,'Contratos swaps - cobertura',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36254,12801505,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36255,12801510,'Plusvalia por revaluacion',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36256,12801515,'Deterioro  (cr) ',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36257,128090,'Opciones - cobertura',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36258,12809005,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36259,12809010,'Plusvalia por revaluacion',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36260,12809015,'Deterioro  (cr) ',0,0,NULL,NULL,5021,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36261,129510,'Derechos en clubes sociales',0,0,NULL,NULL,5022,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36262,12951005,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5022,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36263,12951010,'Plusvalia por revaluacion',0,0,NULL,NULL,5022,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36264,12951015,'Deterioro  (cr) ',0,0,NULL,NULL,5022,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36265,129595,'Diversas',0,0,NULL,NULL,5022,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36266,12959505,'Costo de adquisicion o valor razonable',0,0,NULL,NULL,5022,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36267,12959510,'Plusvalia por revaluacion',0,0,NULL,NULL,5022,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36268,12959515,'Deterioro  (cr) ',0,0,NULL,NULL,5022,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36269,13050505,'Costo amortizado o valor razonable',0,0,NULL,NULL,5024,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36270,13050510,'Plusvalia por revaluacion',0,0,NULL,NULL,5024,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36271,13050515,'Deterioro  (cr) ',0,0,NULL,NULL,5024,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36272,151606,'Edificios - leasing',0,0,NULL,NULL,5065,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36273,999991,'Saldo inicial libro mayor (cuenta auxiliar)',0,0,NULL,NULL,NULL,NULL,NULL,5271,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36274,999998,'Saldo inicial de cliente (cuenta auxiliar)',0,0,NULL,NULL,NULL,NULL,NULL,5271,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36275,999999,'Saldo inicial de provedor (cuenta auxiliar)',0,0,NULL,NULL,NULL,NULL,NULL,5271,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36276,530540,'Descuentos comerciales condicionados por servicios',2,0,NULL,NULL,NULL,NULL,NULL,5239,101,0,0,0,0,0,1,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36277,110520,'Pagos en trnsito',0,0,NULL,NULL,5002,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36278,135530,'Anticipos IVA pagados Rgimen Simple',5,0,NULL,NULL,5035,NULL,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36279,23657507,'Contratos de construccin',5,0,NULL,NULL,NULL,5119,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36280,23670501,'A responsables del impuesto sobre las ventas',5,0,NULL,NULL,NULL,5120,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36281,24080105,'Sobre AIU en operaciones gravadas',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36282,24080106,'En juegos de suerte y azar',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36283,24080107,'En venta de cerveza de produccin nacional o importada',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36284,24080108,'En ventas de gaseosas y similares',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36285,24080109,'En venta de licores, aperitivos, vinos y similares',0,0,NULL,NULL,NULL,5125,NULL,NULL,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36286,511040,'Servicios de licenciamiento o derecho de uso del software',0,0,NULL,NULL,NULL,NULL,NULL,5208,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36287,511045,'Informtica',0,0,NULL,NULL,NULL,NULL,NULL,5208,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36288,511050,'Contratos de consultora y administracin delegada',0,0,NULL,NULL,NULL,NULL,NULL,5208,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36289,511105,'Comisiones',0,0,NULL,NULL,NULL,NULL,NULL,5272,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36290,521040,'Servicios de licenciamiento o derecho de uso del software',0,0,NULL,NULL,NULL,NULL,NULL,5224,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);
INSERT INTO `sachkonto` (`SachKontoID`, `Nummer`, `aBezeichnung`, `eFunktion`, `KontoKlasse`, `BWA`, `GuV`, `Bilanz1`, `Bilanz2`, `Bilanz3`, `Bilanz4`, `StSchl`, `bSperre`, `bKST`, `bKassekonto`, `bOPKonto`, `bSaldouebernahme`, `bUSTVA`, `fpUmsatzHabenAktPeriode`, `fpUmsatzSollAktPeriode`, `fpUmsatzSollJahr`, `fpUmsatzHabenJahr`, `fpUmsatzHabenVorjahr`, `fpUmsatzSollVorjahr`, `fpVortrag`, `fpVortragVorjahr`, `fpVortrag2VorJahr`, `fpUmsatzSollVorperiode`, `fpUmsatzHabenVorperiode`, `fpSaldo2Vorjahr`, `fpUmsatzSollFolgeperiode`, `fpUmsatzHabenFolgeperiode`, `fpUmsatzSollLMVorjahr`, `fpUmsatzHabenLMVorjahr`, `VersionHash`, `fpPlanMonat`, `fpPlanJahr`, `bDatevAusgelagert`, `bDatevAutomatikkonto`, `SKRNummer`, `KategorieID`, `fpUmsatzHaben2Vorjahr`, `fpUmsatzSoll2Vorjahr`, `Jahr`, `SubSachKontoID`, `bDatevsperre`, `bFolgebuchung`, `FolgeVStSachKontoID`, `FolgeMwStSachKontoID`) VALUES (36291,521045,'Informtica',0,0,NULL,NULL,NULL,NULL,NULL,5224,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36292,521050,'Contratos de consultora y administracin delegada',0,0,NULL,NULL,NULL,NULL,NULL,5224,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL),(36293,521150,'Comisiones',0,0,NULL,NULL,NULL,NULL,NULL,5273,101,0,0,0,0,0,0,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0.00,0,0.00,0.00,0,0,97,NULL,0.00,0.00,2019,NULL,0,0,NULL,NULL);

INSERT INTO `schicht` (`SchichtID`, `StrukturID`, `aNummer`, `aBezeichnung`, `aMatchCode`, `dateErstellt`, `dateGeaendert`, `aBemerkung`, `VERSIONHASH`, `SollIstDiffPos`, `SollIstDiffNeg`, `PausendauerDiffPos`, `PausendauerDiffNeg`, `SchichtstartDiffPos`, `SchichtstartDiffNeg`, `SchichtendeDiffPos`, `SchichtendeDiffNeg`) VALUES (1,9,'0','{\"ger\":\"Standardschicht\"}','','2024-06-27','2024-06-27 12:15:44',NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);


INSERT INTO `schichtplan` (`SchichtplanID`, `aNummer`, `aBezeichnung`, `aBemerkung`, `aMatchCode`, `dateErstellt`, `dateGeaendert`, `eStatus`, `VersionHash`, `Color`) VALUES (1,'0','{\"ger\":\"Standardschichtmodell\"}',NULL,'{\"ger\":\"Standardmodell\"}','2024-06-27','2024-06-27 12:15:44',0,0,6582237);

INSERT INTO `schichtplanset` (`SchichtplanSetID`) VALUES (1),(2),(3),(4),(5);

INSERT INTO `schichtplanzuordnung` (`SchichtplanZuordnungID`, `SchichtplanSetID`, `SchichtplanID`, `dateGueltigVon`, `dateGueltigBis`, `dateGeaendert`, `ArbeitsplatzID`, `AnfangsWochennummer`, `UrlaubstagMinuten`) VALUES (1,1,1,'2024-06-27',NULL,'2024-06-27 12:15:45',NULL,1,480),(2,2,1,'2024-06-27',NULL,'2024-06-27 12:15:45',NULL,1,480),(3,3,1,'2024-06-27',NULL,'2024-06-27 12:15:45',NULL,1,480),(4,4,1,'2024-06-27',NULL,'2024-06-27 12:15:45',NULL,1,480),(5,5,1,'2024-06-27',NULL,'2024-06-27 12:15:45',NULL,1,480);

INSERT INTO `schichttag` (`SchichttagID`, `SchichtID`, `eWochentag`, `bIsAktiv`, `bArbeitAnFeiertag`, `dateGueltigVon`, `dateGueltigBis`, `MinutenSchichtVon`, `MinutenSchichtBis`, `MinutenPause1Von`, `MinutenPause1Bis`, `MinutenPause2Von`, `MinutenPause2Bis`) VALUES (1,1,1,1,0,'0000-00-00','9999-12-31',480,1020,0,0,0,0),(2,1,2,1,0,'0000-00-00','9999-12-31',480,1020,0,0,0,0),(3,1,3,1,0,'0000-00-00','9999-12-31',480,1020,0,0,0,0),(4,1,4,1,0,'0000-00-00','9999-12-31',480,1020,0,0,0,0),(5,1,5,1,0,'0000-00-00','9999-12-31',480,1020,0,0,0,0),(6,1,6,0,0,'0000-00-00','9999-12-31',480,1020,0,0,0,0),(7,1,7,0,0,'0000-00-00','9999-12-31',480,1020,0,0,0,0);

INSERT INTO `schichtzuordnung` (`SchichtZuordnungID`, `SchichtplanID`, `Wochennummer`, `eWochentag`, `SchichtID`, `dateGueltigVon`, `dateGueltigBis`) VALUES (1,1,1,1,1,'0000-00-00','9999-12-31'),(2,1,1,2,1,'0000-00-00','9999-12-31'),(3,1,1,3,1,'0000-00-00','9999-12-31'),(4,1,1,4,1,'0000-00-00','9999-12-31'),(5,1,1,5,1,'0000-00-00','9999-12-31'),(6,1,1,1,NULL,'0000-00-00','9999-12-31');



















INSERT INTO `sprache` (`glSprachID`, `aSprache`, `bDefault`, `ISO639_2B`, `csvDefaultCultureNames`) VALUES (0,'',0,NULL,NULL),(1,'Afrikaans',0,'afr','af'),(2,'Aimar',0,NULL,NULL),(3,'Albanisch',0,'alb','sq'),(4,'Amharisch',0,'amh','am'),(5,'Arabisch',0,'ara','ar'),(6,'Armenisch',0,'arm','hy'),(7,'Aserbaidschanisch (Azeri)',0,'shn',NULL),(8,'Bahasa',0,'ind',NULL),(9,'Bengalisch',0,'gaa',NULL),(10,'Birmanisch',0,'bur',NULL),(11,'Bislama',0,NULL,NULL),(12,'Bosnisch',0,'bos','bs'),(13,'Bulgarisch',0,'gaa','bg'),(14,'Chinesisch',0,'chi','zh'),(15,'Dnisch',0,'dan','da'),(16,'Dari',0,NULL,'prs'),(17,'Deutsch',0,'ger','de'),(18,'Divehi',0,NULL,'dv'),(19,'Dzongkha',0,'dzo',NULL),(20,'Englisch',0,'eng','en'),(21,'Estnisch',0,'est','et'),(22,'Fidschi',0,'fij',NULL),(23,'Filipino',0,NULL,'fil'),(24,'Finnisch',0,'fin','fi'),(25,'Franzsisch',0,'fre','fr'),(26,'Georgisch',0,'geo','ka'),(27,'Gilbertesisch',0,'gil',NULL),(28,'Guaran',0,'grn',NULL),(29,'Hebrisch',0,'heb','he'),(30,'Hindi',0,'hin','hi'),(31,'Indonesisch',0,NULL,'id'),(32,'Irisch',0,'gle','ga'),(33,'Islndisch',0,'ice','is'),(34,'Italienisch',0,'ita','it'),(35,'Japanisch',0,'jpn','ja'),(36,'Kasachisch',0,'kaz','kk'),(37,'Katalanisch',0,'cat','ca'),(38,'Ketschua',0,NULL,NULL),(39,'Khmer',0,NULL,'km'),(40,'Kirgisisch',0,NULL,NULL),(41,'Koreanisch',0,'kor','ko'),(42,'Kreolisch',0,'crp',NULL),(43,'Kroatisch',0,'hrv','hr'),(44,'Lao',0,NULL,NULL),(45,'Lettisch',0,'lav','lv'),(46,'Litauisch',0,'lit','lt'),(47,'Luxemburgisch',0,'ltz','lb'),(48,'Mazedonisch',0,'BIN',NULL),(49,'Malagasy',0,'gaa',NULL),(50,'Malaiisch',0,NULL,'ms'),(51,'Malaysisch',0,'may',NULL),(52,'Maltesisch',0,'mlt','mt'),(53,'Mikronesisch',0,NULL,NULL),(54,'Moldawisch',0,NULL,NULL),(55,'Mongolisch',0,'lol','mn'),(56,'Nauruisch',0,'nau',NULL),(57,'Nepalesisch',0,'nep',NULL),(58,'Neugriechisch',0,'gre',NULL),(59,'Niederlndisch',0,'dut','nl'),(60,'Norwegisch',0,'nor','no'),(61,'Palauisch',0,'pau',NULL),(62,'Paschtu',0,NULL,NULL),(63,'Persisch',0,'per','fa'),(64,'Polnisch',0,'pol','pl'),(65,'Portugiesisch',0,'por','pt'),(66,'Rumnisch',0,'rum','ro'),(67,'Rundi',0,'run',NULL),(68,'Russisch',0,'rus','ru'),(69,'Schwedisch',0,'swe','sv'),(70,'Samoanisch',0,'smo',NULL),(71,'Serbisch',0,'srp','sr'),(72,'Singhalesisch',0,'sin','si'),(73,'Slowakisch',0,'slo','sk'),(74,'Slowenisch',0,'slv','sl'),(75,'Somali',0,'som',NULL),(76,'Sotho',0,NULL,NULL),(77,'Spanisch',0,'spa','es'),(78,'Suaheli',0,NULL,NULL),(79,'Swasi',0,'ssw',NULL),(80,'Tadschikisch',0,'tgk','tg'),(81,'Tamil',0,'tam','ta'),(82,'Thailndisch',0,'tha','th'),(83,'Tigrinja',0,'tir',NULL),(84,'Tonga',0,'gaa',NULL),(85,'Tschechisch',0,'cze','cs'),(86,'Tswana',0,'tsn',NULL),(87,'Trkisch',0,'tur','tr'),(88,'Turkmenisch',0,'tuk','tk'),(89,'Tuvalu',0,NULL,NULL),(90,'Ukrainisch',0,'ukr','uk'),(91,'Ungarisch',0,'hun','hu'),(92,'Urdu',0,'urd','ur'),(93,'Usbekisch',0,'uzb','uz'),(94,'Vietnamesisch',0,'vie','vi'),(95,'Weirussisch',0,'bel',NULL),(96,'Wolof',0,'wol','wo'),(97,'Tokelauisch',0,'tkl',NULL),(98,'Kinyarwanda',0,'kin','rw'),(99,'Baskisch',0,'baq','eu'),(100,'Cebuano',0,'ceb',NULL),(101,'Chichewa',0,NULL,NULL),(102,'Esperanto',0,'epo',NULL),(103,'Friesisch',0,'fry','fy'),(104,'Galizisch',0,'gaa',NULL),(105,'Griechisch',0,'grc','el'),(106,'Gujarati',0,'guj','gu'),(107,'Haitianisch',0,NULL,NULL),(108,'Hausa',0,'hau','ha'),(109,'Hawaiisch',0,'haw',NULL),(110,'Hmong',0,NULL,NULL),(111,'Igbo',0,NULL,'ig'),(112,'Javanisch',0,'jav',NULL),(113,'Jiddisch',0,'yid',NULL),(114,'Kannada',0,'kan','kn'),(115,'Korsisch',0,'COS','co'),(116,'Kurdisch',0,'kur',NULL),(117,'Lateinisch',0,'lat',NULL),(118,'Malayalam',0,'mal','ml'),(119,'Maori',0,'mao','mi'),(120,'Marathi',0,'mar','mr'),(121,'Punjabi',0,NULL,'pa'),(122,'Schottisch-Glisch',0,'sco',NULL),(123,'Sesotho',0,NULL,NULL),(124,'Shona',0,NULL,NULL),(125,'Sindhi',0,'snd',NULL),(126,'Sundanesisch',0,'sun',NULL),(127,'Telugu',0,'tel','te'),(128,'Walisisch',0,NULL,'cy'),(129,'Xhosa',0,'xho',NULL);
INSERT INTO `sprache` (`glSprachID`, `aSprache`, `bDefault`, `ISO639_2B`, `csvDefaultCultureNames`) VALUES (130,'Yoruba',0,'yor','yo'),(131,'Zulu',0,'zul',NULL),(132,'Chinesisch (vereinfacht)',0,'chi','zh-Hans'),(133,'Rtoromanisch',0,'roh','rm'),(134,'Belarussisch',0,'rus','be'),(135,'Aserbaidschanisch',0,'shn','az'),(136,'Obersorbisch',0,'hsb','hsb'),(137,'Mazedonisch (ehemalige jugoslawische Republik Mazedonien)',0,'BIN','mk'),(138,'Setswana',0,'tsn','tn'),(139,'isiXhosa',0,'xho','xh'),(140,'isiZulu',0,'zul','zu'),(141,'Frisch',0,'fao','fo'),(142,'Sami (Nord)',0,'smi','se'),(143,'Kirgisistan',0,NULL,'ky'),(144,'Kisuaheli',0,NULL,'sw'),(145,'Tatarisch',0,'tat','tt'),(146,'Bangla',0,NULL,'bn'),(147,'Odia',0,NULL,'or'),(148,'Assamesisch',0,'asm','as'),(149,'Sanskrit',0,'san','sa'),(150,'Tibetisch',0,NULL,'bo'),(151,'Laotisch',0,'lao','lo'),(152,'Galicisch',0,'gaa','gl'),(153,'Konkani',0,'kok','kok'),(154,'Syrisch',0,'syc','syr'),(155,'Inuktitut',0,'iku','iu'),(156,'Tamazight',0,NULL,'tzm'),(157,'Nepali',0,'pli','ne'),(158,'Pashtu',0,'pus','ps'),(159,'Quechua',0,'que','quz'),(160,'Sesotho sa Leboa',0,NULL,'nso'),(161,'Baschkirisch',0,'gle','ba'),(162,'Grnlndisch',0,'kal','kl'),(163,'Yi',0,NULL,'ii'),(164,'Mapudungun',0,NULL,'arn'),(165,'Mohawk',0,'moh','moh'),(166,'Bretonisch',0,'bre','br'),(167,'Uigurisch',0,'uig','ug'),(168,'Okzitanisch',0,'oci','oc'),(169,'Elsssisch',0,NULL,'gsw'),(170,'Sacha',0,NULL,'sah'),(171,'K\'iche',0,NULL,'qut'),(172,'Schottisches Glisch',0,'sco','gd'),(173,'Arabisch (Saudi-Arabien)',0,'ara','ar-SA'),(174,'Bulgarisch (Bulgarien)',0,'gaa','bg-BG'),(175,'Katalanisch (Katalanisch)',0,'cat','ca-ES'),(176,'Chinesisch (Traditionell, Taiwan)',0,'chi','zh-TW'),(177,'Tschechisch (Tschechische Republik)',0,'cze','cs-CZ'),(178,'Dnisch (Dnemark)',0,'dan','da-DK'),(179,'Deutsch (Deutschland)',0,'ger','de-DE'),(180,'Griechisch (Griechenland)',0,'grc','el-GR'),(181,'Englisch (USA)',0,'eng','en-US'),(182,'Finnisch (Finnland)',0,'fin','fi-FI'),(183,'Franzsisch (Frankreich)',0,'fre','fr-FR'),(184,'Hebrisch (Israel)',0,'heb','he-IL'),(185,'Ungarisch (Ungarn)',0,'hun','hu-HU'),(186,'Islndisch (Island)',0,'ice','is-IS'),(187,'Italienisch (Italien)',0,'ita','it-IT'),(188,'Japanisch (Japan)',0,'jpn','ja-JP'),(189,'Koreanisch (Korea)',0,'kor','ko-KR'),(190,'Niederlndisch (Niederlande)',0,'dut','nl-NL'),(191,'Norwegisch, Bokml (Norwegen)',0,'nor','nb-NO'),(192,'Polnisch (Polen)',0,'pol','pl-PL'),(193,'Portugiesisch (Brasilien)',0,'por','pt-BR'),(194,'Rtoromanisch (Schweiz)',0,'roh','rm-CH'),(195,'Rumnisch (Rumnien)',0,'rum','ro-RO'),(196,'Russisch (Russische Fderation)',0,'rus','ru-RU'),(197,'Kroatisch (Kroatien)',0,'hrv','hr-HR'),(198,'Slowakisch (Slowakei)',0,'slo','sk-SK'),(199,'Albanien (Albanisch)',0,'alb','sq-AL'),(200,'Schwedisch (Schweden)',0,'swe','sv-SE'),(201,'Thailndisch (Thailand)',0,'tha','th-TH'),(202,'Trkisch (Trkei)',0,'tur','tr-TR'),(203,'Urdu (Islamische Republik Pakistan)',0,'urd','ur-PK'),(204,'Indonesisch (Indonesien)',0,NULL,'id-ID'),(205,'Ukrainisch (Ukraine)',0,'ukr','uk-UA'),(206,'Belarussisch (Belarus)',0,'rus','be-BY'),(207,'Slowenisch (Slowenien)',0,'slv','sl-SI'),(208,'Estnisch (Estland)',0,'est','et-EE'),(209,'Lettisch (Lettland)',0,'lav','lv-LV'),(210,'Litauisch (Litauen)',0,'lit','lt-LT'),(211,'Tadschikisch (Kyrillisch, Tadschikistan)',0,'tgk','tg-Cyrl-TJ'),(212,'Persisch (Iran)',0,'per','fa-IR'),(213,'Vietnamesisch (Vietnam)',0,'vie','vi-VN'),(214,'Armenisch (Armenien)',0,'arm','hy-AM'),(215,'Aserbaidschanisch (lateinisch, Aserbaidschan)',0,'shn','az-Latn-AZ'),(216,'Baskisch (Baskisch)',0,'baq','eu-ES'),(217,'Obersorbisch (Deutschland)',0,'hsb','hsb-DE'),(218,'Mazedonisch (Mazedonien)',0,'BIN','mk-MK'),(219,'Setswana (Sdafrika)',0,'tsn','tn-ZA'),(220,'isiXhosa (Sdafrika)',0,'xho','xh-ZA'),(221,'isiZulu (Sdafrika)',0,'zul','zu-ZA'),(222,'Afrikaans (Sdafrika)',0,'afr','af-ZA'),(223,'Georgisch (Georgien)',0,'geo','ka-GE'),(224,'Frisch (Frer)',0,'fao','fo-FO');
INSERT INTO `sprache` (`glSprachID`, `aSprache`, `bDefault`, `ISO639_2B`, `csvDefaultCultureNames`) VALUES (225,'Hindi (Indien)',0,'hin','hi-IN'),(226,'Maltesisch (Malta)',0,'mlt','mt-MT'),(227,'Sami (Nord, Norwegen)',0,'smi','se-NO'),(228,'Malaiisch (Malaysia)',0,NULL,'ms-MY'),(229,'Kasachisch (Kasachstan)',0,'kaz','kk-KZ'),(230,'Kirgisisch (Kirgisistan)',0,NULL,'ky-KG'),(231,'Kisuaheli (Kenia)',0,NULL,'sw-KE'),(232,'Turkmenisch (Turkmenistan)',0,'tuk','tk-TM'),(233,'Usbekisch (lateinisch, Usbekistan)',0,'uzb','uz-Latn-UZ'),(234,'Tatarisch (Russische Fderation)',0,'tat','tt-RU'),(235,'Bangla (Indien)',0,NULL,'bn-IN'),(236,'Punjabi (Indien)',0,NULL,'pa-IN'),(237,'Gujarati (Indien)',0,'guj','gu-IN'),(238,'Odia (Indien)',0,NULL,'or-IN'),(239,'Tamil (Indien)',0,'tam','ta-IN'),(240,'Telugu (Indien)',0,'tel','te-IN'),(241,'Kannada (Indien)',0,'kan','kn-IN'),(242,'Malayalam (Indien)',0,'mal','ml-IN'),(243,'Assamesisch (Indien)',0,'asm','as-IN'),(244,'Marathi (Indien)',0,'mar','mr-IN'),(245,'Sanskrit (Indien)',0,'san','sa-IN'),(246,'Mongolisch (kyrillisch, Mongolei)',0,'lol','mn-MN'),(247,'Tibetanisch (VR China)',0,'tib','bo-CN'),(248,'Walisisch (Vereinigtes Knigreich)',0,NULL,'cy-GB'),(249,'Khmer (Kambodscha)',0,NULL,'km-KH'),(250,'Laotisch (Demokratische Volksrepublik Laos)',0,'lao','lo-LA'),(251,'Galicisch (Galicisch)',0,'gaa','gl-ES'),(252,'Konkani (India)',0,'kok','kok-IN'),(253,'Syrisch (Syrien)',0,'syc','syr-SY'),(254,'Singhalesisch (Sri Lanka)',0,'sin','si-LK'),(255,'Inuktitut (Silbenschrift, Kanada)',0,'iku','iu-Cans-CA'),(256,'Amharisch (thiopien)',0,'amh','am-ET'),(257,'Nepali (Nepal)',0,'pli','ne-NP'),(258,'Friesisch (Niederlande)',0,'fry','fy-NL'),(259,'Pashtu (Afghanistan)',0,'pus','ps-AF'),(260,'Filipino (Philippinen)',0,NULL,'fil-PH'),(261,'Divehi (Malediven)',0,NULL,'dv-MV'),(262,'Hausa (Lateinisch, Nigeria)',0,'lat','ha-Latn-NG'),(263,'Yoruba (Nigeria)',0,'yor','yo-NG'),(264,'Quechua (Bolivien)',0,'que','quz-BO'),(265,'Sesotho sa Leboa (Sdafrika)',0,NULL,'nso-ZA'),(266,'Baschkirisch (Russische Fderation)',0,'rus','ba-RU'),(267,'Luxemburgisch (Luxemburg)',0,'ltz','lb-LU'),(268,'Grnlndisch (Grnland)',0,'kal','kl-GL'),(269,'Igbo (Nigeria)',0,NULL,'ig-NG'),(270,'Yi (Volksrepublik China)',0,NULL,'ii-CN'),(271,'Mapudungun (Chile)',0,NULL,'arn-CL'),(272,'Mohawk (Kanada)',0,'moh','moh-CA'),(273,'Bretonisch (Frankreich)',0,'bre','br-FR'),(274,'Uigurisch (Volksrepublik China)',0,'uig','ug-CN'),(275,'Maori (Neuseeland)',0,'mao','mi-NZ'),(276,'Okzitanisch (Frankreich)',0,'oci','oc-FR'),(277,'Korsisch (Frankreich)',0,'COS','co-FR'),(278,'Elsssisch (Frankreich)',0,NULL,'gsw-FR'),(279,'Sacha (Russische Fderation)',0,'rus','sah-RU'),(280,'K\'iche (Guatemala)',0,NULL,'qut-GT'),(281,'Kinyarwanda (Ruanda)',0,'kin','rw-RW'),(282,'Wolof (Senegal)',0,'wol','wo-SN'),(283,'Dari (Afghanistan)',0,NULL,'prs-AF'),(284,'Schottisches Glisch (Vereinigtes Knigreich)',0,'sco','gd-GB'),(285,'Arabisch (Irak)',0,'ara','ar-IQ'),(286,'Chinesisch (Vereinfacht, VR China)',0,'chi','zh-CN'),(287,'Deutsch (Schweiz)',0,'ger','de-CH'),(288,'Englisch (Vereinigtes Knigreich)',0,'eng','en-GB'),(289,'Spanisch (Mexiko)',0,'spa','es-MX'),(290,'Franzsisch (Belgien)',0,'fre','fr-BE'),(291,'Italienisch (Schweiz)',0,'ita','it-CH'),(292,'Niederlndisch (Belgien)',0,'dut','nl-BE'),(293,'Norwegisch, Nynorsk (Norwegen)',0,'nno','nn-NO'),(294,'Portugiesisch (Portugal)',0,'por','pt-PT'),(295,'Serbisch (Lateinisch, Serbien und Montenegro (ehemalig))',0,'srp','sr-Latn-CS'),(296,'Schwedisch (Finnland)',0,'swe','sv-FI'),(297,'Aserbaidschanisch (Kyrillisch, Aserbaidschan)',0,'shn','az-Cyrl-AZ'),(298,'Niedersorbisch (Deutschland)',0,'dsb','dsb-DE'),(299,'Sami (Nord, Schweden)',0,'smi','se-SE'),(300,'Irisch (Irland)',0,'gle','ga-IE'),(301,'Malaiisch (Brunei Darussalam)',0,NULL,'ms-BN'),(302,'Usbekisch (kyrillisch, Usbekistan)',0,'uzb','uz-Cyrl-UZ'),(303,'Bangla (Bangladesch)',0,NULL,'bn-BD'),(304,'Mongolisch (Traditionelles Mongolisch, Volksrepublik China)',0,'lol','mn-Mong-CN');
INSERT INTO `sprache` (`glSprachID`, `aSprache`, `bDefault`, `ISO639_2B`, `csvDefaultCultureNames`) VALUES (305,'Inuktitut (Lateinisch, Kanada)',0,'lat','iu-Latn-CA'),(306,'Tamazight (Lateinisch, Algerien)',0,'lat','tzm-Latn-DZ'),(307,'Quechua (Ecuador)',0,'que','quz-EC'),(308,'Arabisch (gypten)',0,'ara','ar-EG'),(309,'Chinesisch (Traditionell, Hongkong SAR)',0,'chi','zh-HK'),(310,'Deutsch (sterreich)',0,'ger','de-AT'),(311,'Englisch (Australien)',0,'eng','en-AU'),(312,'Spanisch (Spanien)',0,'spa','es-ES'),(313,'Franzsisch (Kanada)',0,'fre','fr-CA'),(314,'Serbisch (Kyrillisch, Serbien und Montenegro (ehemalig))',0,'srp','sr-Cyrl-CS'),(315,'Sami (Nord, Finnland)',0,'smi','se-FI'),(316,'Quechua (Peru)',0,'que','quz-PE'),(317,'Arabisch (Libyen)',0,'ara','ar-LY'),(318,'Chinesisch (Vereinfacht, Singapur)',0,'gaa','zh-SG'),(319,'Deutsch (Luxemburg)',0,'ger','de-LU'),(320,'Englisch (Kanada)',0,'eng','en-CA'),(321,'Spanisch (Guatemala)',0,'spa','es-GT'),(322,'Franzsisch (Schweiz)',0,'fre','fr-CH'),(323,'Kroatisch (Lateinisch, Bosnien und Herzegowina)',0,'lat','hr-BA'),(324,'Sami (Lule, Norwegen)',0,'smi','smj-NO'),(325,'Arabisch (Algerien)',0,'ara','ar-DZ'),(326,'Chinesisch (Traditionell, Macau SAR)',0,'chi','zh-MO'),(327,'Deutsch (Liechtenstein)',0,'ger','de-LI'),(328,'Englisch (Neuseeland)',0,'eng','en-NZ'),(329,'Spanisch (Costa Rica)',0,'spa','es-CR'),(330,'Franzsisch (Luxemburg)',0,'fre','fr-LU'),(331,'Bosnisch (Lateinisch, Bosnien und Herzegowina)',0,'lat','bs-Latn-BA'),(332,'Sami (Lule, Schweden)',0,'smi','smj-SE'),(333,'Arabisch (Marokko)',0,'ara','ar-MA'),(334,'Englisch (Irland)',0,'eng','en-IE'),(335,'Spanisch (Panama)',0,'spa','es-PA'),(336,'Franzsisch (Monaco)',0,'fre','fr-MC'),(337,'Serbisch (Lateinisch, Bosnien und Herzegowina)',0,'srp','sr-Latn-BA'),(338,'Sami (Sd, Norwegen)',0,'smi','sma-NO'),(339,'Arabisch (Tunesien)',0,'ara','ar-TN'),(340,'Englisch (Sdafrika)',0,'eng','en-ZA'),(341,'Spanisch (Dominikanische Republik)',0,'spa','es-DO'),(342,'Serbisch (Kyrillisch, Bosnien und Herzegowina)',0,'srp','sr-Cyrl-BA'),(343,'Sami (Sd, Schweden)',0,'smi','sma-SE'),(344,'Arabisch (Oman)',0,'ara','ar-OM'),(345,'Englisch (Jamaika)',0,'eng','en-JM'),(346,'Spanisch (Bolivarische Republik Venezuela)',0,'spa','es-VE'),(347,'Bosnisch (Kyrillisch, Bosnien und Herzegowina)',0,'bos','bs-Cyrl-BA'),(348,'Sami (Skolt, Finnland)',0,'smi','sms-FI'),(349,'Arabisch (Jemen)',0,'ara','ar-YE'),(350,'Englisch (Karibik)',0,'eng','en-029'),(351,'Spanisch (Kolumbien)',0,'spa','es-CO'),(352,'Serbisch (Lateinisch, Serbien)',0,'srp','sr-Latn-RS'),(353,'Sami (Inari, Finnland)',0,'smi','smn-FI'),(354,'Arabisch (Syrien)',0,'ara','ar-SY'),(355,'Englisch (Belize)',0,'eng','en-BZ'),(356,'Spanisch (Peru)',0,'spa','es-PE'),(357,'Serbisch (Kyrillisch, Serbien)',0,'srp','sr-Cyrl-RS'),(358,'Arabisch (Jordanien)',0,'ara','ar-JO'),(359,'Englisch (Trinidad und Tobago)',0,'eng','en-TT'),(360,'Spanisch (Argentinien)',0,'spa','es-AR'),(361,'Serbisch (Lateinisch, Montenegro)',0,'srp','sr-Latn-ME'),(362,'Arabisch (Libanon)',0,'iba','ar-LB'),(363,'Englisch (Zimbabwe)',0,'eng','en-ZW'),(364,'Spanisch (Ecuador)',0,'spa','es-EC'),(365,'Serbisch (Kyrillisch, Montenegro)',0,'srp','sr-Cyrl-ME'),(366,'Arabisch (Kuwait)',0,'ara','ar-KW'),(367,'Englisch (Republik Philippinen)',0,'eng','en-PH'),(368,'Spanisch (Chile)',0,'spa','es-CL'),(369,'Arabisch (Vereinigte Arabische Emirate)',0,'ara','ar-AE'),(370,'Spanisch (Uruguay)',0,'spa','es-UY'),(371,'Arabisch (Bahrain)',0,'ara','ar-BH'),(372,'Spanisch (Paraguay)',0,'spa','es-PY'),(373,'Arabisch (Katar)',0,'ara','ar-QA'),(374,'Englisch (Indien)',0,'eng','en-IN'),(375,'Spanisch (Bolivien)',0,'spa','es-BO'),(376,'Englisch (Malaysia)',0,'eng','en-MY'),(377,'Spanisch (El Salvador)',0,'spa','es-SV'),(378,'Englisch (Singapur)',0,'gaa','en-SG'),(379,'Spanisch (Honduras)',0,'spa','es-HN'),(380,'Spanisch (Nicaragua)',0,'spa','es-NI'),(381,'Spanisch (Puerto Rico)',0,'spa','es-PR'),(382,'Spanisch (USA)',0,'spa','es-US');
INSERT INTO `sprache` (`glSprachID`, `aSprache`, `bDefault`, `ISO639_2B`, `csvDefaultCultureNames`) VALUES (383,'Bosnisch (Kyrillisch)',0,'bos','bs-Cyrl'),(384,'Bosnisch (Lateinisch)',0,'lat','bs-Latn'),(385,'Serbisch (Kyrillisch)',0,'srp','sr-Cyrl'),(386,'Serbisch (Lateinisch)',0,'srp','sr-Latn'),(387,'Sami (Inari)',0,'smi','smn'),(388,'Aserbaidschanisch (Kyrillisch)',0,'shn','az-Cyrl'),(389,'Sami (Skolt)',0,'smi','sms'),(390,'Norwegisch (Nynorsk)',0,'nno','nn'),(391,'Aserbaidschanisch (Lateinisch)',0,'shn','az-Latn'),(392,'Sami (Sd)',0,'smi','sma'),(393,'Usbekisch (Kyrillisch)',0,'uzb','uz-Cyrl'),(394,'Mongolisch (Kyrillisch)',0,'lol','mn-Cyrl'),(395,'Inuktitut (Silbenschrift)',0,'iku','iu-Cans'),(396,'Chinesisch (traditionell)',0,'chi','zh-Hant'),(397,'Norwegisch (Bokml)',0,'nor','nb'),(398,'Tadschikisch (Kyrillisch)',0,'tgk','tg-Cyrl'),(399,'Niedersorbisch',0,'dsb','dsb'),(400,'Sami (Lule)',0,'smi','smj'),(401,'Usbekisch (Lateinisch)',0,'uzb','uz-Latn'),(402,'Mongolisch (Traditionelles Mongolisch)',0,'lol','mn-Mong'),(403,'Inuktitut (Lateinisch)',0,'lat','iu-Latn'),(404,'Tamazight (Lateinisch)',0,'lat','tzm-Latn'),(405,'Hausa (Lateinisch)',0,'lat','ha-Latn'),(406,'Chinesisch (Vereinfacht), Vorversion',0,'chi','zh-CHS'),(407,'Chinesisch (Traditionell), Vorversion',0,'chi','zh-CHT');




INSERT INTO `sprachtext` (`TexteID`, `SprachID`, `aText`, `eMehrsprachentextmodus`, `bMehrzeiligkeit`) VALUES (1,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs20 Sicher haben Sie bersehen, dass die unten aufgefhrten Rechnungen zur Zahlung fllig geworden sind. \\par\r\n}\r\n',0,0),(2,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs20 Bei der Durchsicht unserer Unterlagen haben wir festgestellt, dass die Zahlungen entsprechend der folgenden Aufstellung nicht eingegangen sind. Sicher ist Ihnen dies entgangen und wir bitten Sie die entsprechenden Zahlungen zu leisten. Sollte die Zahlung inzwischen erfolgt sein, betrachten Sie bitte diese Mahnung als erledigt. \\par\r\n}\r\n',0,0),(3,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs20 Bei der Durchsicht unserer Unterlagen haben wir festgestellt, dass die Zahlungen entsprechend der folgenden Aufstellung nicht eingegangen sind. Sicher ist Ihnen dies entgangen und wir bitten Sie die entsprechenden Zahlungen zu leisten. Sollte die Zahlung inzwischen erfolgt sein, betrachten Sie bitte diese Mahnung als erledigt. \\par\r\n}\r\n',0,0),(4,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs20 INTERNER BELEG zur Einleitung des gerichtlichen Mahnverfahrens.\\par\r\n}\r\n',0,0),(5,17,'Zahlungserinnerung',0,0),(6,17,'1. Mahnung',0,0),(7,17,'2. Mahnung',0,0),(8,17,'3. Mahnung',0,0),(9,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Kosten und Fracht\\cf0\\f1\\par\r\n}\r\n',0,0),(9,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Cost and Freight\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(9,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Co\\\'fbt et fret\\cf0\\f1\\par\r\n}\r\n',0,0),(9,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs22 Costo y Flete\\f1\\par\r\n}\r\n',0,0),(10,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Kosten, Versicherung und Fracht bis zum Bestimmungshafen\\cf0\\f1\\fs16\\par\r\n}\r\n',0,0),(10,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Cost, Insurance and Freight\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(10,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Co\\\'fbt, assurance, fret\\cf0\\f1\\par\r\n}\r\n',0,0),(10,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\lang2058\\f0\\fs22 Costo, Seguro y Flete\\lang1031\\f1\\fs17\\par\r\n}\r\n',0,0);
INSERT INTO `sprachtext` (`TexteID`, `SprachID`, `aText`, `eMehrsprachentextmodus`, `bMehrzeiligkeit`) VALUES (11,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Fracht und Versicherung bezahlt\\cf0\\f1\\fs16\\par\r\n}\r\n',0,0),(11,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Carriage and Insurance Pait to\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(11,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Port et assurance pay\\\'e9s jusqu\'\\\'e0\\cf0\\f1\\par\r\n}\r\n',0,0),(11,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Transporte y Seguro Pago Hasta\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(12,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Fracht bezahlt bis\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(12,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Carriage Paid to\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(12,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Port pay\\\'e9 jusqu\'\\\'e0\\cf0\\f1\\par\r\n\\par\r\n}\r\n',0,0),(12,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs22 Transporte Pago Hasta\\f1\\par\r\n}\r\n',0,0),(13,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Frei bis Grenze\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(13,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs22 Delivered At Frontier\\par\r\n}\r\n',0,0),(13,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs22 Livr\\\'e9 Ex Ship\\f1\\fs17\\par\r\n}\r\n',0,0),(13,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Entregado ex frontera\\cf0\\f1\\par\r\n}\r\n',0,0),(14,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Lieferung Vor-Ort\\cf0\\f1\\fs16\\par\r\n}\r\n',0,0),(14,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Delivered at Place\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0);
INSERT INTO `sprachtext` (`TexteID`, `SprachID`, `aText`, `eMehrsprachentextmodus`, `bMehrzeiligkeit`) VALUES (14,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Livr\\\'e9 sur place\\cf0\\f1\\par\r\n}\r\n',0,0),(14,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Entrega en Lugar\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(15,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Am Terminal zugestellt\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(15,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Delivered at Terminal\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(15,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Livr\\\'e9 au terminal\\cf0\\f1\\par\r\n}\r\n',0,0),(15,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Entregado en Terminal\\cf0\\par\r\n}\r\n',0,0),(16,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\tx720\\tx1440\\tx2160\\tx2880\\tx3600\\tx4320\\tx5040\\tx5760\\tx6480\\tx7200\\tx7920\\tx8640\\tx9360\\tx10080\\tx10800\\tx11520\\tx12240\\tx12960\\tx13680\\tx14400\\tx15120\\cf1\\f0\\fs22 Geliefert/Zoll bezahlt\\cf0\\f1\\fs16\\par\r\n}\r\n',0,0),(16,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Delivered Duty Paid\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(16,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Rendu Droits Acquitt\\\'e9s\\cf0\\par\r\n}\r\n',0,0),(16,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Entregas Derechos Pagados\\cf0\\f1\\par\r\n}\r\n',0,0),(17,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Geliefert unverzollt\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(17,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Delivered Duty Unpaid\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(17,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Rendu droits non acquitt\\\'e9s\\cf0\\f1\\par\r\n}\r\n',0,0);
INSERT INTO `sprachtext` (`TexteID`, `SprachID`, `aText`, `eMehrsprachentextmodus`, `bMehrzeiligkeit`) VALUES (17,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Entregas Derechos No Pagos\\cf0\\f1\\par\r\n}\r\n',0,0),(18,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs22 Frei ab Kai\\f1\\par\r\n}\r\n',0,0),(18,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs22 Delivered Ex Quay\\f1\\fs17\\par\r\n}\r\n',0,0),(18,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Livr\\\'e9 Ex Quay\\cf0\\f1\\par\r\n}\r\n',0,0),(18,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs22 Entregado ex muelle\\f1\\fs17\\par\r\n}\r\n',0,0),(19,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs22 F\\f1 rei ab Schiff\\f2\\fs17\\par\r\n}\r\n',0,0),(19,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs22 Delivered Ex Ship\\f1\\fs17\\par\r\n}\r\n',0,0),(19,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Livr\\\'e9 Ex ship\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(19,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs22 Entregado a la salida\\f1\\fs17\\par\r\n}\r\n',0,0),(20,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\tx720\\tx1440\\tx2160\\tx2880\\tx3600\\tx4320\\tx5040\\tx5760\\tx6480\\tx7200\\tx7920\\tx8640\\tx9360\\tx10080\\tx10800\\tx11520\\tx12240\\tx12960\\tx13680\\tx14400\\tx15120\\cf1\\f0\\fs22 Ab Werk/Lager\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(20,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Ex Works\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(20,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 D\\\'e9part usine\\cf0\\fs16\\par\r\n}\r\n',0,0),(20,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 En f\\\'e1brica\\cf0\\par\r\n}\r\n',0,0),(21,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Frei l\\\'e4ngsseits Schiff\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0);
INSERT INTO `sprachtext` (`TexteID`, `SprachID`, `aText`, `eMehrsprachentextmodus`, `bMehrzeiligkeit`) VALUES (21,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Free Alongside Ship\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(21,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Franco le long du navire\\cf0\\f1\\par\r\n}\r\n',0,0),(21,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Libre al Costo del Buque\\cf0\\fs40\\par\r\n}\r\n',0,0),(22,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Freie Fracht/frei Haus\\cf0\\f1\\par\r\n}\r\n',0,0),(22,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Free Carrier\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(22,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Franco Transporteur\\cf0\\f1\\par\r\n}\r\n',0,0),(22,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Libre Transportista\\cf0\\par\r\n}\r\n',0,0),(23,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Frei an Board\\cf0\\f1\\par\r\n}\r\n',0,0),(23,20,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Free on Board\\cf0\\f1\\fs17\\par\r\n}\r\n',0,0),(23,25,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n{\\colortbl ;\\red0\\green0\\blue0;}\r\n\\viewkind4\\uc1\\pard\\cf1\\f0\\fs22 Livr\\\'e9 franco bord\\cf0\\f1\\par\r\n}\r\n',0,0),(23,77,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs22 Libre a Bordo\\f1\\par\r\n}\r\n',0,0),(24,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs17\\par\r\n}\r\n',0,0),(25,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs21 Wir bitten um Ihre Auftragsbest\\\'e4tigung.\\fs20\\par\r\n\\f1\\fs17\\par\r\n\\par\r\n\\f0\\fs21 Auftrag erteilt ...............................................\\fs20\\par\r\n\\f1\\fs17\\par\r\n}\r\n',0,0),(26,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs23\\par\r\n}\r\n',0,0),(27,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs23\\par\r\n}\r\n',0,0),(28,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs23\\par\r\n}\r\n',0,0);
INSERT INTO `sprachtext` (`TexteID`, `SprachID`, `aText`, `eMehrsprachentextmodus`, `bMehrzeiligkeit`) VALUES (29,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs23\\par\r\n}\r\n',0,0),(30,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs23\\par\r\n}\r\n',0,0),(31,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs23\\par\r\n}\r\n',0,0),(32,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs17\\par\r\n}\r\n',0,0),(33,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil Microsoft Sans Serif;}{\\f2\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs18 Es gelten die allgemeinen Gesch\\\'e4ftsbedingungen und der erweiterte\\par\r\nEigentumsvorbehalt der Firma TESTMANDANT. Die AGB werden\\par\r\nauf Wunsch zugesandt.\\fs20\\par\r\n\\f1\\fs16\\par\r\n\\f2\\fs20 Angebote sind freibleibend\\par\r\n\\fs17\\par\r\n}\r\n',0,0),(34,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs18 Es gelten die allgemeinen Gesch\\\'e4ftsbedingungen und der erweiterte\\par\r\nEigentumsvorbehalt der Firma TESTMANDANT. Die AGB werden\\par\r\nauf Wunsch zugesandt.\\fs20\\par\r\n\\f1\\fs17\\par\r\n\\par\r\n\\f0\\fs21 Auftrag best\\\'e4tigt......................\\fs20\\par\r\n\\f1\\fs17\\par\r\n}\r\n',0,0),(35,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs23\\par\r\n}\r\n',0,0),(36,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs18 Es gelten die allgemeinen Gesch\\\'e4ftsbedingungen und der erweiterte\\par\r\nEigentumsvorbehalt der Firma TESTMANDANT. Die AGB werden\\par\r\nauf Wunsch zugesandt.\\fs20\\par\r\n\\f1\\fs17\\par\r\n\\par\r\n\\par\r\n\\f0\\fs21 Ware erhalten........................\\fs20\\par\r\n\\f1\\fs17\\par\r\n}\r\n',0,0),(37,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs18 Es gelten die allgemeinen Gesch\\\'e4ftsbedingungen und der erweiterte\\par\r\nEigentumsvorbehalt der Firma TESTMANDANT. Die AGB werden\\par\r\nauf Wunsch zugesandt.\\fs20\\par\r\n\\f1\\fs17\\par\r\n}\r\n',0,0),(38,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs18 Es gelten die allgemeinen Gesch\\\'e4ftsbedingungen und der erweiterte\\par\r\nEigentumsvorbehalt der Firma TESTMANDANT. Die AGB werden\\par\r\nauf Wunsch zugesandt.\\fs20\\par\r\n\\f1\\fs17\\par\r\n}\r\n',0,0),(39,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs18 Es gelten die allgemeinen Gesch\\\'e4ftsbedingungen und der erweiterte\\par\r\nEigentumsvorbehalt der Firma TESTMANDANT. Die AGB werden\\par\r\nauf Wunsch zugesandt.\\fs20\\par\r\n\\f1\\fs17\\par\r\n\\par\r\n\\par\r\n\\f0\\fs21 Wir best\\\'e4tigen den Empfang der R\\\'fccksendung ......................\\f1\\fs20 ..\\f0\\fs21 ...\\fs20\\par\r\n\\f1\\fs17\\par\r\n}\r\n',0,0);
INSERT INTO `sprachtext` (`TexteID`, `SprachID`, `aText`, `eMehrsprachentextmodus`, `bMehrzeiligkeit`) VALUES (40,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs18 Es gelten die allgemeinen Gesch\\\'e4ftsbedingungen und der erweiterte\\par\r\nEigentumsvorbehalt der Firma TESTMANDANT. Die AGB werden\\par\r\nauf Wunsch zugesandt.\\fs20\\par\r\n\\f1\\fs23\\par\r\n}\r\n',0,0),(41,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Times New Roman;}{\\f1\\fnil\\fcharset0 Times New Roman;}}\r\n\\viewkind4\\uc1\\pard\\f0\\fs18 Es gelten die allgemeinen Gesch\\\'e4ftsbedingungen und der erweiterte\\par\r\nEigentumsvorbehalt der Firma TESTMANDANT. Die AGB werden\\par\r\nauf Wunsch zugesandt.\\fs20\\par\r\n\\f1\\fs23\\par\r\n}\r\n',0,0),(42,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\tx720\\tx1440\\tx2160\\tx2880\\tx3600\\tx4320\\tx5040\\tx5760\\tx6480\\tx7200\\tx7920\\tx8640\\tx9360\\tx10080\\tx10800\\tx11520\\tx12240\\tx12960\\tx13680\\tx14400\\tx15120\\f0\\fs17\\par\r\n}\r\n',0,0),(43,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\tx720\\tx1440\\tx2160\\tx2880\\tx3600\\tx4320\\tx5040\\tx5760\\tx6480\\tx7200\\tx7920\\tx8640\\tx9360\\tx10080\\tx10800\\tx11520\\tx12240\\tx12960\\tx13680\\tx14400\\tx15120\\f0\\fs17\\par\r\n}\r\n',0,0),(44,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\tx720\\tx1440\\tx2160\\tx2880\\tx3600\\tx4320\\tx5040\\tx5760\\tx6480\\tx7200\\tx7920\\tx8640\\tx9360\\tx10080\\tx10800\\tx11520\\tx12240\\tx12960\\tx13680\\tx14400\\tx15120\\f0\\fs17\\par\r\n}\r\n',0,0),(45,17,'{\\rtf1\\ansi\\ansicpg1252\\deff0\\deflang1031{\\fonttbl{\\f0\\fnil\\fcharset0 Microsoft Sans Serif;}}\r\n\\viewkind4\\uc1\\pard\\tx720\\tx1440\\tx2160\\tx2880\\tx3600\\tx4320\\tx5040\\tx5760\\tx6480\\tx7200\\tx7920\\tx8640\\tx9360\\tx10080\\tx10800\\tx11520\\tx12240\\tx12960\\tx13680\\tx14400\\tx15120\\f0\\fs17\\par\r\n}\r\n',0,0);





INSERT INTO `steuerbefehle` (`CCID`, `aName`, `aBaseCC`, `tCodes`, `tBeschreibung`, `tDruckerzuordnung`, `Codepage`) VALUES (1,'DPL24C PLUS','DPL24C PLUS','S1 \r\nS2 \r\nS3 \r\nS4 \r\nS5 \r\nB1 \r\nB2 \r\nB3 \r\nB4 \r\nB5 \r\nB6 \r\nP1 \r\nP2 \r\nP3 \r\nPR \r\nEP \r\nOX 0\r\nOY 0\r\nDX 0\r\nDY 0\r\nF1 ^[G\r\nF0 ^[H\r\nK1 ^[4\r\nK0 ^[5\r\nU1 ^[-<1>\r\nU0 ^[-<0>\r\nBQ ^[eq<0>\r\nEQ ^[eq<2>\r\nUD ^[U<1>\r\nBD ^[U<0>\r\nE1 ^[^Y1\r\nE2 ^[^Y2\r\nE3 ^[^YE\r\n','','',8859),(2,'Epson FX/LX','Epson FX/LX','S1 \r\nS2 \r\nS3 \r\nS4 \r\nS5 \r\nB1 \r\nB2 \r\nB3 \r\nB4 \r\nB5 \r\nB6 \r\nP1 \r\nP2 \r\nP3 \r\nPR \r\nEP \r\nOX 0\r\nOY 0\r\nDX 0\r\nDY 0\r\nF1 ^[G\r\nF0 ^[H\r\nK1 ^[4\r\nK0 ^[5\r\nU1 ^[-<1>\r\nU0 ^[-<0>\r\nBQ ^[x<1>\r\nEQ ^[x<0>\r\nUD ^[U<1>\r\nBD ^[U<0>\r\nE1 \r\nE2 \r\nE3 \r\n','','',8859),(3,'ESC/P2','ESC/P2','S1 \r\nS2 \r\nS3 \r\nS4 \r\nS5 \r\nB1 \r\nB2 \r\nB3 \r\nB4 \r\nB5 \r\nB6 \r\nP1 \r\nP2 \r\nP3 \r\nPR \r\nEP \r\nOX 0\r\nOY 0\r\nDX 0\r\nDY 0\r\nF1 ^[G\r\nF0 ^[H\r\nK1 ^[4\r\nK0 ^[5\r\nU1 ^[-<1>\r\nU0 ^[-<0>\r\nBQ ^[x<1>\r\nEQ ^[x<0>\r\nUD ^[U<1>\r\nBD ^[U<0>\r\nE1 ^[^Y1\r\nE2 ^[^Y2\r\nE3 \r\n','','',8859),(4,'PCL III','PCL III','S1 \r\nS2 \r\nS3 \r\nS4 \r\nS5 \r\nB1 \r\nB2 \r\nB3 \r\nB4 \r\nB5 \r\nB6 \r\nP1 \r\nP2 \r\nP3 \r\nPR \r\nEP \r\nOX 0\r\nOY 0\r\nDX 0\r\nDY 0\r\nF1 ^[(s3B\r\nF0 ^[(s0B\r\nK1 ^[(s1S\r\nK0 ^[(s0S\r\nU1 ^[&d0D\r\nU0 ^[&d@\r\nBQ ^[(s2Q\r\nEQ ^[(s1Q\r\nUD ^[&k0W\r\nBD ^[&k1W\r\nE1 \r\nE2 \r\nE3 \r\n','','',8859),(5,'Citizen 120D+','Epson FX/LX','S1 ^[!<0>\r\nS2 ^[!<5>\r\nS3 \r\nS4 \r\nS5 \r\nB1 \r\nB2 \r\nB3 \r\nB4 \r\nB5 \r\nB6 \r\nP1 \r\nP2 \r\nP3 \r\nPR ^[6^[t<1>^[R<0>^[C<0><12>^[O\r\nEP ^[@\r\nOX 0\r\nOY 0\r\nDX 60\r\nDY 216\r\nF1 ^[G\r\nF0 ^[H\r\nK1 ^[4\r\nK0 ^[5\r\nU1 ^[-<1>\r\nU0 ^[-<0>\r\nBQ ^[x<1>\r\nEQ ^[x<0>\r\nUD ^[U<1>\r\nBD ^[U<0>\r\nE1 \r\nE2 \r\nE3 \r\n','^[C<0><12> : 12\"\r\n^[O : O/U-Randbegr. aus','Citizen 120D+',8859),(6,'DL 3600','DPL24C PLUS','S1 \r\nS2 \r\nS3 \r\nS4 \r\nS5 \r\nB1 \r\nB2 \r\nB3 \r\nB4 \r\nB5 \r\nB6 \r\nP1 \r\nP2 \r\nP3 \r\nPR ^[@^[eC<1>\r\nEP ^[@\r\nOX 0\r\nOY 0\r\nDX 0\r\nDY 0\r\nF1 ^[G\r\nF0 ^[H\r\nK1 ^[4\r\nK0 ^[5\r\nU1 ^[-<1>\r\nU0 ^[-<0>\r\nBQ ^[eq<0>\r\nEQ ^[eq<2>\r\nUD ^[U<1>\r\nBD ^[U<0>\r\nE1 ^[^Y1\r\nE2 ^[^Y2\r\nE3 ^[^YE\r\n','','Fujitsu DL 3600',8859),(7,'Epson LQ-1170 ESC/P 2','ESC/P2','S1 \r\nS2 \r\nS3 \r\nS4 \r\nS5 \r\nB1 \r\nB2 \r\nB3 \r\nB4 \r\nB5 \r\nB6 \r\nP1 \r\nP2 \r\nP3 \r\nPR ^[@^[(G<1><0><1>^[(U<1><0><10>^[r<0>\r\nEP ^[@\r\nOX 0\r\nOY 0\r\nDX 0\r\nDY 0\r\nF1 ^[G\r\nF0 ^[H\r\nK1 ^[4\r\nK0 ^[5\r\nU1 ^[-<1>\r\nU0 ^[-<0>\r\nBQ ^[x<1>\r\nEQ ^[x<0>\r\nUD ^[U<1>\r\nBD ^[U<0>\r\nE1 ^[^Y1\r\nE2 ^[^Y2\r\nE3 \r\n','^[(U<1><0><10> : Einheit = 1/360\"','Epson LQ-1170 ESC/P 2',8859),(8,'Breeze 100','PCL III','S1 \r\nS2 ^[(s20H\r\nS3 ^[(13U^[(s10H\r\nS4 ^[(0N^[(s20H\r\nS5 \r\nB1 \r\nB2 \r\nB3 \r\nB4 \r\nB5 \r\nB6 \r\nP1 \r\nP2 \r\nP3 \r\nPR ^[E^[&l0o0L^[&k5w0G\r\nEP ^[E\r\nOX 0\r\nOY 0\r\nDX 0\r\nDY 0\r\nF1 ^[(s3B\r\nF0 ^[(s0B\r\nK1 ^[(s1S\r\nK0 ^[(s0S\r\nU1 ^[&d0D\r\nU0 ^[&d@\r\nBQ ^[(s2Q\r\nEQ ^[(s1Q\r\nUD ^[&k0W\r\nBD ^[&k1W\r\nE1 \r\nE2 \r\nE3 \r\n','','Fujitsu Breeze 100',850);

INSERT INTO `steuerklasse` (`SteuerklasseID`, `aSteuerklasse`) VALUES (0,''),(1,'1'),(2,'2'),(3,'3'),(4,'4'),(5,'5'),(6,'6');

INSERT INTO `steuerrestriktionen` (`SteuerrestriktionenID`, `eSchluesselart`, `eSteuerregelungKunde`, `eSteuerregelungLieferant`, `bQStBefreitLieferant`, `QStSchlID`) VALUES (1,3,0,1,0,NULL),(2,3,0,2,0,NULL),(3,3,0,0,0,NULL),(4,3,1,2,0,NULL),(5,3,1,1,0,NULL),(6,3,1,0,0,NULL),(7,3,2,2,1,NULL),(8,3,2,1,1,NULL),(9,3,2,0,1,NULL),(10,4,0,1,0,NULL),(11,4,0,2,1,NULL),(12,4,0,0,1,NULL),(13,4,1,2,1,NULL),(14,4,1,1,1,NULL),(15,4,1,0,1,NULL),(16,4,2,2,1,NULL),(17,4,2,1,1,NULL),(18,4,2,0,1,NULL),(19,5,0,1,0,NULL),(20,5,0,2,0,NULL),(21,5,0,0,1,NULL),(22,5,1,2,0,NULL),(23,5,1,1,0,NULL),(24,5,1,0,1,NULL),(25,5,2,2,1,NULL),(26,5,2,1,1,NULL),(27,5,2,0,1,NULL);

INSERT INTO `steuersatz` (`StSatzID`, `fpSatz`) VALUES (1,19.000),(2,16.000),(3,7.000),(4,0.000),(5,9.500),(6,10.700),(7,5.000),(8,0.200),(9,0.300),(10,0.330),(11,0.400),(12,0.414),(13,0.500),(14,0.550),(15,0.600),(16,0.660),(17,0.690),(18,0.700),(19,0.770),(20,0.800),(21,0.880),(22,0.966),(23,1.000),(24,1.100),(25,1.140),(26,1.380),(27,1.500),(28,2.000),(29,3.000),(30,3.300),(31,4.000),(32,4.104),(33,4.140),(34,5.500),(35,5.750),(36,6.000),(37,6.600),(38,6.900),(39,7.700),(40,8.000),(41,8.800),(42,9.660),(43,10.000),(44,11.000),(45,11.400),(46,13.800),(47,15.000),(48,41.040),(49,57.500);

INSERT INTO `steuerschluessel` (`SteuerschluesselID`, `Nummer`, `aBezeichnung`, `ErloesKonto`, `KostenKonto`, `MwStKonto`, `VstKonto`, `MwStNFKonto`, `SkontoKonto`, `eKontenrahmenart`, `eSchluesselart`, `DATEV`, `fpSteuersatz`, `bAktiv`, `NummerOriginal`, `VersionHash`, `KostenstelleID`, `KostentraegerID`, `SKRNummer`, `SteuerVerkaufskonto`, `SteuerEinkaufskonto`, `eBerechnungsbasis`, `fpMaxBetrag`, `fpMinBetrag`, `fpMinBetragsFaktor`, `aBeschreibung`, `OrtID`, `Befreiungskonto`) VALUES (0,0,'Nullschlssel',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0.000,1,NULL,0,NULL,NULL,3,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(2,2,'Umsatzsteuer 7%',8300,NULL,1771,NULL,1761,8731,0,1,2,7.000,1,NULL,0,NULL,NULL,3,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(100,0,'Llave de Impuesto 0%',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(101,0,'Llave de Impuesto 0%',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(499,499,'Umsatzsteuer 0%',8000,NULL,1771,NULL,1761,8730,0,1,1,0.000,1,NULL,0,NULL,NULL,3,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(501,501,'Vorsteuer 7%',NULL,3300,NULL,1571,NULL,3731,0,2,8,7.000,1,NULL,0,NULL,NULL,3,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(999,999,'Vorsteuer 0%',NULL,3200,NULL,1571,NULL,3730,0,2,NULL,0.000,1,NULL,0,NULL,NULL,3,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1000,519,'Vorsteuer 19%',NULL,3400,NULL,1576,NULL,9021,0,2,9,19.000,1,NULL,0,NULL,NULL,3,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1001,19,'Umsatzsteuer 19%',8400,NULL,1776,NULL,9010,8736,0,1,3,19.000,1,NULL,0,NULL,NULL,3,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1003,0,'Nullschlssel',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0.000,1,NULL,0,NULL,NULL,4,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1004,0,'Nullschlssel',NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0.000,1,NULL,0,NULL,NULL,99,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1060,2,'Umsatzsteuer 7%',852,NULL,826,NULL,831,885,0,1,2,7.000,1,NULL,0,NULL,NULL,4,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1061,499,'Umsatzsteuer 0%',844,NULL,825,NULL,830,884,0,1,1,0.000,1,NULL,0,NULL,NULL,4,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1063,501,'Vorsteuer 7%',NULL,916,NULL,738,NULL,936,0,2,8,7.000,1,NULL,0,NULL,NULL,4,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1064,999,'Vorsteuer 0%',NULL,915,NULL,737,NULL,935,0,2,NULL,0.000,1,NULL,0,NULL,NULL,4,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1065,519,'Vorsteuer 19%',NULL,918,NULL,741,NULL,26711,0,2,9,19.000,1,NULL,0,NULL,NULL,4,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1066,19,'Umsatzsteuer 19%',859,NULL,829,NULL,9029,887,0,1,3,19.000,1,NULL,0,NULL,NULL,4,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1067,1,'Bienes gravados 19%',35425,NULL,36174,NULL,36174,35549,0,1,49,19.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1068,10,'Bienes gravados 5%',35339,NULL,36175,NULL,36175,35549,0,1,49,5.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1069,20,'Bienes gravados 0%',35342,NULL,36180,NULL,36180,35549,0,1,49,0.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1070,30,'Bienes exentos',35527,NULL,34587,NULL,34587,35549,0,1,49,0.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1071,50,'Servicio gravados 19%',35371,NULL,36176,NULL,36176,35549,0,1,49,19.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1072,60,'Servicio gravados 5% ',35378,NULL,36177,NULL,36177,35549,0,1,49,5.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1073,70,'Servicio gravados 0%',35381,NULL,36180,NULL,36180,35549,0,1,49,0.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL);
INSERT INTO `steuerschluessel` (`SteuerschluesselID`, `Nummer`, `aBezeichnung`, `ErloesKonto`, `KostenKonto`, `MwStKonto`, `VstKonto`, `MwStNFKonto`, `SkontoKonto`, `eKontenrahmenart`, `eSchluesselart`, `DATEV`, `fpSteuersatz`, `bAktiv`, `NummerOriginal`, `VersionHash`, `KostenstelleID`, `KostentraegerID`, `SKRNummer`, `SteuerVerkaufskonto`, `SteuerEinkaufskonto`, `eBerechnungsbasis`, `fpMaxBetrag`, `fpMinBetrag`, `fpMinBetragsFaktor`, `aBeschreibung`, `OrtID`, `Befreiungskonto`) VALUES (1074,80,'Servicio exentos',35384,NULL,34587,NULL,34587,35549,0,1,49,0.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1075,501,'IVA soportado Bienes gravados 19%',NULL,34863,NULL,36182,NULL,35549,0,2,49,19.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1076,510,'IVA soportado Bienes gravados 5%',NULL,36091,NULL,36181,NULL,35549,0,2,49,5.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1077,520,'IVA soportado Bienes gravados 0%',NULL,35637,NULL,36180,NULL,35549,0,2,49,0.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1078,530,'IVA soportado Bienes exentos',NULL,35701,NULL,36180,NULL,34584,0,2,49,0.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1079,540,'IVA soportado Servicio gravados 19%',NULL,36097,NULL,36185,NULL,35549,0,2,49,19.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1080,550,'IVA soportado Servicio gravados 5%',NULL,36113,NULL,36184,NULL,35549,0,2,49,5.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1081,560,'IVA soportado Servicio gravados 0%',NULL,36107,NULL,36180,NULL,35549,0,2,49,0.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1082,570,'IVA soportado Servicio exentos',NULL,36063,NULL,36180,NULL,34584,0,2,49,0.000,1,NULL,0,NULL,NULL,97,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1083,4,'Retencin por Renta Servicios- Honorarios- Perso. N 10%',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,10.000,1,NULL,0,NULL,NULL,97,34730,36170,0,9999999999999.99,0.00,1.00,NULL,NULL,36165),(1084,10,'Retencion por Renta (9%)',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,9.000,1,NULL,0,NULL,NULL,97,34730,36170,0,9999999999999.99,0.00,1.00,NULL,NULL,36164),(1085,7,'Retencin por Renta Servicios (6%)',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,6.000,1,NULL,0,NULL,NULL,97,34730,36170,0,9999999999999.99,0.00,1.00,NULL,NULL,36167),(1086,2,'Retencin por Renta Servicios- Honorarios 11%',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,11.000,1,NULL,0,NULL,NULL,97,34730,36170,0,9999999999999.99,0.00,1.00,NULL,NULL,36165),(1087,1,'Retencion por Renta Servicio (4%)',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,4.000,1,NULL,0,NULL,NULL,97,34728,36170,0,9999999999999.99,127000.00,4.00,NULL,NULL,36167),(1088,21,'Retencin por Renta por compras en el exterior (33%)',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,26.400,1,NULL,0,NULL,NULL,97,34740,36170,0,9999999999999.99,0.00,1.00,NULL,NULL,36164),(1089,12,'Retencin por Renta Servicios 11%',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,11.000,1,NULL,0,NULL,NULL,97,34729,36170,0,9999999999999.99,0.00,1.00,NULL,NULL,36167),(1090,20,'Retencion por Renta Mercanca (2,5%)',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,2.500,1,NULL,0,NULL,NULL,97,34728,36170,0,9999999999999.99,860000.00,27.00,NULL,NULL,36164),(1091,22,'ReteIVA por compras en el exterior Art. 2436',NULL,NULL,NULL,NULL,NULL,NULL,0,4,NULL,19.000,1,NULL,0,NULL,NULL,97,34742,36171,2,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1092,2,'ReteIVA por compras en el exterior  Neto',NULL,NULL,NULL,NULL,NULL,NULL,0,4,NULL,19.000,1,NULL,0,NULL,NULL,97,34742,36171,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1093,1,'Retencin del IVA',NULL,NULL,NULL,NULL,NULL,NULL,0,4,NULL,15.000,1,NULL,0,NULL,NULL,97,34728,36171,2,9999999999999.99,0.00,1.00,NULL,NULL,36164);
INSERT INTO `steuerschluessel` (`SteuerschluesselID`, `Nummer`, `aBezeichnung`, `ErloesKonto`, `KostenKonto`, `MwStKonto`, `VstKonto`, `MwStNFKonto`, `SkontoKonto`, `eKontenrahmenart`, `eSchluesselart`, `DATEV`, `fpSteuersatz`, `bAktiv`, `NummerOriginal`, `VersionHash`, `KostenstelleID`, `KostentraegerID`, `SKRNummer`, `SteuerVerkaufskonto`, `SteuerEinkaufskonto`, `eBerechnungsbasis`, `fpMaxBetrag`, `fpMinBetrag`, `fpMinBetragsFaktor`, `aBeschreibung`, `OrtID`, `Befreiungskonto`) VALUES (1094,4,'Rete ICA Bogot (6,9%)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,0.690,1,NULL,0,NULL,NULL,97,34743,36172,0,9999999999999.99,0.00,1.00,NULL,96699,NULL),(1095,10,'Rete ICA CALI (9)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,0.900,1,NULL,0,NULL,NULL,97,34743,36172,0,9999999999999.99,0.00,1.00,NULL,95586,NULL),(1096,11,'Rete ICA  Servicios 9,66 Bogot',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,0.966,1,NULL,0,NULL,NULL,97,34743,36172,0,9999999999999.99,0.00,1.00,NULL,96699,NULL),(1097,3,'Retencin ICA Bogot (11,04)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,1.104,1,NULL,0,NULL,NULL,97,34743,36172,0,9999999999999.99,0.00,1.00,NULL,96699,NULL),(1098,2,'Rete ICA Bogot (15)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,1.500,1,NULL,0,NULL,NULL,97,34743,36172,0,9999999999999.99,0.00,1.00,NULL,96699,NULL),(1099,1,'Rete ICA Medelln (11)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,1.100,1,NULL,0,NULL,NULL,97,34743,36172,0,9999999999999.99,0.00,1.00,NULL,87511,NULL),(1100,5,'Rete ICA Medellin (7)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,0.700,1,NULL,0,NULL,NULL,97,34743,36172,0,9999999999999.99,0.00,1.00,NULL,87511,NULL),(1101,6,'Rete ICA por servicios Bogot (9,66)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,0.966,1,NULL,0,NULL,NULL,97,34743,36172,0,9999999999999.99,0.00,1.00,NULL,96699,NULL),(1102,1,'Bienes gravados 19%',32521,NULL,34555,NULL,34555,32555,0,1,49,19.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1103,10,'Bienes gravados 5%',32522,NULL,34556,NULL,34556,32555,0,1,49,5.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1104,20,'Bienes gravados 0%',32524,NULL,34559,NULL,34559,32557,0,1,49,0.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1105,30,'Bienes exentos 0%',32509,NULL,31150,NULL,31150,32558,0,1,49,0.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1106,50,'Servicio gravados 19%',32701,NULL,34557,NULL,34557,32719,0,1,49,19.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1107,60,'Servicio gravados 5% ',32679,NULL,34558,NULL,34558,32719,0,1,49,5.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1108,70,'Servicio gravados 0%',32525,NULL,34562,NULL,34562,32711,0,1,49,0.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1109,80,'Servicio exentos 0%',32646,NULL,31150,NULL,31150,32709,0,1,49,0.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1110,501,'IVA soportado Bienes gravados 19%',NULL,31812,NULL,34564,NULL,32555,0,2,49,19.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1111,510,'IVA soportado Bienes gravados 5%',NULL,33447,NULL,34563,NULL,32555,0,2,49,5.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1112,520,'IVA soportado Bienes gravados 0%',NULL,32986,NULL,34562,NULL,32555,0,2,49,0.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1113,530,'IVA soportado Bienes exentos 0%',NULL,32987,NULL,34562,NULL,31148,0,2,49,0.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1114,540,'IVA soportado Servicio gravados 19%',NULL,NULL,NULL,34567,NULL,32555,0,2,49,19.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1115,550,'IVA soportado Servicio gravados 5%',NULL,33508,NULL,34566,NULL,32555,0,2,49,5.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL);
INSERT INTO `steuerschluessel` (`SteuerschluesselID`, `Nummer`, `aBezeichnung`, `ErloesKonto`, `KostenKonto`, `MwStKonto`, `VstKonto`, `MwStNFKonto`, `SkontoKonto`, `eKontenrahmenart`, `eSchluesselart`, `DATEV`, `fpSteuersatz`, `bAktiv`, `NummerOriginal`, `VersionHash`, `KostenstelleID`, `KostentraegerID`, `SKRNummer`, `SteuerVerkaufskonto`, `SteuerEinkaufskonto`, `eBerechnungsbasis`, `fpMaxBetrag`, `fpMinBetrag`, `fpMinBetragsFaktor`, `aBeschreibung`, `OrtID`, `Befreiungskonto`) VALUES (1116,560,'IVA soportado Servicio gravados 0%',NULL,32990,NULL,34562,NULL,32555,0,2,49,0.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1117,570,'IVA soportado Servicio exentos 0%',NULL,32991,NULL,34562,NULL,31148,0,2,49,0.000,1,NULL,0,NULL,NULL,98,NULL,NULL,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1118,1,'Retencin del IVA',NULL,NULL,NULL,NULL,NULL,NULL,0,4,NULL,15.000,1,NULL,0,NULL,NULL,98,31418,32139,2,9999999999999.99,0.00,1.00,NULL,NULL,34549),(1119,4,'Rete ICA Bogot (6,9%)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,0.690,1,NULL,0,NULL,NULL,98,31419,32141,0,9999999999999.99,0.00,1.00,NULL,96699,NULL),(1120,20,'Retencion por Renta Mercanca (2,5%)',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,2.500,1,NULL,0,NULL,NULL,98,31417,32130,0,9999999999999.99,860000.00,27.00,NULL,NULL,34549),(1121,12,'Retencin por Renta Servicios 11%',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,11.000,1,NULL,0,NULL,NULL,98,31417,32127,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1122,21,'Retencin por Renta por compras en el exterior (33%)',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,26.400,1,NULL,0,NULL,NULL,98,31424,32132,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1123,1,'Retencion por Renta Servicio (4%)',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,4.000,1,NULL,0,NULL,NULL,98,31417,32128,0,9999999999999.99,127000.00,4.00,NULL,NULL,34552),(1124,6,'Retencin por Renta a Rgimen Simplificado 3,5%',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,3.500,1,NULL,0,NULL,NULL,98,31424,32130,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1125,2,'Retencin por Renta Servicios- Honorarios 11%',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,11.000,1,NULL,0,NULL,NULL,98,31417,32127,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1126,7,'Retencin en la Fuente por servicios',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,6.000,1,NULL,0,NULL,NULL,98,31427,32127,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1127,10,'Retencion por Renta (9%)',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,9.000,1,NULL,0,NULL,NULL,98,31417,34545,0,9999999999999.99,0.00,1.00,NULL,NULL,34549),(1128,4,'Retencin por Renta Servicios- Honorarios- Perso. N 10%',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,10.000,1,NULL,0,NULL,NULL,98,31425,32125,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1129,5,'Retencin por salario Art. 383 ET',NULL,NULL,NULL,NULL,NULL,NULL,0,3,NULL,0.034,1,NULL,0,NULL,NULL,98,31936,32138,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1130,2,'ReteIVA por compras en el exterior  Neto',NULL,NULL,NULL,NULL,NULL,NULL,0,4,NULL,19.000,1,NULL,0,NULL,NULL,98,31424,34548,0,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1131,22,'ReteIVA por compras en el exterior Art. 2436',NULL,NULL,NULL,NULL,NULL,NULL,0,4,NULL,19.000,1,NULL,0,NULL,NULL,98,31424,34548,2,9999999999999.99,0.00,1.00,NULL,NULL,NULL),(1132,10,'Rete ICA CALI (9)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,0.900,1,NULL,0,NULL,NULL,98,31419,32141,0,9999999999999.99,0.00,1.00,NULL,95586,NULL),(1133,11,'Rete ICA  Servicios 9,66 Bogot',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,0.966,1,NULL,0,NULL,NULL,98,31419,32142,0,9999999999999.99,0.00,1.00,NULL,96699,NULL),(1134,3,'Retencin ICA Bogot (11,04)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,1.104,1,NULL,0,NULL,NULL,98,31419,32141,0,9999999999999.99,0.00,1.00,NULL,96699,NULL),(1135,2,'Rete ICA Bogot (15)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,1.500,1,NULL,0,NULL,NULL,98,31419,32141,0,9999999999999.99,0.00,1.00,NULL,96699,NULL);
INSERT INTO `steuerschluessel` (`SteuerschluesselID`, `Nummer`, `aBezeichnung`, `ErloesKonto`, `KostenKonto`, `MwStKonto`, `VstKonto`, `MwStNFKonto`, `SkontoKonto`, `eKontenrahmenart`, `eSchluesselart`, `DATEV`, `fpSteuersatz`, `bAktiv`, `NummerOriginal`, `VersionHash`, `KostenstelleID`, `KostentraegerID`, `SKRNummer`, `SteuerVerkaufskonto`, `SteuerEinkaufskonto`, `eBerechnungsbasis`, `fpMaxBetrag`, `fpMinBetrag`, `fpMinBetragsFaktor`, `aBeschreibung`, `OrtID`, `Befreiungskonto`) VALUES (1136,1,'Rete ICA Medelln (11)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,1.100,1,NULL,0,NULL,NULL,98,31419,32141,0,9999999999999.99,0.00,1.00,NULL,87511,NULL),(1137,5,'Rete ICA Medellin (7)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,0.700,1,NULL,0,NULL,NULL,98,31419,32141,0,9999999999999.99,0.00,1.00,NULL,87511,NULL),(1138,6,'Rete ICA por servicios Bogot (9,66)',NULL,NULL,NULL,NULL,NULL,NULL,0,5,NULL,0.966,1,NULL,0,NULL,NULL,98,31419,32142,0,9999999999999.99,0.00,1.00,NULL,96699,NULL);







INSERT INTO `strukturtyp` (`StrukturTypID`, `aBezeichnung`, `lft`, `rgt`, `root`, `bLoeschsperre`, `aFullSubPath`) VALUES (1,'{\"ger\":\"Material\",\"spa\":\"Material\",\"eng\":\"Material\",\"fre\":\"Matriel\"}',1,2,1,1,NULL),(2,'{\"ger\":\"Werkzeuge\",\"spa\":\"Herramientas\",\"eng\":\"Tools\",\"fre\":\"Outils\"}',1,2,2,1,NULL),(3,'{\"ger\":\"Maschinen\",\"spa\":\"Mquinas\",\"eng\":\"Machinery\",\"fre\":\"Machinerie\"}',1,2,3,1,NULL),(4,'{\"ger\":\"Arbeitskraft\",\"spa\":\"Mano de obra\",\"eng\":\"Workforce\",\"fre\":\"Main-d\'oeuvre\"}',1,2,4,1,NULL),(5,'{\"ger\":\"Arbeitskraftgruppe\",\"spa\":\"Grupo de mano de obra\",\"eng\":\"Workforce groups\",\"fre\":\"Groupes de main-d\'oeuvre\"}',1,2,5,1,NULL),(6,'{\"ger\":\"Werkbereich\",\"spa\":\"Área de trabajo\",\"eng\":\"Work area\",\"fre\":\"Usine\"}',1,2,6,1,NULL),(7,'{\"ger\":\"LohnPool\",\"spa\":\"Pool de salarios\",\"eng\":\"Wage pool\",\"fre\":\"Pool salarial\"}',1,2,7,1,NULL),(8,'{\"ger\":\"MaschinenPool\",\"spa\":\"Pool de mquinas\",\"eng\":\"Machine pool\",\"fre\":\"Pool de machine\"}',1,2,8,1,NULL),(9,'{\"ger\":\"Betriebskalender\",\"spa\":\"Calendario operacin\",\"eng\":\"Operating calendar\",\"fre\":\"Calendrier d\'exploitation\"}',1,2,9,1,NULL),(10,'{\"ger\":\"PPSStckliste\",\"spa\":\"PPS Lista de Materiales\",\"eng\":\"PPS BOM\",\"fre\":\"PPS Nomenclature\"}',1,2,10,1,NULL),(11,'{\"ger\":\"Arbeitsgang\",\"spa\":\"Operacin\",\"eng\":\"Operation\",\"fre\":\"Opration\"}',1,2,11,1,NULL),(12,'{\"ger\":\"Nutzungskategorien\",\"spa\":\"Categoras de uso\",\"eng\":\"Use categories\",\"fre\":\"Catgories d\'utilisation\"}',1,2,12,1,NULL),(1000,'',0,0,1000,1,NULL);





INSERT INTO `tabelle` (`TabelleID`, `aTabellenName`, `aBezeichnung`, `aAlias`) VALUES (1,'kunden','Geschftspartner','k'),(2,'kategorien','Kategorien','kat'),(3,'bonitaet','Bonitt','bon'),(4,'anschrift','Anschrift','a'),(5,'ansprechpartner','Ansprechpartner','ap'),(6,'user','Benutzer','u'),(7,'personal','Personal','p'),(8,'einkaufbeleg','Belege','b'),(9,'bestellungartikelpositionen','Hauptbelegpositionen','hbp'),(10,'projekte','Projekte','prj'),(11,'titel','Titel','tlt'),(12,'anrede','Anrede','anr'),(13,'land','Land','l'),(14,'einkaufartikelpositionen','Folgebelegpositionen','fbp'),(15,'bestellunglieferanschriften','Lieferanschriften','la'),(16,'zahlungsbedingungen','Zahlungsbedingungen','zb'),(17,'vertreter','Vertreter','vt'),(18,'kostenstelle','Kostenstelle/Kostentrger','ks'),(20,'basisartikel','Basisartikel','ba'),(21,'varianten','Varianten','v'),(22,'lagerort','Lagerort','lo'),(23,'lagerbereich','Lagerbereich','lb'),(24,'lagerplatz','Lagerplatz','lp'),(25,'lagervariante','Lagervariante','lv'),(26,'kundenkategorienzuordnung','Geschftspartnerkategorienzuordnung','gpkz'),(27,'artikelkategorienzuordnung','Artikelkategorienzuordnung','akz'),(28,'technologie','Technologie','t'),(29,'techposition','Technologieposition','tp'),(30,'techPosMatZuordnung','Technologiepositionen-Materialzuordnung','tpmz'),(31,'ansprechpartnerkategorienzuordnung','Ansprechpartnerkategorienzuordnung','apkz'),(32,'angebotablehnungsgrund','Angebotsstatus','ags'),(33,'sprachtext','Texte','tx'),(34,'basisartikel_bilder','Artikelbilder','ab'),(35,'textzuordnung','Textzuordnung','tz'),(36,'steuerschluessel','Steuerschlssel','ss'),(37,'ppseinheit','PPSEinheit','pps'),(38,'lagereinrichtung','Lagereinrichtung','lge'),(39,'rabatte','Rabatte','rab'),(40,'lagereinzelobjekte','Lagereinzelobjekte','leo'),(41,'lagerplanung','Lagerplanung','lpl'),(42,'einkauffaktor','Einkauffaktor','ekf'),(43,'lieferantenartikelstamm','Lieferantenartikelstamm','las'),(44,'lieferantenartikelkategorienzuordnung','Lieferantenartikelkategorienzuordnung','lakz'),(45,'buchung','Buchung','bu'),(46,'buchungsvorgang','Buchungsvorgang','bv'),(47,'buchungsperiode','Buchungsperiode','bp'),(48,'waehrung','Whrung','wr'),(49,'verkaufsgebiete','Verkaufsgebiete','vg'),(50,'tmp_vertr_kunden',' Kunden eines Vertreters','tmp_vk'),(51,'tmp_belege_an_au',' Belege AN->AU','tmp_an2au'),(52,'tmp_kundenerstkontakt',' Kundenerstkontakt','tmp_kek'),(53,'tmp_kundenletzterkontakt',' Letzter Kundenkontakt','tmp_lkk'),(54,'tmp_kundenletzterbeleg',' Letzter Kundenbeleg','tmp_lb'),(55,'kontaktart','Kontaktart','ka'),(56,'kontakte','Kontakte','ko'),(57,'tmp_summen_an_au',' Summen AN & AU','tmp_saa'),(58,'bank','Bank','bk'),(59,'bankverbindung','Bankverbindung','bkv'),(60,'bankverbindungen','Bankverbindungen','bkvn'),(61,'tmp_summen_re_gu',' Summen RE & GU','tmp_srg'),(62,'sprache','Sprache','sp'),(65,'history','Historie','hi'),(66,'tmp_kundenletzterbeleg_anaure',' Letzte Kundenbelege (AN/AU/RE), Kontakte','tmp_anaure'),(67,'bereiche','Bereiche','ber'),(68,'sachkonto','Sachkonto','sk'),(69,'tmp_bonitaetops',' Bonitt & OPs','bop'),(70,'fertigungsauftrag','Fertigungsauftrag','fa'),(71,'fertigungsauftragsposition','Fertigungsauftragsposition','fap'),(72,'kalkulation','Kalkulation','kalk'),(73,'kalkmengenstaffel','KalkulationsmengenStaffel','kms'),(74,'werkbereich','Werkbereich','wber'),(75,'bereichetyp','Bereichstyp','bert'),(76,'arbeitsgang','Arbeitsgang','ag'),(77,'fertigungsauftragspositionsrueckmeldung','BDE-Historie','bde'),(78,'kalkaggrundlagen','Kalkulationsarbeitsganggrundlagen','kagg'),(79,'landart','Landart','la'),(80,'bedarfsliste_zuo','Bedarfsliste-Zuordnung','bdzuo');



INSERT INTO `tage` (`TagID`, `Tag`, `aTagValue`) VALUES (0,0,'0'),(1,1,'1'),(2,3,'3'),(3,5,'5'),(4,7,'7'),(5,10,'10'),(6,14,'14'),(7,21,'21'),(8,28,'28'),(9,30,'30'),(10,45,'45'),(11,60,'60'),(12,90,'90');












INSERT INTO `textzuordnung` (`TextzuordnungID`) VALUES (1),(2),(3),(4),(5),(6),(7),(8),(9),(10),(11),(12),(13),(14),(15),(16),(17),(18),(19),(20),(21),(22),(23),(24),(25),(26),(27),(28),(29),(30),(31),(32),(33),(34),(35),(36),(37),(38),(39),(40),(41),(42),(43),(44),(45);

INSERT INTO `titel` (`TitelID`, `aTitel`, `bAnzeigen`) VALUES (0,'',1),(1,'Prof.',1),(2,'Prof. Dr.',1),(3,'Prof. Dr. hc.',1),(4,'Dr.',1),(5,'Dr. med.',1),(6,'Dr. phil.',1),(7,'Dr. rer. nat.',1),(8,'Dipl.-Ing.',1);

INSERT INTO `transportarten` (`glTransportartenID`, `glTransportdienstID`, `aBezeichnung`, `zeit`, `aMatchCode`, `aGewicht`, `bWarenrueckgabe`, `TextID`) VALUES (1,1,'Standardlieferung',2,'STD','0,0 kg',0,NULL),(2,1,'Lieferung ber Nacht',1,'NA','0,0 kg',0,NULL),(3,2,'Luftpost',9,'LP','0,0 kg',0,NULL),(4,2,'Seeweg',30,'SW','0,0 kg',0,NULL),(5,3,'Luftpost',9,'LP','0,0 kg',0,NULL),(6,3,'Seeweg',30,'SW','0,0 kg',0,NULL),(7,4,'Landweg',48,'LW','0,0 kg',0,NULL),(8,4,'Standard',48,'Std','0,0 kg',0,NULL),(9,5,'Normales Paket',48,'NP','32,0 kg',0,NULL),(10,5,'Kleines Paket',48,'KP','3,5 kg',0,NULL),(11,5,'Percel Letter',48,'PL','1,0 kg',0,NULL);

INSERT INTO `transportdienste` (`glTransportdienstID`, `aBezeichnung`, `aNotizen`, `aHomepage`, `aMatchcode`, `aVorw`, `aTel`, `aEmail`, `aFaxVorw`, `aFax`, `glAnschriftID`, `VersionHash`, `TransportSoftwareID`, `aPreTrack`, `aPostTrack`) VALUES (1,'DHL Transport GmbH','DHL Transport GmbH','www.dhl.com','DHL','03641','444859','versand@dhl.de','03665','895515',4192,0,NULL,'',''),(2,'United Parcel Service','United Parcel Service','www.ups.com','UPS','00649','945616','versand@ups.de','008595','95849',4193,0,NULL,'',''),(3,'General Logistics Systems','General Logistics Systems','www.gls-group.eu','GLS','05529','98262','versand@gls-group.eu','036944','985885',4194,0,NULL,'',''),(4,'Zephir Lieferservice','Zephir Lieferservice','www.zephir-gmbh.de','ZP','03641','444896','versand@zephir-gmbh.de','03698','98525',4195,0,NULL,'',''),(5,'Dynamic Parcel Distribution','DPD Dynamic Parcel Distribution GmbH & Co. KG','www.dpd.de','DPD','01805','373 200','info@dpd.de','06021','843 290',4196,0,1,'http://extranet.dpd.de/cgi-bin/delistrack?pknr=','&typ=1&lang=de');

INSERT INTO `transportsoftware` (`TransportSoftwareID`, `aBezeichnung`, `aProgrammPfad`, `aImportVerzeichnis`, `aTableName`, `VersionHash`) VALUES (1,'DELISprint','','','DELISprint',0);

INSERT INTO `transportversicherung` (`TransportversicherungID`, `aTransportversicherung`) VALUES (1,'{\"ger\":\"Keine Angabe\"}'),(2,'{\"ger\":\"Wir sind Selbstversichert\"}');


INSERT INTO `urlaubsarten` (`UrlaubsartID`, `aBezeichnung`, `eOptionen`, `aBeschreibung`) VALUES (0,'',0,''),(1,'{\"ger\":\"Jahresurlaub\",\"eng\":\"Annual holiday\",\"esp\":\"Vacaciones anuales\",\"fre\":\"Les vacances annuelles\"}',3,'{\"ger\":\"Normaler Jahresurlaub\",\"esp\":\"Vacaciones anuales normal\",\"eng\":\"Annual holiday\",\"fre\":\"Les vacances annuelles\"}'),(2,'{\"ger\":\"Sonderurlaub\",\"eng\":\"Special leave\",\"esp\":\"Licencia especial\",\"fre\":\"Cong spcial\"}',1,'{\"ger\":\"Sonderurlaub\",\"esp\":\"Licencia especial\",\"eng\":\"Special leave\",\"fre\":\"Cong spcial\"}'),(3,'{\"ger\":\"Erziehungsurlaub\",\"eng\":\"Parental leave\",\"esp\":\"Permiso parental\",\"fre\":\"Cong parental\"}',1,'{\"ger\":\"Erziehungsurlaub\",\"esp\":\"Permiso parental\",\"eng\":\"Parental leave\",\"fre\":\"Cong parental\"}'),(4,'{\"ger\":\"Unbezahlter Urlaub\",\"eng\":\"Unpaid vacation\",\"esp\":\"Vacaciones sin pagar\",\"fre\":\"Vacances impayes\"}',0,'{\"ger\":\"Unbezahlter Urlaub\",\"esp\":\"sin salario\",\"eng\":\"Unpaid vacation\",\"fre\":\"Vacances impayes\"}');

INSERT INTO `user` (`UserID`, `AnschriftID`, `PersID`, `aUserName`, `aUsernummer`, `aName`, `aVName`, `aFunktion`, `aAbteilung`, `aVorTel`, `aTel`, `aFax`, `aVorHandy`, `aHandy`, `aEmail`, `dateAngelegt`, `dateLtzAenderung`, `bGesperrt`, `CurrentIP`, `CurrentPort`, `bEingeloggt`, `dateEingeloggt`, `Rechte_UsrGrpMnd`, `MenuVersID`, `MenuBitArray`, `blobRollenRechte`, `logins`, `eTyp`, `BereicheID`, `aSMTP_User`, `blobSMTP_Password`, `eEmailBilder`) VALUES (1,4197,NULL,'boss','1','Boss','','','','','','','','','bugreport@zephir.net','2024-06-27','2024-06-27',0,'',0,0,NULL,0,0,'',NULL,0,1,NULL,NULL,NULL,0),(2,4198,NULL,'admin','2','Administrator','','','','','','','','','bugreport@zephir.net','2024-06-27','2024-06-27',0,'',0,0,NULL,0,0,'',NULL,0,1,NULL,NULL,NULL,0),(3,4199,NULL,'user','3','Hauptbenutzer','','','','','','','','','','2024-06-27','2024-06-27',0,'',0,0,NULL,135443,0,'',NULL,0,1,NULL,NULL,NULL,0);




INSERT INTO `userkonfig` (`UserID`, `DllLoader`, `eNeuPositionsTyp`, `bImmerletztenPositionsTyp`, `eNeuBelegTypEK`, `bImmerletztenBelegTypEK`, `eNeuBelegTypVK`, `bImmerletztenBelegTypVK`, `aFaxdrucker`, `LetztesFbFahrzeug`, `LetzteDokumentBewegung`) VALUES (1,NULL,1,1,-1073741822,1,-2147483646,1,'',-1,0),(2,NULL,1,1,-1073741822,1,-2147483646,1,'',-1,0),(3,NULL,1,1,-1073741822,1,-2147483646,1,'',-1,0);


INSERT INTO `ustkontozuordnung` (`UStID`, `SkID`) VALUES (814,841),(814,850),(814,854),(814,859),(814,865),(814,868),(814,870),(814,871),(814,873),(814,874),(814,878),(814,882),(814,887),(814,889),(814,892),(814,902),(814,903),(814,908),(814,909),(814,910),(814,1095),(814,8400),(814,8590),(814,8595),(814,8611),(814,8640),(814,8720),(814,8726),(814,8760),(814,8790),(814,8801),(814,8820),(814,8910),(814,8920),(814,8925),(814,8940),(814,9034),(815,9013),(815,9028),(815,9032),(824,852),(824,853),(824,864),(824,866),(824,869),(824,872),(824,877),(824,881),(824,885),(824,888),(824,891),(824,907),(824,998),(824,1105),(824,2401),(824,2403),(824,8300),(824,8310),(824,8591),(824,8630),(824,8710),(824,8725),(824,8731),(824,8750),(824,8780),(824,8915),(824,8930),(824,8932),(824,8945),(825,798),(825,826),(825,1711),(825,1771),(838,733),(838,734),(838,735),(838,736),(838,737),(838,741),(838,1556),(838,1557),(838,1558),(838,1559),(838,1570),(838,1571),(838,1576),(838,1578),(839,739),(839,1572),(840,748),(840,946),(840,1588),(840,3850),(841,742),(841,1577),(845,747),(845,1584),(866,839),(866,1783),(885,845),(885,880),(885,924),(885,8125),(885,8724),(886,920),(886,922),(886,923),(886,933),(886,3425),(886,3435),(886,3725),(887,827),(887,829),(887,1772),(887,1776),(888,919),(888,921),(888,932),(888,3420),(888,3430),(888,3724),(892,847),(892,8135),(897,846),(897,8130),(915,842),(915,843),(915,844),(915,848),(915,849),(915,875),(915,876),(915,904),(915,1094),(915,8100),(915,8110),(915,8120),(915,8140),(915,8150),(915,8705),(915,8808),(915,8828),(918,856),(918,857),(918,8338),(918,8339),(926,855),(926,1104),(926,2402),(926,8609),(926,8650),(946,841),(946,850),(946,854),(946,859),(946,865),(946,868),(946,870),(946,871),(946,873),(946,874),(946,878),(946,882),(946,887),(946,889),(946,892),(946,902),(946,903),(946,908),(946,909),(946,910),(946,1095),(946,8400),(946,8590),(946,8595),(946,8611),(946,8640),(946,8720),(946,8726),(946,8760),(946,8790),(946,8801),(946,8820),(946,8910),(946,8920),(946,8925),(946,8940),(946,9034),(947,9013),(947,9028),(947,9032),(956,852),(956,853),(956,864),(956,866),(956,869),(956,872),(956,877),(956,881),(956,885),(956,888),(956,891),(956,907),(956,998),(956,1105),(956,2401),(956,2403),(956,8300),(956,8310),(956,8591),(956,8630),(956,8710),(956,8725),(956,8731),(956,8750),(956,8780),(956,8915),(956,8930),(956,8932),(956,8945),(957,798),(957,826),(957,1711),(957,1771),(970,733),(970,734),(970,735),(970,736),(970,737),(970,741),(970,1556),(970,1557),(970,1558),(970,1559),(970,1570),(970,1571),(970,1576),(970,1578),(971,739),(971,1572),(972,748),(972,946),(972,1588),(972,3850),(973,742),(973,1577),(977,747),(977,1584),(998,839),(998,1783),(1006,845),(1006,880),(1006,924),(1006,8125),(1006,8724),(1007,920),(1007,922),(1007,923),(1007,933),(1007,3425),(1007,3435),(1007,3725),(1008,827),(1008,829),(1008,1772),(1008,1776),(1009,919),(1009,921),(1009,932),(1009,3420),(1009,3430),(1009,3724),(1013,847),(1013,8135),(1018,846),(1018,8130),(1040,842),(1040,843),(1040,844),(1040,848),(1040,849),(1040,875),(1040,876),(1040,904),(1040,1094),(1040,8100),(1040,8110),(1040,8120),(1040,8140),(1040,8150),(1040,8705),(1040,8808),(1040,8828),(1043,856),(1043,857),(1043,8338),(1043,8339),(1051,855),(1051,1104),(1051,2402),(1051,8609),(1051,8650),(1201,841),(1201,850),(1201,854),(1201,859),(1201,865),(1201,868),(1201,870),(1201,871),(1201,873),(1201,874),(1201,878),(1201,882),(1201,887),(1201,889),(1201,892),(1201,902),(1201,903),(1201,908),(1201,909),(1201,910),(1201,1095),(1201,8400),(1201,8590),(1201,8595),(1201,8611),(1201,8640),(1201,8720),(1201,8726),(1201,8760),(1201,8790),(1201,8801),(1201,8820),(1201,8910),(1201,8920),(1201,8925),(1201,8940),(1201,9034),(1202,9013),(1202,9028),(1202,9032);
INSERT INTO `ustkontozuordnung` (`UStID`, `SkID`) VALUES (1211,852),(1211,853),(1211,864),(1211,866),(1211,869),(1211,872),(1211,877),(1211,881),(1211,885),(1211,888),(1211,891),(1211,907),(1211,998),(1211,1105),(1211,2401),(1211,2403),(1211,8300),(1211,8310),(1211,8591),(1211,8630),(1211,8710),(1211,8725),(1211,8731),(1211,8750),(1211,8780),(1211,8915),(1211,8930),(1211,8932),(1211,8945),(1212,798),(1212,826),(1212,1711),(1212,1771),(1225,733),(1225,734),(1225,735),(1225,736),(1225,737),(1225,741),(1225,1556),(1225,1557),(1225,1558),(1225,1559),(1225,1570),(1225,1571),(1225,1576),(1225,1578),(1226,739),(1226,1572),(1227,748),(1227,946),(1227,1588),(1227,3850),(1228,742),(1228,1577),(1232,747),(1232,1584),(1253,839),(1253,1783),(1261,845),(1261,880),(1261,924),(1261,8125),(1261,8724),(1262,920),(1262,922),(1262,923),(1262,933),(1262,3425),(1262,3435),(1262,3725),(1263,827),(1263,829),(1263,1772),(1263,1776),(1264,919),(1264,921),(1264,932),(1264,3420),(1264,3430),(1264,3724),(1268,847),(1268,8135),(1273,846),(1273,8130),(1295,842),(1295,843),(1295,844),(1295,848),(1295,849),(1295,875),(1295,876),(1295,904),(1295,1094),(1295,8100),(1295,8110),(1295,8120),(1295,8140),(1295,8150),(1295,8705),(1295,8808),(1295,8828),(1298,856),(1298,857),(1298,8338),(1298,8339),(1306,855),(1306,1104),(1306,2402),(1306,8609),(1306,8650),(2071,841),(2071,850),(2071,854),(2071,859),(2071,865),(2071,868),(2071,870),(2071,871),(2071,873),(2071,874),(2071,878),(2071,882),(2071,887),(2071,889),(2071,892),(2071,902),(2071,903),(2071,908),(2071,909),(2071,910),(2071,1095),(2071,8400),(2071,8590),(2071,8595),(2071,8611),(2071,8640),(2071,8720),(2071,8726),(2071,8760),(2071,8790),(2071,8801),(2071,8820),(2071,8910),(2071,8920),(2071,8925),(2071,8940),(2071,9034),(2072,9013),(2072,9028),(2072,9032),(2081,852),(2081,853),(2081,864),(2081,866),(2081,869),(2081,872),(2081,877),(2081,881),(2081,885),(2081,888),(2081,891),(2081,907),(2081,998),(2081,1105),(2081,2401),(2081,2403),(2081,8300),(2081,8310),(2081,8591),(2081,8630),(2081,8710),(2081,8725),(2081,8731),(2081,8750),(2081,8780),(2081,8915),(2081,8930),(2081,8932),(2081,8945),(2082,798),(2082,826),(2082,1711),(2082,1771),(2095,733),(2095,734),(2095,735),(2095,736),(2095,737),(2095,741),(2095,1556),(2095,1557),(2095,1558),(2095,1559),(2095,1570),(2095,1571),(2095,1576),(2095,1578),(2096,739),(2096,1572),(2097,748),(2097,946),(2097,1588),(2097,3850),(2098,742),(2098,1577),(2102,747),(2102,1584),(2123,839),(2123,1783),(2142,845),(2142,880),(2142,924),(2142,8125),(2142,8724),(2143,920),(2143,922),(2143,923),(2143,933),(2143,3425),(2143,3435),(2143,3725),(2144,827),(2144,829),(2144,1772),(2144,1776),(2145,919),(2145,921),(2145,932),(2145,3420),(2145,3430),(2145,3724),(2149,847),(2149,8135),(2154,846),(2154,8130),(2172,842),(2172,843),(2172,844),(2172,848),(2172,849),(2172,875),(2172,876),(2172,904),(2172,1094),(2172,8100),(2172,8110),(2172,8120),(2172,8140),(2172,8150),(2172,8705),(2172,8808),(2172,8828),(2175,856),(2175,857),(2175,8338),(2175,8339),(2183,855),(2183,1104),(2183,2402),(2183,8609),(2183,8650),(2203,841),(2203,850),(2203,854),(2203,859),(2203,865),(2203,868),(2203,870),(2203,871),(2203,873),(2203,874),(2203,878),(2203,882),(2203,887),(2203,889),(2203,892),(2203,902),(2203,903),(2203,908),(2203,909),(2203,910),(2203,1095),(2203,8400),(2203,8590),(2203,8595),(2203,8611),(2203,8640),(2203,8720),(2203,8726),(2203,8760),(2203,8790),(2203,8801),(2203,8820),(2203,8910),(2203,8920),(2203,8925),(2203,8940),(2203,9034),(2204,9013),(2204,9028),(2204,9032),(2213,852),(2213,853),(2213,864),(2213,866),(2213,869),(2213,872),(2213,877),(2213,881),(2213,885),(2213,888),(2213,891),(2213,907),(2213,998),(2213,1105),(2213,2401),(2213,2403),(2213,8300),(2213,8310),(2213,8591),(2213,8630);
INSERT INTO `ustkontozuordnung` (`UStID`, `SkID`) VALUES (2213,8710),(2213,8725),(2213,8731),(2213,8750),(2213,8780),(2213,8915),(2213,8930),(2213,8932),(2213,8945),(2214,798),(2214,826),(2214,1711),(2214,1771),(2227,733),(2227,734),(2227,735),(2227,736),(2227,737),(2227,741),(2227,1556),(2227,1557),(2227,1558),(2227,1559),(2227,1570),(2227,1571),(2227,1576),(2227,1578),(2228,739),(2228,1572),(2229,748),(2229,946),(2229,1588),(2229,3850),(2230,742),(2230,1577),(2234,747),(2234,1584),(2255,839),(2255,1783),(2263,845),(2263,880),(2263,924),(2263,8125),(2263,8724),(2264,920),(2264,922),(2264,923),(2264,933),(2264,3425),(2264,3435),(2264,3725),(2265,827),(2265,829),(2265,1772),(2265,1776),(2266,919),(2266,921),(2266,932),(2266,3420),(2266,3430),(2266,3724),(2270,847),(2270,8135),(2275,846),(2275,8130),(2297,842),(2297,843),(2297,844),(2297,848),(2297,849),(2297,875),(2297,876),(2297,904),(2297,1094),(2297,8100),(2297,8110),(2297,8120),(2297,8140),(2297,8150),(2297,8705),(2297,8808),(2297,8828),(2300,856),(2300,857),(2300,8338),(2300,8339),(2308,855),(2308,1104),(2308,2402),(2308,8609),(2308,8650),(2335,841),(2335,850),(2335,854),(2335,859),(2335,865),(2335,868),(2335,870),(2335,871),(2335,873),(2335,874),(2335,878),(2335,882),(2335,887),(2335,889),(2335,892),(2335,902),(2335,903),(2335,908),(2335,909),(2335,910),(2335,1095),(2335,8400),(2335,8590),(2335,8595),(2335,8611),(2335,8640),(2335,8720),(2335,8726),(2335,8760),(2335,8790),(2335,8801),(2335,8820),(2335,8910),(2335,8920),(2335,8925),(2335,8940),(2335,9034),(2336,9013),(2336,9028),(2336,9032),(2345,852),(2345,853),(2345,864),(2345,866),(2345,869),(2345,872),(2345,877),(2345,881),(2345,885),(2345,888),(2345,891),(2345,907),(2345,998),(2345,1105),(2345,2401),(2345,2403),(2345,8300),(2345,8310),(2345,8591),(2345,8630),(2345,8710),(2345,8725),(2345,8731),(2345,8750),(2345,8780),(2345,8915),(2345,8930),(2345,8932),(2345,8945),(2346,798),(2346,826),(2346,1711),(2346,1771),(2359,733),(2359,734),(2359,735),(2359,736),(2359,737),(2359,741),(2359,1556),(2359,1557),(2359,1558),(2359,1559),(2359,1570),(2359,1571),(2359,1576),(2359,1578),(2360,739),(2360,1572),(2361,748),(2361,946),(2361,1588),(2361,3850),(2362,742),(2362,1577),(2366,747),(2366,1584),(2387,839),(2387,1783),(2395,845),(2395,880),(2395,924),(2395,8125),(2395,8724),(2396,920),(2396,922),(2396,923),(2396,933),(2396,3425),(2396,3435),(2396,3725),(2397,827),(2397,829),(2397,1772),(2397,1776),(2398,919),(2398,921),(2398,932),(2398,3420),(2398,3430),(2398,3724),(2402,847),(2402,8135),(2407,846),(2407,8130),(2429,842),(2429,843),(2429,844),(2429,848),(2429,849),(2429,875),(2429,876),(2429,904),(2429,1094),(2429,8100),(2429,8110),(2429,8120),(2429,8140),(2429,8150),(2429,8705),(2429,8808),(2429,8828),(2432,856),(2432,857),(2432,8338),(2432,8339),(2440,855),(2440,1104),(2440,2402),(2440,8609),(2440,8650),(3094,841),(3094,850),(3094,854),(3094,859),(3094,865),(3094,868),(3094,870),(3094,871),(3094,873),(3094,874),(3094,878),(3094,882),(3094,887),(3094,889),(3094,892),(3094,902),(3094,903),(3094,908),(3094,909),(3094,910),(3094,1095),(3094,8400),(3094,8590),(3094,8595),(3094,8611),(3094,8640),(3094,8720),(3094,8726),(3094,8760),(3094,8790),(3094,8801),(3094,8820),(3094,8910),(3094,8920),(3094,8925),(3094,8940),(3094,9034),(3095,9013),(3095,9028),(3095,9032),(3104,852),(3104,853),(3104,864),(3104,866),(3104,869),(3104,872),(3104,877),(3104,881),(3104,885),(3104,888),(3104,891),(3104,907),(3104,998),(3104,1105),(3104,2401),(3104,2403),(3104,8300),(3104,8310),(3104,8591),(3104,8630),(3104,8710),(3104,8725),(3104,8731),(3104,8750),(3104,8780),(3104,8915),(3104,8930),(3104,8932),(3104,8945),(3105,798),(3105,826),(3105,1711),(3105,1771),(3118,733),(3118,734),(3118,735),(3118,736),(3118,737),(3118,741),(3118,1556);
INSERT INTO `ustkontozuordnung` (`UStID`, `SkID`) VALUES (3118,1557),(3118,1558),(3118,1559),(3118,1570),(3118,1571),(3118,1576),(3118,1578),(3119,739),(3119,1572),(3120,748),(3120,946),(3120,1588),(3120,3850),(3121,742),(3121,1577),(3125,747),(3125,1584),(3146,839),(3146,1783),(3165,845),(3165,880),(3165,924),(3165,8125),(3165,8724),(3166,920),(3166,922),(3166,923),(3166,933),(3166,3425),(3166,3435),(3166,3725),(3167,827),(3167,829),(3167,1772),(3167,1776),(3168,919),(3168,921),(3168,932),(3168,3420),(3168,3430),(3168,3724),(3172,847),(3172,8135),(3177,846),(3177,8130),(3195,842),(3195,843),(3195,844),(3195,848),(3195,849),(3195,875),(3195,876),(3195,904),(3195,1094),(3195,8100),(3195,8110),(3195,8120),(3195,8140),(3195,8150),(3195,8705),(3195,8808),(3195,8828),(3198,856),(3198,857),(3198,8338),(3198,8339),(3206,855),(3206,1104),(3206,2402),(3206,8609),(3206,8650),(3226,841),(3226,850),(3226,854),(3226,859),(3226,865),(3226,868),(3226,870),(3226,871),(3226,873),(3226,874),(3226,878),(3226,882),(3226,887),(3226,889),(3226,892),(3226,902),(3226,903),(3226,908),(3226,909),(3226,910),(3226,1095),(3226,8400),(3226,8590),(3226,8595),(3226,8611),(3226,8640),(3226,8720),(3226,8726),(3226,8760),(3226,8790),(3226,8801),(3226,8820),(3226,8910),(3226,8920),(3226,8925),(3226,8940),(3226,9034),(3227,9013),(3227,9028),(3227,9032),(3236,852),(3236,853),(3236,864),(3236,866),(3236,869),(3236,872),(3236,877),(3236,881),(3236,885),(3236,888),(3236,891),(3236,907),(3236,998),(3236,1105),(3236,2401),(3236,2403),(3236,8300),(3236,8310),(3236,8591),(3236,8630),(3236,8710),(3236,8725),(3236,8731),(3236,8750),(3236,8780),(3236,8915),(3236,8930),(3236,8932),(3236,8945),(3237,798),(3237,826),(3237,1711),(3237,1771),(3250,733),(3250,734),(3250,735),(3250,736),(3250,737),(3250,741),(3250,1556),(3250,1557),(3250,1558),(3250,1559),(3250,1570),(3250,1571),(3250,1576),(3250,1578),(3251,739),(3251,1572),(3252,748),(3252,946),(3252,1588),(3252,3850),(3253,742),(3253,1577),(3257,747),(3257,1584),(3278,839),(3278,1783),(3286,845),(3286,880),(3286,924),(3286,8125),(3286,8724),(3287,920),(3287,922),(3287,923),(3287,933),(3287,3425),(3287,3435),(3287,3725),(3288,827),(3288,829),(3288,1772),(3288,1776),(3289,919),(3289,921),(3289,932),(3289,3420),(3289,3430),(3289,3724),(3293,847),(3293,8135),(3298,846),(3298,8130),(3320,842),(3320,843),(3320,844),(3320,848),(3320,849),(3320,875),(3320,876),(3320,904),(3320,1094),(3320,8100),(3320,8110),(3320,8120),(3320,8140),(3320,8150),(3320,8705),(3320,8808),(3320,8828),(3323,856),(3323,857),(3323,8338),(3323,8339),(3331,855),(3331,1104),(3331,2402),(3331,8609),(3331,8650),(3358,841),(3358,850),(3358,854),(3358,859),(3358,865),(3358,868),(3358,870),(3358,871),(3358,873),(3358,874),(3358,878),(3358,882),(3358,887),(3358,889),(3358,892),(3358,902),(3358,903),(3358,908),(3358,909),(3358,910),(3358,1095),(3358,8400),(3358,8590),(3358,8595),(3358,8611),(3358,8640),(3358,8720),(3358,8726),(3358,8760),(3358,8790),(3358,8801),(3358,8820),(3358,8910),(3358,8920),(3358,8925),(3358,8940),(3358,9034),(3359,9013),(3359,9028),(3359,9032),(3368,852),(3368,853),(3368,864),(3368,866),(3368,869),(3368,872),(3368,877),(3368,881),(3368,885),(3368,888),(3368,891),(3368,907),(3368,998),(3368,1105),(3368,2401),(3368,2403),(3368,8300),(3368,8310),(3368,8591),(3368,8630),(3368,8710),(3368,8725),(3368,8731),(3368,8750),(3368,8780),(3368,8915),(3368,8930),(3368,8932),(3368,8945),(3369,798),(3369,826),(3369,1711),(3369,1771),(3382,733),(3382,734),(3382,735),(3382,736),(3382,737),(3382,741),(3382,1556),(3382,1557),(3382,1558),(3382,1559),(3382,1570),(3382,1571),(3382,1576),(3382,1578),(3383,739),(3383,1572),(3384,748),(3384,946),(3384,1588),(3384,3850),(3385,742),(3385,1577),(3389,747),(3389,1584),(3410,839),(3410,1783);
INSERT INTO `ustkontozuordnung` (`UStID`, `SkID`) VALUES (3418,845),(3418,880),(3418,924),(3418,8125),(3418,8724),(3419,920),(3419,922),(3419,923),(3419,933),(3419,3425),(3419,3435),(3419,3725),(3420,827),(3420,829),(3420,1772),(3420,1776),(3421,919),(3421,921),(3421,932),(3421,3420),(3421,3430),(3421,3724),(3425,847),(3425,8135),(3430,846),(3430,8130),(3452,842),(3452,843),(3452,844),(3452,848),(3452,849),(3452,875),(3452,876),(3452,904),(3452,1094),(3452,8100),(3452,8110),(3452,8120),(3452,8140),(3452,8150),(3452,8705),(3452,8808),(3452,8828),(3455,856),(3455,857),(3455,8338),(3455,8339),(3463,855),(3463,1104),(3463,2402),(3463,8609),(3463,8650);

INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2000,0,NULL,3),(2,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2000,0,NULL,3),(3,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2000,0,NULL,3),(4,'steuerfreie Umstze mit Vorsteuerabzug',24,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2000,0,NULL,3),(5,'steuerfreie Umstze ohne Vorsteuerabzug',25,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2000,0,NULL,3),(6,'steuerpflichtige Umstze',28,1,'zum Steuersatz vom 16 v.H.',3,0,51,0,2000,0,NULL,3),(7,'steuerpflichtige Umstze',28,2,'zum Steuersatz vom 16 v.H.',3,0,0,0,2000,0,NULL,3),(8,'steuerpflichtige Umstze',29,1,'zum Steuersatz vom 7 v.H.',3,0,86,0,2000,0,NULL,3),(9,'steuerpflichtige Umstze',29,2,'zum Steuersatz vom 7 v.H.',3,0,0,0,2000,0,NULL,3),(10,'steuerpflichtige Umstze',30,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2000,0,NULL,3),(11,'steuerpflichtige Umstze',30,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2000,0,NULL,3),(12,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',32,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2000,0,NULL,3),(13,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',33,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2000,0,NULL,3),(14,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',33,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2000,0,NULL,3),(15,'steuerfreie innergemeinschaftliche Erwerbe',35,1,'Erwerbe nach 4b UStG',5,0,91,0,2000,-1,NULL,3),(16,'steuerpflichtige innergemeinschaftliche Erwerbe',37,1,'zum Steuersatz vom 16 v.H.',6,0,97,0,2000,0,NULL,3),(17,'steuerpflichtige innergemeinschaftliche Erwerbe',37,2,'zum Steuersatz vom 16 v.H.',6,0,0,0,2000,0,NULL,3),(18,'steuerpflichtige innergemeinschaftliche Erwerbe',38,1,'zum Steuersatz vom 7 v.H.',6,0,93,0,2000,-1,NULL,3),(19,'steuerpflichtige innergemeinschaftliche Erwerbe',38,2,'zum Steuersatz vom 7 v.H.',6,0,0,0,2000,0,NULL,3),(20,'steuerpflichtige innergemeinschaftliche Erwerbe',39,1,'zu anderen Steuerstzen',6,0,95,0,2000,-1,NULL,3),(21,'steuerpflichtige innergemeinschaftliche Erwerbe',39,2,'zu anderen Steuerstzen',6,0,98,0,2000,0,NULL,3),(22,'steuerpflichtige innergemeinschaftliche Erwerbe',40,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2000,-1,NULL,3),(23,'steuerpflichtige innergemeinschaftliche Erwerbe',40,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2000,0,NULL,3),(24,'Ergnzende Angaben zu Umstzen',42,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2000,0,NULL,3),(25,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2000,0,NULL,3),(26,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2000,0,NULL,3),(27,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2000,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (28,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2000,0,NULL,3),(29,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2000,0,NULL,3),(30,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2000,0,NULL,3),(31,'Ergnzende Angaben zu Umstzen',44,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2000,0,NULL,3),(32,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',52,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2000,0,NULL,3),(33,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2000,-1,NULL,3),(34,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2000,-1,NULL,3),(35,'abziehbare Vorsteuer',57,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2000,-1,NULL,3),(36,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2000,-1,NULL,3),(37,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2000,-1,NULL,3),(38,'abziehbare Vorsteuer',60,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2000,-1,NULL,3),(39,'abziehbare Vorsteuer',61,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2000,-1,NULL,3),(40,'Andere Steuerbetrge',64,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2000,-1,NULL,3),(41,'',66,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2000,-1,NULL,3),(42,'Ergnzende Angaben zu Umstzen',43,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2000,0,NULL,3),(101,'Umstze zum allgemeinen Steuersatz',33,1,'Lieferungen und sonstige Leistungen . . . zu 19 v.H',1,1,290,0,0,0,NULL,3),(102,'Umstze zum allgemeinen Steuersatz',33,2,'Lieferungen und sonstige Leistungen . . . zu 16 v.H',1,1,0,0,0,0,NULL,3),(103,'Umstze zum allgemeinen Steuersatz',34,1,'Lieferungen nach  3 Abs. 1b UStG . . . zu 16 v.H',1,1,175,0,0,0,NULL,3),(104,'Umstze zum allgemeinen Steuersatz',34,2,'Lieferungen nach  3 Abs. 1b UStG . . . zu 16 v.H',1,1,0,0,0,0,NULL,3),(105,'Umstze zum allgemeinen Steuersatz',35,1,'Sonstige Leistungen nach  3 Abs.9a UStG . . . zu 16 v.H',1,1,176,0,0,0,NULL,3),(106,'Umstze zum allgemeinen Steuersatz',35,2,'Sonstige Leistungen nach  3 Abs.9a UStG . . . zu 16 v.H',1,1,0,0,0,0,NULL,3),(107,'Umstze zum ermigten Steuersatz',36,1,'Lieferungen und sonstige Leistungen . . . zu 7 v.H',2,1,275,0,0,0,NULL,3),(108,'Umstze zum ermigten Steuersatz',36,2,'Lieferungen und sonstige Leistungen . . . zu 7 v.H',2,1,0,0,0,0,NULL,3),(109,'Umstze zum ermigten Steuersatz',37,1,'Lieferungen nach  3 Abs. 1b UStG . . . zu 7 v.H',2,1,195,0,0,0,NULL,3),(110,'Umstze zum ermigten Steuersatz',37,2,'Lieferungen nach  3 Abs. 1b UStG . . . zu 7 v.H',2,1,0,0,0,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (111,'Umstze zum ermigten Steuersatz',38,1,'Sonstige Leistungen nach  3 Abs.9a UStG . . . zu 7 v.H',2,1,196,0,0,0,NULL,3),(112,'Umstze zum ermigten Steuersatz',38,2,'Sonstige Leistungen nach  3 Abs.9a UStG . . . zu 7 v.H',2,1,0,0,0,0,NULL,3),(113,'Umstze aus frheren Kalenderjahren',42,1,'zu anderen Steuerstzen',3,1,155,0,0,0,NULL,3),(114,'Umstze aus frheren Kalenderjahren',42,2,'zu anderen Steuerstzen',3,1,156,0,0,0,NULL,3),(115,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',47,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,1,777,0,0,0,NULL,3),(116,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',48,1,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind',4,1,255,0,0,0,NULL,3),(117,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',48,2,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind',4,1,256,0,0,0,NULL,3),(118,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',50,1,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein) . . . zu 7 v.H.',4,1,343,0,0,0,NULL,3),(119,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',50,2,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein) . . . zu 7 v.H.',4,1,0,0,0,0,NULL,3),(120,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',51,1,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen',4,1,257,0,0,0,NULL,3),(121,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',51,2,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen',4,1,258,0,0,0,NULL,3),(122,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',52,1,'brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist',4,1,361,0,0,0,NULL,3),(123,'Steuer infolge Wechsels der Besteuerungsart/-form',56,1,'Nachsteuer / Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt',5,1,317,0,0,0,NULL,3),(124,'Steuer infolge Wechsels der Besteuerungsart/-form',57,1,'Betrag der Anzahlungen, fr die die auszurechnende Steuer in Zeile 56 eingegeben worden ist',5,1,367,0,0,0,NULL,3),(125,'Nachsteuer',58,2,'Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung',6,1,319,0,0,0,NULL,3),(126,'abziehbare Vorsteuerbetrge',62,1,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG)',7,1,320,0,0,0,NULL,3),(127,'abziehbare Vorsteuerbetrge',63,1,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Satz 1 Nr.3 UStG)',7,1,761,0,0,0,NULL,3),(128,'abziehbare Vorsteuerbetrge',64,1,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Satz 1 Nr.2 UStG)',7,1,762,0,0,0,NULL,3),(129,'abziehbare Vorsteuerbetrge',65,1,'Vorsteuerabzug fr die Steuer, die der Arbeitnehmer als Auslagerer nach 13a Abs.1 Nr.6 UStG schuldet(15 Abs.1 Satz 1 Nr.5 UStG)',7,1,466,0,0,0,NULL,3),(130,'abziehbare Vorsteuerbetrge',66,1,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG (15 Abs.1 Satz 1 Nr.4 UStG)',7,1,467,0,0,0,NULL,3),(131,'abziehbare Vorsteuerbetrge',67,1,'Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',7,1,333,0,0,0,NULL,3),(132,'abziehbare Vorsteuerbetrge',68,1,'Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)',7,1,334,0,0,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (133,'abziehbare Vorsteuerbetrge',69,1,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs.1 UStG (15 Abs.4a UStG)',7,1,759,0,0,0,NULL,3),(134,'abziehbare Vorsteuerbetrge',70,1,'Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25b Abs.5 UStG)',7,1,760,0,0,0,NULL,3),(135,'Berichtigung des Vorsteuerabzugs (15a UStG)',87,1,'Vorsteuerberichtigungsbetrge zu 2. (Grundstcke, Grundstckteile, Gebude oder Gebudeteile)',8,1,0,0,0,0,NULL,3),(136,'Berichtigung des Vorsteuerabzugs (15a UStG)',87,2,'Vorsteuerberichtigungsbetrge zu 2. (Grundstcke, Grundstckteile, Gebude oder Gebudeteile)',8,1,0,0,0,0,NULL,3),(137,'Berichtigung des Vorsteuerabzugs (15a UStG)',88,1,'Vorsteuerberichtigungsbetrge zu 3. (bewegliche Wirtschaftsgter)',8,1,0,0,0,0,NULL,3),(138,'Berichtigung des Vorsteuerabzugs (15a UStG)',88,2,'Vorsteuerberichtigungsbetrge zu 3. (bewegliche Wirtschaftsgter)',8,1,0,0,0,0,NULL,3),(139,'Berechnung der zu entrichtenden Umsatzsteuer',102,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge (14c UStG) sowie Steuerbetrge, die nach 6a Abs.4 Satz 2 UStG geschuldet werden',9,1,318,0,0,0,NULL,3),(140,'Berechnung der zu entrichtenden Umsatzsteuer',103,2,'Steuerbetrge, die nach  17 Abs.1 Satz 2 UStG geschuldet werden',9,1,331,0,0,0,NULL,3),(141,'Berechnung der zu entrichtenden Umsatzsteuer',104,2,'Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs.1 UStG anwenden)',9,1,391,0,0,0,NULL,3),(142,'Berechnung der zu entrichtenden Umsatzsteuer',106,2,'Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs.5b Satz 2 UStG)',9,1,888,0,0,0,NULL,3),(143,'Berechnung der zu entrichtenden Umsatzsteuer',108,2,'Vorauszahlungssoll Vorjahr (einschlielich Sondervorauszahlung)',9,1,0,0,0,0,NULL,3),(201,'ANLAGE UR - Steuerfreie innergemeinschaftliche Erwerbe',7,1,'Erwerbe nach 4b UStG',10,2,791,0,0,0,NULL,3),(202,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',9,1,'zum Steuersatz von 19 v.H.',11,2,797,0,0,0,NULL,3),(203,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',9,2,'zum Steuersatz von 19 v.H.',11,2,0,0,0,0,NULL,3),(204,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',10,1,'zum Steuersatz von 7 v.H.',11,2,793,0,0,0,NULL,3),(205,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',10,2,'zum Steuersatz von 7 v.H.',11,2,0,0,0,0,NULL,3),(206,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',11,1,'zu anderen Steuerstzen',11,2,798,0,0,0,NULL,3),(207,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',11,2,'zu anderen Steuerstzen',11,2,799,0,0,0,NULL,3),(208,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',12,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz ( 1b UStG)',11,2,794,0,0,0,NULL,3),(209,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',12,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz ( 1b UStG)',11,2,796,0,0,0,NULL,3),(210,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',15,1,'Lieferungen des ersten Abnehmers',12,2,742,0,0,0,NULL,3),(211,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',17,1,'zum Steuersatz von 16 v.H.',13,2,743,0,0,0,NULL,3),(212,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',17,2,'zum Steuersatz von 16 v.H.',13,2,0,0,0,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (213,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',18,1,'zum Steuersatz von 7 v.H.',13,2,746,0,0,0,NULL,3),(214,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',18,2,'zum Steuersatz von 7 v.H.',13,2,0,0,0,0,NULL,3),(215,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',19,1,'zu anderen Steuerstzen',13,2,747,0,0,0,NULL,3),(216,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',19,2,'zu anderen Steuerstzen',13,2,748,0,0,0,NULL,3),(217,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',22,1,'Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs.1 Satz 1 Nr.1 UStG)',14,2,871,0,0,0,NULL,3),(218,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',22,2,'Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs.1 Satz 1 Nr.1 UStG)',14,2,872,0,0,0,NULL,3),(219,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',23,1,'Lieferungen sicherungsbereigneter Gegenstnde (13b Abs.1 Satz 1 Nr.2 UStG)',14,2,873,0,0,0,NULL,3),(220,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',23,2,'Lieferungen sicherungsbereigneter Gegenstnde (13b Abs.1 Satz 1 Nr.2 UStG)',14,2,874,0,0,0,NULL,3),(221,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',24,1,'Umstze, die unter das Grunderwerbsteuergesetz fallen (13b Abs.1 Satz 1 Nr.3 UStg)',14,2,875,0,0,0,NULL,3),(222,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',24,2,'Umstze, die unter das Grunderwerbsteuergesetz fallen (13b Abs.1 Satz 1 Nr.3 UStg)',14,2,876,0,0,0,NULL,3),(223,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',25,1,'Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs.1 Satz 1 Nr.4 UStG)',14,2,877,0,0,0,NULL,3),(224,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',25,2,'Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs.1 Satz 1 Nr.4 UStG)',14,2,878,0,0,0,NULL,3),(225,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',26,1,'Lieferungen von Gas und Elektrizitt eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 5 UStG)',14,2,883,0,0,0,NULL,3),(226,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',26,2,'Lieferungen von Gas und Elektrizitt eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 5 UStG)',14,2,884,0,0,0,NULL,3),(227,'ANLAGE UR - Auslagerer als Steuerschuldner (13a Abs.1 Nr.6 UStG)',29,1,'Lieferungen, die der Auslagerung vorangegangen sind (4 Nr.4a Satz 1 Bucht. a Satz 2 UStG)',15,2,852,0,0,0,NULL,3),(228,'ANLAGE UR - Auslagerer als Steuerschuldner (13a Abs.1 Nr.6 UStG)',29,2,'Lieferungen, die der Auslagerung vorangegangen sind (4 Nr.4a Satz 1 Bucht. a Satz 2 UStG)',15,2,853,0,0,0,NULL,3),(229,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Steuerfreie Umstze mit Vorsteuerabzug - Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst. b UStG) an Abnehmer mit USt-IdNr',16,2,741,0,0,0,NULL,3),(230,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Steuerfreie Umstze mit Vorsteuerabzug - neuer Fahrzeuge an Abnehmer ohne USt-IdNr',16,2,744,0,0,0,NULL,3),(231,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Steuerfreie Umstze mit Vorsteuerabzug - neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)',16,2,749,0,0,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (232,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Steuerfreie Umstze mit Vorsteuerabzug - Weitere steuerfreie Umstze mit Vorsteuerabzug (z. B. nach  4 Nr. 1 Buchst. a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr',16,2,0,0,0,0,NULL,3),(233,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',39,1,'Steuerfreie Umstze mit Vorsteuerabzug - Umstze nach  ... UStG',16,2,0,0,0,0,NULL,3),(234,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',40,1,'Steuerfreie Umstze mit Vorsteuerabzug - Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppen-statut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',16,2,0,0,0,0,NULL,3),(235,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',41,1,'Steuerfreie Umstze mit Vorsteuerabzug - Reiseleistungen nach  25 Abs.2 UStG',16,2,0,0,0,0,NULL,3),(236,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,1,'Steuerfreie Umstze ohne Vorsteuerabzug - nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach 4 Nr.12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',17,2,286,0,0,0,NULL,3),(237,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',45,1,'Steuerfreie Umstze ohne Vorsteuerabzug - nach 4 Nr.... UStG',17,2,287,0,0,0,NULL,3),(238,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerfreie Umstze ohne Vorsteuerabzug - zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach nach  4 Nr.... UStG',17,2,0,0,0,0,NULL,3),(239,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',49,1,'Steuerfreie Umstze ohne Vorsteuerabzug - zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach nach .... UStG',17,2,0,0,0,0,NULL,3),(240,'ANLAGE UR - Ergnzende Angaben zu Umstzen',52,1,'Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig',18,2,0,0,0,0,NULL,3),(241,'ANLAGE UR - Ergnzende Angaben zu Umstzen',53,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 1 Satz 1 Nr. 2 bis 4 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',18,2,209,0,0,0,NULL,3),(242,'ANLAGE UR - Ergnzende Angaben zu Umstzen',55,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - a) in Abschnitt C der Steuererklrung (Hauptvordruck USt 2 A) enthalten',18,2,208,0,0,0,NULL,3),(243,'ANLAGE UR - Ergnzende Angaben zu Umstzen',56,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - b) in anderen EU-Mitgliedstaaten zu versteuern',18,2,206,0,0,0,NULL,3),(244,'ANLAGE UR - Ergnzende Angaben zu Umstzen',57,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - Innergemeinschaftliche Gterbefrderungsleistungen und damit zusammenhngende sonstige Leistungen, die im brigen Gemeinschaftsgebiet steuerbar sind ( 3b Abs. 3 bis',18,2,207,0,0,0,NULL,3),(245,'ANLAGE UR - Ergnzende Angaben zu Umstzen',58,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - Sonstige im Inland nicht steuerbare Umstze',18,2,205,0,0,0,NULL,3),(246,'ANLAGE UR - Ergnzende Angaben zu Umstzen',59,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - In den Zeilen 56 bis 58 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',18,2,204,0,0,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (247,'ANLAGE UR - Ergnzende Angaben zu Umstzen',60,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',18,2,0,0,0,0,NULL,3),(248,'',53,2,'Umsatzsteuer',0,0,0,0,2000,-2,NULL,3),(249,'',62,2,'Verbleibender Betrag',0,0,0,0,2000,-3,NULL,3),(250,'',65,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2000,-3,NULL,3),(251,'Verbleibende Umsatzsteuer-Vorauszahlung',67,2,'Verbleibender berschuss',0,0,83,0,2000,-3,NULL,3),(252,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2000,0,NULL,3),(253,'Innergemeinschaftliche Erwerbe',34,0,'',0,0,0,0,2000,0,NULL,3),(254,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2007,0,NULL,3),(255,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2007,0,NULL,3),(256,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2007,0,NULL,3),(257,'steuerfreie Umstze mit Vorsteuerabzug',24,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2007,0,NULL,3),(258,'steuerfreie Umstze ohne Vorsteuerabzug',25,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2007,0,NULL,3),(259,'steuerpflichtige Umstze',28,1,'zum Steuersatz von 19%',3,0,81,0,2007,0,NULL,3),(260,'steuerpflichtige Umstze',28,2,'zum Steuersatz von 19%',3,0,0,0,2007,0,NULL,3),(261,'steuerpflichtige Umstze',29,1,'zum Steuersatz von 7%',3,0,86,0,2007,0,NULL,3),(262,'steuerpflichtige Umstze',29,2,'zum Steuersatz von 7%',3,0,0,0,2007,0,NULL,3),(263,'steuerpflichtige Umstze',30,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2007,0,NULL,3),(264,'steuerpflichtige Umstze',30,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2007,0,NULL,3),(265,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',32,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2007,0,NULL,3),(266,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',33,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2007,0,NULL,3),(267,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',33,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2007,0,NULL,3),(268,'steuerfreie innergemeinschaftliche Erwerbe',35,1,'Erwerbe nach 4b UStG',5,0,91,0,2007,-1,NULL,3),(269,'steuerpflichtige innergemeinschaftliche Erwerbe',37,1,'zum Steuersatz von 19%',6,0,89,0,2007,-1,NULL,3),(270,'steuerpflichtige innergemeinschaftliche Erwerbe',37,2,'zum Steuersatz von 19%',6,0,0,0,2007,0,NULL,3),(271,'steuerpflichtige innergemeinschaftliche Erwerbe',38,1,'zum Steuersatz von 7%',6,0,93,0,2007,-1,NULL,3),(272,'steuerpflichtige innergemeinschaftliche Erwerbe',38,2,'zum Steuersatz von 7%',6,0,0,0,2007,0,NULL,3),(273,'steuerpflichtige innergemeinschaftliche Erwerbe',39,1,'zu anderen Steuerstzen',6,0,95,0,2007,-1,NULL,3),(274,'steuerpflichtige innergemeinschaftliche Erwerbe',39,2,'zu anderen Steuerstzen',6,0,98,0,2007,0,NULL,3),(275,'steuerpflichtige innergemeinschaftliche Erwerbe',40,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2007,-1,NULL,3),(276,'steuerpflichtige innergemeinschaftliche Erwerbe',40,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2007,0,NULL,3),(277,'Ergnzende Angaben zu Umstzen',42,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2007,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (278,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2007,0,NULL,3),(279,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2007,0,NULL,3),(280,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2007,0,NULL,3),(281,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2007,0,NULL,3),(282,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2007,0,NULL,3),(283,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2007,0,NULL,3),(284,'Ergnzende Angaben zu Umstzen',44,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2007,0,NULL,3),(285,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',52,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2007,0,NULL,3),(286,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2007,-1,NULL,3),(287,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2007,-1,NULL,3),(288,'abziehbare Vorsteuer',57,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2007,-1,NULL,3),(289,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2007,-1,NULL,3),(290,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2007,-1,NULL,3),(291,'abziehbare Vorsteuer',60,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2007,-1,NULL,3),(292,'abziehbare Vorsteuer',61,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2007,-1,NULL,3),(293,'Andere Steuerbetrge',64,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2007,-1,NULL,3),(294,'',66,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2007,-1,NULL,3),(295,'Ergnzende Angaben zu Umstzen',43,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2007,0,NULL,3),(296,'',53,2,'Umsatzsteuer',0,0,0,0,2007,-2,NULL,3),(297,'',62,2,'Verbleibender Betrag',0,0,0,0,2007,-3,NULL,3),(298,'',65,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2007,-3,NULL,3),(299,'Verbleibende Umsatzsteuer-Vorauszahlung',67,2,'Verbleibender berschuss',0,0,83,0,2007,-3,NULL,3),(300,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2007,0,NULL,3),(301,'Innergemeinschaftliche Erwerbe',34,0,'',0,0,0,0,2007,0,NULL,3),(302,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2010,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (303,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2010,0,NULL,3),(304,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2010,0,NULL,3),(305,'steuerfreie Umstze mit Vorsteuerabzug',24,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2010,0,NULL,3),(306,'steuerfreie Umstze ohne Vorsteuerabzug',25,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2010,0,NULL,3),(307,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 19%',3,0,81,0,2010,0,NULL,3),(308,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 19%',3,0,0,0,2010,0,NULL,3),(309,'steuerpflichtige Umstze',28,1,'zum Steuersatz von 7%',3,0,86,0,2010,0,NULL,3),(310,'steuerpflichtige Umstze',28,2,'zum Steuersatz von 7%',3,0,0,0,2010,0,NULL,3),(311,'steuerpflichtige Umstze',29,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2010,0,NULL,3),(312,'steuerpflichtige Umstze',29,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2010,0,NULL,3),(313,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2010,0,NULL,3),(314,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',31,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2010,0,NULL,3),(315,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',31,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2010,0,NULL,3),(316,'steuerfreie innergemeinschaftliche Erwerbe',33,1,'Erwerbe nach 4b UStG',5,0,91,0,2010,-1,NULL,3),(317,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 19%',6,0,89,0,2010,-1,NULL,3),(318,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 19%',6,0,0,0,2010,0,NULL,3),(319,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zum Steuersatz von 7%',6,0,93,0,2010,-1,NULL,3),(320,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zum Steuersatz von 7%',6,0,0,0,2010,0,NULL,3),(321,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'zu anderen Steuerstzen',6,0,95,0,2010,-1,NULL,3),(322,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'zu anderen Steuerstzen',6,0,98,0,2010,0,NULL,3),(323,'steuerpflichtige innergemeinschaftliche Erwerbe',37,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2010,-1,NULL,3),(324,'steuerpflichtige innergemeinschaftliche Erwerbe',37,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2010,0,NULL,3),(325,'Ergnzende Angaben zu Umstzen',39,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2010,0,NULL,3),(326,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2010,0,NULL,3),(327,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2010,0,NULL,3),(328,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2010,0,NULL,3),(329,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2010,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (330,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',51,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2010,0,NULL,3),(331,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',51,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2010,0,NULL,3),(332,'Ergnzende Angaben zu Umstzen',42,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2010,0,NULL,3),(333,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',52,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2010,0,NULL,3),(334,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2010,-1,NULL,3),(335,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2010,-1,NULL,3),(336,'abziehbare Vorsteuer',57,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2010,-1,NULL,3),(337,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2010,-1,NULL,3),(338,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2010,-1,NULL,3),(339,'abziehbare Vorsteuer',60,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2010,-1,NULL,3),(340,'abziehbare Vorsteuer',61,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2010,-1,NULL,3),(341,'Andere Steuerbetrge',64,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2010,-1,NULL,3),(342,'',66,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2010,-1,NULL,3),(343,'Ergnzende Angaben zu Umstzen',40,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2010,0,NULL,3),(344,'',53,2,'Umsatzsteuer',0,0,0,0,2010,-2,NULL,3),(345,'',62,2,'Verbleibender Betrag',0,0,0,0,2010,-3,NULL,3),(346,'',65,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2010,-3,NULL,3),(347,'Verbleibende Umsatzsteuer-Vorauszahlung',67,2,'Verbleibender berschuss',0,0,83,0,2010,-3,NULL,3),(348,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2010,0,NULL,3),(349,'Innergemeinschaftliche Erwerbe',34,0,'',0,0,0,0,2010,0,NULL,3),(365,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2010,0,NULL,3),(366,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,1,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,46,0,2010,0,NULL,3),(367,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,2,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,47,0,2010,0,NULL,3),(368,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2011,0,NULL,3),(369,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2011,0,NULL,3),(370,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2011,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (371,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2011,0,NULL,3),(372,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2011,0,NULL,3),(373,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2011,0,NULL,3),(374,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2011,0,NULL,3),(375,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2011,0,NULL,3),(376,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2011,0,NULL,3),(377,'steuerpflichtige Umstze',28,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2011,0,NULL,3),(378,'steuerpflichtige Umstze',28,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2011,0,NULL,3),(379,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2011,0,NULL,3),(380,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2011,0,NULL,3),(381,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2011,0,NULL,3),(382,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach 4b UStG',5,0,91,0,2011,-1,NULL,3),(383,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2011,-1,NULL,3),(384,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2011,0,NULL,3),(385,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2011,-1,NULL,3),(386,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2011,0,NULL,3),(387,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2011,-1,NULL,3),(388,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2011,0,NULL,3),(389,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2011,-1,NULL,3),(390,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2011,0,NULL,3),(391,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2011,0,NULL,3),(392,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2011,0,NULL,3),(393,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2011,0,NULL,3),(394,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2011,0,NULL,3),(395,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2011,0,NULL,3),(396,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2011,-1,NULL,3),(397,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2011,0,NULL,3),(398,'Ergnzende Angaben zu Umstzen',42,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2011,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (399,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2011,0,NULL,3),(400,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2011,-1,NULL,3),(401,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2011,-1,NULL,3),(402,'abziehbare Vorsteuer',58,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2011,-1,NULL,3),(403,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2011,-1,NULL,3),(404,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2011,-1,NULL,3),(405,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2011,-1,NULL,3),(406,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2011,-1,NULL,3),(407,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2011,-1,NULL,3),(408,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2011,-1,NULL,3),(409,'Ergnzende Angaben zu Umstzen',40,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2011,0,NULL,3),(410,'',54,2,'Umsatzsteuer',0,0,0,0,2011,-2,NULL,3),(411,'',63,2,'Verbleibender Betrag',0,0,0,0,2011,-3,NULL,3),(412,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2011,-3,NULL,3),(413,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2011,-3,NULL,3),(414,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2011,0,NULL,3),(415,'Innergemeinschaftliche Erwerbe',33,0,'',0,0,0,0,2011,0,NULL,3),(416,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2011,0,NULL,3),(417,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,46,0,2011,0,NULL,3),(418,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,47,0,2011,0,NULL,3),(431,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2011,0,NULL,3),(432,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2011,-1,NULL,3),(433,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2011,0,NULL,3),(434,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2012,0,NULL,3),(435,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2012,0,NULL,3),(436,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2012,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (437,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2012,0,NULL,3),(438,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2012,0,NULL,3),(439,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2012,0,NULL,3),(440,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2012,0,NULL,3),(441,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2012,0,NULL,3),(442,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2012,0,NULL,3),(443,'steuerpflichtige Umstze',28,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2012,0,NULL,3),(444,'steuerpflichtige Umstze',28,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2012,0,NULL,3),(445,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2012,0,NULL,3),(446,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2012,0,NULL,3),(447,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2012,0,NULL,3),(448,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach 4b UStG',5,0,91,0,2012,-1,NULL,3),(449,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2012,-1,NULL,3),(450,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2012,0,NULL,3),(451,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2012,-1,NULL,3),(452,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2012,0,NULL,3),(453,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2012,-1,NULL,3),(454,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2012,0,NULL,3),(455,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2012,-1,NULL,3),(456,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2012,0,NULL,3),(457,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2012,0,NULL,3),(458,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2012,0,NULL,3),(459,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2012,0,NULL,3),(460,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2012,0,NULL,3),(461,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2012,0,NULL,3),(462,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2012,-1,NULL,3),(463,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2012,0,NULL,3),(464,'Ergnzende Angaben zu Umstzen',42,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2012,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (465,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2012,0,NULL,3),(466,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2012,-1,NULL,3),(467,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2012,-1,NULL,3),(468,'abziehbare Vorsteuer',58,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2012,-1,NULL,3),(469,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2012,-1,NULL,3),(470,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2012,-1,NULL,3),(471,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2012,-1,NULL,3),(472,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2012,-1,NULL,3),(473,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2012,-1,NULL,3),(474,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2012,-1,NULL,3),(475,'Ergnzende Angaben zu Umstzen',40,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2012,0,NULL,3),(476,'',54,2,'Umsatzsteuer',0,0,0,0,2012,-2,NULL,3),(477,'',63,2,'Verbleibender Betrag',0,0,0,0,2012,-3,NULL,3),(478,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2012,-3,NULL,3),(479,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2012,-3,NULL,3),(480,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2012,0,NULL,3),(481,'Innergemeinschaftliche Erwerbe',33,0,'',0,0,0,0,2012,0,NULL,3),(482,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2012,0,NULL,3),(483,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,46,0,2012,0,NULL,3),(484,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,47,0,2012,0,NULL,3),(485,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2012,0,NULL,3),(486,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2012,-1,NULL,3),(487,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2012,0,NULL,3),(497,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2013,0,NULL,3),(498,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2013,0,NULL,3),(499,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2013,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (500,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2013,0,NULL,3),(501,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2013,0,NULL,3),(502,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2013,0,NULL,3),(503,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2013,0,NULL,3),(504,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2013,0,NULL,3),(505,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2013,0,NULL,3),(506,'steuerpflichtige Umstze',28,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2013,0,NULL,3),(507,'steuerpflichtige Umstze',28,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2013,0,NULL,3),(508,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2013,0,NULL,3),(509,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2013,0,NULL,3),(510,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2013,0,NULL,3),(511,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach 4b UStG',5,0,91,0,2013,-1,NULL,3),(512,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2013,-1,NULL,3),(513,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2013,0,NULL,3),(514,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2013,-1,NULL,3),(515,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2013,0,NULL,3),(516,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2013,-1,NULL,3),(517,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2013,0,NULL,3),(518,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2013,-1,NULL,3),(519,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2013,0,NULL,3),(520,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2013,0,NULL,3),(521,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2013,0,NULL,3),(522,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2013,0,NULL,3),(523,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2013,0,NULL,3),(524,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2013,0,NULL,3),(525,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2013,-1,NULL,3),(526,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2013,0,NULL,3),(527,'Ergnzende Angaben zu Umstzen',42,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2013,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (528,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2013,0,NULL,3),(529,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2013,-1,NULL,3),(530,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2013,-1,NULL,3),(531,'abziehbare Vorsteuer',58,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2013,-1,NULL,3),(532,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2013,-1,NULL,3),(533,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2013,-1,NULL,3),(534,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2013,-1,NULL,3),(535,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2013,-1,NULL,3),(536,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2013,-1,NULL,3),(537,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2013,-1,NULL,3),(538,'Ergnzende Angaben zu Umstzen',40,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2013,0,NULL,3),(539,'',54,2,'Umsatzsteuer',0,0,0,0,2013,-2,NULL,3),(540,'',63,2,'Verbleibender Betrag',0,0,0,0,2013,-3,NULL,3),(541,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2013,-3,NULL,3),(542,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2013,-3,NULL,3),(543,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2013,0,NULL,3),(544,'Innergemeinschaftliche Erwerbe',33,0,'',0,0,0,0,2013,0,NULL,3),(545,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2013,0,NULL,3),(546,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,46,0,2013,0,NULL,3),(547,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,47,0,2013,0,NULL,3),(548,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2013,0,NULL,3),(549,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2013,-1,NULL,3),(550,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2013,0,NULL,3),(560,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2014,0,NULL,3),(561,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2014,0,NULL,3),(562,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2014,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (563,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2014,0,NULL,3),(564,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2014,0,NULL,3),(565,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2014,0,NULL,3),(566,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2014,0,NULL,3),(567,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2014,0,NULL,3),(568,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2014,0,NULL,3),(569,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2014,0,NULL,3),(570,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2014,0,NULL,3),(571,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2014,0,NULL,3),(572,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2014,0,NULL,3),(573,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2014,0,NULL,3),(574,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2014,-1,NULL,3),(575,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2014,-1,NULL,3),(576,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2014,0,NULL,3),(577,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2014,-1,NULL,3),(578,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2014,0,NULL,3),(579,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2014,-1,NULL,3),(580,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2014,0,NULL,3),(581,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2014,-1,NULL,3),(582,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2014,0,NULL,3),(583,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2014,0,NULL,3),(584,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,52,0,2014,0,NULL,3),(585,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,53,0,2014,0,NULL,3),(586,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2014,0,NULL,3),(587,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2014,0,NULL,3),(588,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2014,-1,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (589,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2014,0,NULL,3),(590,'Ergnzende Angaben zu Umstzen',42,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2014,0,NULL,3),(591,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',8,0,65,0,2014,0,NULL,3),(592,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2014,-1,NULL,3),(593,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2014,-1,NULL,3),(594,'abziehbare Vorsteuer',58,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2014,-1,NULL,3),(595,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2014,-1,NULL,3),(596,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2014,-1,NULL,3),(597,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2014,-1,NULL,3),(598,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2014,-1,NULL,3),(599,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',9,0,69,0,2014,-1,NULL,3),(600,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung (nur auszufllen in der letzten Voranmeldung des Besteuerungszeitraums, in der Regel Dezember)',10,0,39,0,2014,-1,NULL,3),(601,'Ergnzende Angaben zu Umstzen',40,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2014,0,NULL,3),(602,'',54,2,'Umsatzsteuer',0,0,0,0,2014,-2,NULL,3),(603,'',63,2,'Verbleibender Betrag',0,0,0,0,2014,-3,NULL,3),(604,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2014,-3,NULL,3),(605,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2014,-3,NULL,3),(608,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2014,0,NULL,3),(609,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2014,0,NULL,3),(610,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2014,0,NULL,3),(611,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2014,0,NULL,3),(612,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2014,-1,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (613,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2014,0,NULL,3),(623,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2015,0,NULL,3),(624,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2015,0,NULL,3),(625,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2015,0,NULL,3),(626,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2015,0,NULL,3),(627,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2015,0,NULL,3),(628,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2015,0,NULL,3),(629,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2015,0,NULL,3),(630,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2015,0,NULL,3),(631,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2015,0,NULL,3),(632,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2015,0,NULL,3),(633,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2015,0,NULL,3),(634,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2015,0,NULL,3),(635,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2015,0,NULL,3),(636,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2015,0,NULL,3),(637,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2015,-1,NULL,3),(638,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2015,-1,NULL,3),(639,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2015,0,NULL,3),(640,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2015,-1,NULL,3),(641,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2015,0,NULL,3),(642,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2015,-1,NULL,3),(643,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2015,0,NULL,3),(644,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2015,-1,NULL,3),(645,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2015,0,NULL,3),(646,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2015,0,NULL,3),(647,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,52,0,2015,0,NULL,3),(648,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,53,0,2015,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (649,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2015,0,NULL,3),(650,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2015,0,NULL,3),(651,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2015,-1,NULL,3),(652,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2015,0,NULL,3),(653,'Ergnzende Angaben zu Umstzen',42,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2015,0,NULL,3),(654,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',8,0,65,0,2015,0,NULL,3),(655,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2015,-1,NULL,3),(656,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2015,-1,NULL,3),(657,'abziehbare Vorsteuer',58,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2015,-1,NULL,3),(658,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2015,-1,NULL,3),(659,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2015,-1,NULL,3),(660,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2015,-1,NULL,3),(661,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2015,-1,NULL,3),(662,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',9,0,69,0,2015,-1,NULL,3),(663,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung (nur auszufllen in der letzten Voranmeldung des Besteuerungszeitraums, in der Regel Dezember)',10,0,39,0,2015,-1,NULL,3),(664,'Ergnzende Angaben zu Umstzen',40,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2015,0,NULL,3),(665,'',54,2,'Umsatzsteuer',0,0,0,0,2015,-2,NULL,3),(666,'',63,2,'Verbleibender Betrag',0,0,0,0,2015,-3,NULL,3),(667,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2015,-3,NULL,3),(668,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2015,-3,NULL,3),(671,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2015,0,NULL,3),(672,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2015,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (673,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2015,0,NULL,3),(674,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2015,0,NULL,3),(675,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2015,-1,NULL,3),(676,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2015,0,NULL,3),(686,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2017,0,NULL,3),(687,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2017,0,NULL,3),(688,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2017,0,NULL,3),(689,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2017,0,NULL,3),(690,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2017,0,NULL,3),(691,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2017,0,NULL,3),(692,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2017,0,NULL,3),(693,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2017,0,NULL,3),(694,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2017,0,NULL,3),(695,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2017,0,NULL,3),(696,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2017,0,NULL,3),(697,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2017,0,NULL,3),(698,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2017,0,NULL,3),(699,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2017,0,NULL,3),(700,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2017,-1,NULL,3),(701,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2017,-1,NULL,3),(702,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2017,0,NULL,3),(703,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2017,-1,NULL,3),(704,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2017,0,NULL,3),(705,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2017,-1,NULL,3),(706,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2017,0,NULL,3),(707,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2017,-1,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (708,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2017,0,NULL,3),(709,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2017,0,NULL,3),(710,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,52,0,2017,0,NULL,3),(711,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,53,0,2017,0,NULL,3),(712,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2017,0,NULL,3),(713,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2017,0,NULL,3),(714,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2017,-1,NULL,3),(715,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2017,0,NULL,3),(716,'Ergnzende Angaben zu Umstzen',42,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2017,0,NULL,3),(717,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',8,0,65,0,2017,0,NULL,3),(718,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2017,-1,NULL,3),(719,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2017,-1,NULL,3),(720,'abziehbare Vorsteuer',58,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2017,-1,NULL,3),(721,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2017,-1,NULL,3),(722,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2017,-1,NULL,3),(723,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2017,-1,NULL,3),(724,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2017,-1,NULL,3),(725,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',10,0,69,0,2017,-1,NULL,3),(726,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2017,-1,NULL,3),(727,'Ergnzende Angaben zu Umstzen',40,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2017,0,NULL,3),(728,'',54,2,'Umsatzsteuer',0,0,0,0,2017,-2,NULL,3),(729,'',63,2,'Verbleibender Betrag',0,0,0,0,2017,-3,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (730,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2017,-3,NULL,3),(731,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2017,-3,NULL,3),(734,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2017,0,NULL,3),(735,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2017,0,NULL,3),(736,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2017,0,NULL,3),(737,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2017,0,NULL,3),(738,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2017,-1,NULL,3),(739,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2017,0,NULL,3),(749,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2018,0,NULL,3),(750,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2018,0,NULL,3),(751,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2018,0,NULL,3),(752,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2018,0,NULL,3),(753,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2018,0,NULL,3),(754,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2018,0,NULL,3),(755,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2018,0,NULL,3),(756,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2018,0,NULL,3),(757,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2018,0,NULL,3),(758,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2018,0,NULL,3),(759,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2018,0,NULL,3),(760,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2018,0,NULL,3),(761,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2018,0,NULL,3),(762,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2018,0,NULL,3),(763,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2018,-1,NULL,3),(764,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2018,-1,NULL,3),(765,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2018,0,NULL,3),(766,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2018,-1,NULL,3),(767,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2018,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (768,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2018,-1,NULL,3),(769,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2018,0,NULL,3),(770,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2018,-1,NULL,3),(771,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2018,0,NULL,3),(772,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2018,0,NULL,3),(773,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,52,0,2018,0,NULL,3),(774,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,53,0,2018,0,NULL,3),(775,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2018,0,NULL,3),(776,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2018,0,NULL,3),(777,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2018,-1,NULL,3),(778,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2018,0,NULL,3),(779,'Ergnzende Angaben zu Umstzen',42,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2018,0,NULL,3),(780,'Andere Steuerbetrge',64,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',10,0,65,0,2018,0,NULL,3),(781,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2018,-1,NULL,3),(782,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2018,-1,NULL,3),(783,'abziehbare Vorsteuer',57,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2018,-1,NULL,3),(784,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2018,-1,NULL,3),(785,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2018,-1,NULL,3),(786,'abziehbare Vorsteuer',60,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2018,-1,NULL,3),(787,'abziehbare Vorsteuer',61,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2018,-1,NULL,3),(788,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',10,0,69,0,2018,-1,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (789,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2018,-1,NULL,3),(790,'Ergnzende Angaben zu Umstzen',40,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2018,0,NULL,3),(791,'',53,2,'Umsatzsteuer',0,0,0,0,2018,-2,NULL,3),(792,'',62,2,'Verbleibender Betrag',0,0,0,0,2018,-3,NULL,3),(793,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2018,-3,NULL,3),(794,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2018,-3,NULL,3),(797,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2018,0,NULL,3),(798,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2018,0,NULL,3),(799,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2018,0,NULL,3),(800,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2018,0,NULL,3),(801,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2018,-1,NULL,3),(802,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2018,0,NULL,3),(812,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',24,1,'Umsatz im Kalenderjahr 2011 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,238,0,2012,0,'3002301',3),(813,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',25,1,'Umsatz im Kalenderjahr 2012 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,239,0,2012,0,'3002401',3),(814,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,177,0,2012,0,'3003303',3),(815,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,2,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Steuer',2,1,0,0,2012,0,'3003304',3),(816,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 19%: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,178,0,2012,0,'3003405',3),(817,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,2,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 19 %: Steuer',2,1,0,0,2012,0,'3003406',3),(818,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,179,0,2012,0,'3003505',3),(819,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,2,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG: Steuer',2,1,0,0,2012,0,'3003506',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (820,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,195,0,2012,0,'3003703',3),(821,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 7 %: Steuer',2,1,0,0,2012,0,'3003704',3),(822,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,196,0,2012,0,'3003803',3),(823,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG zu 7% : Steuer',2,1,0,0,2012,0,'3003804',3),(824,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,1,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,275,0,2012,0,'3004401',3),(825,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,2,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Steuer',2,1,0,0,2012,0,'3004402',3),(826,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,155,0,2012,0,'3005001',3),(827,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,2,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer',2,1,156,0,2012,0,'3005002',3),(828,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,344,0,2012,0,'3005003',3),(829,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,2,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %.: Steuer',2,1,0,0,2012,0,'3005004',3),(830,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,777,0,2012,0,'3005201',3),(831,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,255,0,2012,0,'3005301',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (832,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind: Steuer',2,1,256,0,2012,0,'3005302',3),(833,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,257,0,2012,0,'3005701',3),(834,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,2,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Steuer',2,1,258,0,2012,0,'3005702',3),(835,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',52,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,361,0,2012,0,'3005801',3),(836,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',58,1,'Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung: Steuer',2,1,319,0,2012,0,'3005901',3),(837,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',60,1,'Summe: Steuer',2,1,0,0,2012,0,'3006001',3),(838,'D. Abziehbare Vorsteuerbetrge',62,1,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Nr. 1 und Abs. 1 b UtG)',3,1,320,0,2012,0,'3006201',3),(839,'D. Abziehbare Vorsteuerbetrge',63,1,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Abs. 1 Nr. 3 UStG)',3,1,761,0,2012,0,'3006301',3),(840,'D. Abziehbare Vorsteuerbetrge',64,1,'entrichtete Einfuhrumsatzsteuer ( 15 Abs. 1 Nr. 2 UStG)',3,1,762,0,2012,0,'3006401',3),(841,'D. Abziehbare Vorsteuerbetrge',67,1,'Vorsteuerbetrge, die nach den allgemeinen Durchschnittstzen berechnet sind ( 23 UStG)',3,1,333,0,2012,0,'3006501',3),(842,'D. Abziehbare Vorsteuerbetrge',66,1,'Vorsteuerbetrge aus Leistungen im Sinne des  13b Abs. 1 UStG ( 15 Abs. 1 Nr. 4 UStG)',3,1,467,0,2012,0,'3006502',3),(843,'D. Abziehbare Vorsteuerbetrge',65,1,'Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)',3,1,466,0,2012,0,'3006503',3),(844,'D. Abziehbare Vorsteuerbetrge',68,1,'Vorsteuerbetrge nach dem Durchschnittsatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23 a UStG)',3,1,334,0,2012,0,'3006601',3),(845,'D. Abziehbare Vorsteuerbetrge',69,1,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)',3,1,759,0,2012,0,'3006701',3),(846,'D. Abziehbare Vorsteuerbetrge',70,1,'Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)',3,1,760,0,2012,0,'3006801',3),(847,'D. Abziehbare Vorsteuerbetrge',71,1,'Summe',3,1,0,0,2012,0,'3006901',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (848,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,1,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile: nachtrglich abziehbar',4,1,0,0,2012,0,'3008701',3),(849,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,2,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile: zurckzuzahlen',4,1,0,0,2012,0,'3008702',3),(850,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,1,'Vorsteuerberichtigungsbetrge zu beweglichen Wirtschaftsgtern: nachtrglich abziehbar',4,1,0,0,2012,0,'3008801',3),(851,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,2,'Vorsteuerberichtigungsbetrge zu beweglichen Wirtschaftsgtern: zurckzuzahlen',4,1,0,0,2012,0,'3008802',3),(852,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,1,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar',4,1,0,0,2012,0,'3008803',3),(853,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,2,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen',4,1,0,0,2012,0,'3008804',3),(854,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,1,'Summe: nachtrglich abziehbar',4,1,357,0,2012,0,'3008901',3),(855,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,2,'Summe: zurckzuzahlen',4,1,359,0,2012,0,'3008902',3),(856,'F. Berechnung der zu entrichtenden Umsatzsteuer',92,1,'Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und Eigenverbrauch (aus Zeile 60)',5,1,0,0,2012,0,'3009201',3),(857,'F. Berechnung der zu entrichtenden Umsatzsteuer',93,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (aus Zeile 13 der Anlage UR)',5,1,0,0,2012,0,'3009401',3),(858,'F. Berechnung der zu entrichtenden Umsatzsteuer',94,1,'Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (aus Zeile 24 der Anlage UR)',5,1,0,0,2012,0,'3009501',3),(859,'F. Berechnung der zu entrichtenden Umsatzsteuer',95,1,'Umsatzsteuer, die vom Leistungsempfnger geschuldet wird ( 13b Abs. 2 UStG) (aus Zeile 26 der Anlage UR)',5,1,0,0,2012,0,'3009502',3),(860,'F. Berechnung der zu entrichtenden Umsatzsteuer',96,1,'Umsatzsteuer, die vom Abnehmer als Auslagerer geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (aus Zeile 29 der Anlage UR)',5,1,0,0,2012,0,'3009602',3),(861,'F. Berechnung der zu entrichtenden Umsatzsteuer',97,1,'Vorsteuerbetrge, die aufgrund des  15 a UStG zurckzuzahlen sind (aus Zeile 89)',5,1,0,0,2012,0,'3009701',3),(862,'F. Berechnung der zu entrichtenden Umsatzsteuer',98,1,'Zwischensumme',5,1,0,0,2012,0,'3009801',3),(863,'F. Berechnung der zu entrichtenden Umsatzsteuer',99,1,'Abziehbare Vorsteuerbetrge (aus Zeile 71)',5,1,0,0,2012,0,'3009901',3),(864,'F. Berechnung der zu entrichtenden Umsatzsteuer',100,1,'Vorsteuerbetrge die aufgrund des  15 a UStG nachtrglich abziehbar sind (aus Zeile 89)',5,1,0,0,2012,0,'3010001',3),(865,'F. Berechnung der zu entrichtenden Umsatzsteuer',101,1,'verbleibender Betrag',5,1,0,0,2012,0,'3010201',3),(866,'F. Berechnung der zu entrichtenden Umsatzsteuer',102,1,'in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14 Abs. 2 und 3 UStG) sowie Steuerbetrge, die nach  6 a Abs. 4 Satz2 UStG geschuldet werden',5,1,318,0,2012,0,'3010301',3),(867,'F. Berechnung der zu entrichtenden Umsatzsteuer',103,1,'Steuerbetrge, die nach  17 Abs. 1 Satz 2 UStG geschuldet werden',5,1,331,0,2012,0,'3010401',3),(868,'F. Berechnung der zu entrichtenden Umsatzsteuer',104,1,'Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)',5,1,391,0,2012,0,'3010501',3),(869,'F. Berechnung der zu entrichtenden Umsatzsteuer',105,1,'Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-',5,1,0,0,2012,0,'3010601',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (870,'F. Berechnung der zu entrichtenden Umsatzsteuer',106,1,'Anrechenbare Betrge (aus der Zeile 22 der Anlage UN)',5,1,0,0,2012,0,'3010602',3),(871,'F. Berechnung der zu entrichtenden Umsatzsteuer',107,1,'verbleibende Umsatzsteuer/ verbleibender berschuss',5,1,816,0,2012,0,'3011101',3),(872,'F. Berechnung der zu entrichtenden Umsatzsteuer',108,1,'Vorauszahlungssoll JJJJ (einschlielich Sondervorauszahlung)',5,1,0,0,2012,0,'3011301',3),(873,'F. Berechnung der zu entrichtenden Umsatzsteuer',109,1,'Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-',5,1,820,0,2012,0,'3011401',3),(874,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',57,1,'Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Betrag der Anzahlungen zur Steuer in Zeile 29: Nur im Falle der Anrechnung ausfllen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,367,0,2012,0,'3102801',3),(875,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',56,1,'Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer',2,1,317,0,2012,0,'3102901',3),(876,'C. Ergnzende Angaben zu Umstzen',23,1,'In den steuerpflichtigen Umstzen enthaltene Umstze: Versendungsumstze aus dem brigen Gemeinschaftsgebiet ( 3 c UStG)',7,3,898,0,2012,0,'3201901',3),(877,'B. Anrechenbare Betrge',19,1,'Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-',6,3,0,0,2012,0,'3201902',3),(878,'B. Anrechenbare Betrge',20,1,'Anrechenbare Betrge: Entrichtete Sicherheitsleistung ( 18 Abs. 12 Satz 5 UStG) - bitte Belege beifgen-',6,3,886,0,2012,0,'3202002',3),(879,'B. Anrechenbare Betrge',21,1,'Anrechenbare Betrge: Summe (zu bertragen in Zeile 106 der Steuererklrung)',6,3,0,0,2012,0,'3202102',3),(880,'C. Ergnzende Angaben zu Umstzen',26,1,'In den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 2 UStG schuldet',7,3,863,0,2012,0,'3202603',3),(881,'C. Ergnzende Angaben zu Umstzen',28,1,'Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...: Behrde',7,3,0,0,2012,0,'3202901',3),(882,'C. Ergnzende Angaben zu Umstzen',30,1,'Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...: Registriernummer',7,3,0,0,2012,0,'3202904',3),(883,'C. Ergnzende Angaben zu Umstzen',30,2,'Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...: Bemessungsgrundlage ohne USt',7,3,856,0,2012,0,'3202905',3),(884,'C. Ergnzende Angaben zu Umstzen',25,1,'Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 Satz 1 i.V.m. Abs. 2 Nr. 10 UStG schuldet',7,3,840,0,2012,0,'3202703',3),(885,'A. Innergemeinschaftliche Erwerbe',7,1,'Steuerfreie innergemeinschaftliche Erwerbe nach  4 b und 25c UStG',8,2,791,0,2012,0,'3100901',3),(886,'A. Innergemeinschaftliche Erwerbe',9,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,781,0,2012,0,'3100902',3),(887,'A. Innergemeinschaftliche Erwerbe',9,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Steuer',8,2,0,0,2012,0,'3100903',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (888,'A. Innergemeinschaftliche Erwerbe',10,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,793,0,2012,0,'3101301',3),(889,'A. Innergemeinschaftliche Erwerbe',10,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer',8,2,0,0,2012,0,'3101302',3),(890,'A. Innergemeinschaftliche Erwerbe',11,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,798,0,2012,0,'3101303',3),(891,'A. Innergemeinschaftliche Erwerbe',11,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer',8,2,799,0,2012,0,'3101304',3),(892,'A. Innergemeinschaftliche Erwerbe',12,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/Steuer)',8,2,794,0,2012,0,'3101401',3),(893,'A. Innergemeinschaftliche Erwerbe',12,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer',8,2,796,0,2012,0,'3101402',3),(894,'A. Innergemeinschaftliche Erwerbe',13,1,'Summe: Steuer (bertrag in Zeile 94 der Steuererklrung)',8,2,0,0,2012,0,'3101501',3),(895,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',9,2,751,0,2012,0,'3101701',3),(896,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 19 v. H.: Steuer',9,2,0,0,2012,0,'3101702',3),(897,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',15,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen des 1. Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,742,0,2012,0,'3101801',3),(898,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,1,'Leistungsempfnger als Steuerschuldner: Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,747,0,2012,0,'3102203',3),(899,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,2,'Leistungsempfnger als Steuerschuldner: Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 1 UStG): Steuer',10,2,872,0,2012,0,'3102204',3),(900,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,746,0,2012,0,'3102301',3),(901,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer',9,2,0,0,2012,0,'3102302',3),(902,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird: zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,747,0,2012,0,'3102303',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (903,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird: zu anderen Steuerstzen: Steuer',9,2,748,0,2012,0,'3102304',3),(904,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,1,'Leistungsempfnger als Steuerschuldner: Lieferungen sicherungsbereigneter Gegenstnde ( 13b Abs. 1 Satz 1 Nr. 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,873,0,2012,0,'3102307',3),(905,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,2,'Leistungsempfnger als Steuerschuldner: Lieferungen sicherungsbereigneter Gegenstnde ( 13b Abs. 1 Satz 1 Nr. 2 UStG): Steuer',10,2,874,0,2012,0,'3102308',3),(906,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',20,1,'Summe: Steuer',9,2,0,0,2012,0,'3102401',3),(907,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,1,'Leistungsempfnger als Steuerschuldner: Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 4 und 6 bis 9 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,877,0,2012,0,'3102503',3),(908,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,2,'Leistungsempfnger als Steuerschuldner: Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 4 und 6 bis 9 UStG): Steuer',10,2,878,0,2012,0,'3102504',3),(909,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,1,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen (13b Abs.2 Nr.10 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,844,0,2012,0,'3102505',3),(910,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,2,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen (13b Abs.2 Nr.10 UStG): Steuer',10,2,845,0,2012,0,'3102506',3),(911,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',27,1,'Leistungsempfnger als Steuerschuldner: Summe Steuer (zu bertragen in Zeile 95 der Steuererklrung)',10,2,0,0,2012,0,'3102601',3),(912,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',29,1,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',11,2,852,0,2012,0,'3102804',3),(913,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',29,2,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer',11,2,853,0,2012,0,'3102805',3),(914,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',30,1,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen in Zeile 96 der Steuererklrung)',11,2,0,0,2012,0,'3102904',3),(915,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) an Abnehmer mit USt-IdNr.',12,2,741,0,2012,0,'3103301',3),(916,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',12,2,744,0,2012,0,'3103401',3),(917,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2 a UStG)',12,2,749,0,2012,0,'3103501',3),(918,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 a UStG)',12,2,0,0,2012,0,'3103801',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (919,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ...',12,2,0,0,2012,0,'3103901',3),(920,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2012,0,'3103902',3),(921,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',39,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',12,2,0,0,2012,0,'3104001',3),(922,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',40,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG',12,2,0,0,2012,0,'3104101',3),(923,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Summe der Zeilen 37 bis 40',12,2,237,0,2012,0,'3104201',3),(924,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',43,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',12,2,286,0,2012,0,'3104401',3),(925,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 UStG Nr.',12,2,0,0,2012,0,'3104501',3),(926,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,2,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,287,0,2012,0,'3104502',3),(927,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',45,1,'Summe der Zeilen 44 und 45',12,2,0,0,2012,0,'3104601',3),(928,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  4 UStG Nr.',12,2,0,0,2012,0,'3104801',3),(929,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2012,0,'3104802',3),(930,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  ...',12,2,0,0,2012,0,'3104901',3),(931,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2012,0,'3104902',3),(932,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',49,1,'Summen der Zeilen 48 und 49',12,2,240,0,2012,0,'3105001',3),(933,'F. Ergnzende Angaben zu Umstzen',51,1,'Umstze, die aufgrund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind',13,2,0,0,2012,0,'3105201',3),(934,'F. Ergnzende Angaben zu Umstzen',52,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 2 bis 4 und 6 bis 9 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,209,0,2012,0,'3105301',3),(935,'F. Ergnzende Angaben zu Umstzen',53,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,210,0,2012,0,'3105302',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (936,'F. Ergnzende Angaben zu Umstzen',55,1,'Versendungsumstze im Sinne des  3 c UStG in das brige Gemeinschaftsgebiet im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und Eigenverbrauch enthalten',13,2,208,0,2012,0,'3105501',3),(937,'F. Ergnzende Angaben zu Umstzen',56,1,'Versendungsumstze im Sinne des  3c UStG in das brige Gemeinschaftsgebiet in anderen Mitgliedstaaten der EG zu versteuern',13,2,206,0,2012,0,'3105601',3),(938,'F. Ergnzende Angaben zu Umstzen',58,1,'Sonstige im Inland nicht steuerbare Umstze',13,2,205,0,2012,0,'3105801',3),(939,'F. Ergnzende Angaben zu Umstzen',59,1,'in den Zeilen 56 bis 58 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',13,2,204,0,2012,0,'3105901',3),(940,'F. Ergnzende Angaben zu Umstzen',60,1,'Umstze aus grenzberschreitenden Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',13,2,0,0,2012,0,'3106001',3),(941,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,1,'Leistungsempfnger als Steuerschuldner: Steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmern ( 13b Abs. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,846,0,2012,0,'3102205',3),(942,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,2,'Leistungsempfnger als Steuerschuldner: Steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmern ( 13b Abs. 1 UStG): Steuer',10,2,847,0,2012,0,'3102206',3),(943,'F. Ergnzende Angaben zu Umstzen',57,1,'Nicht steuerbare sonstige Leistungen',13,2,721,0,2012,0,'3105702',3),(944,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',24,1,'Umsatz im Kalenderjahr 2011 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,238,0,2013,0,'3002301',3),(945,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',25,1,'Umsatz im Kalenderjahr 2012 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,239,0,2013,0,'3002401',3),(946,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,177,0,2013,0,'3003303',3),(947,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,2,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Steuer',2,1,0,0,2013,0,'3003304',3),(948,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19%: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,178,0,2013,0,'3003405',3),(949,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,2,'Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19 %: Steuer',2,1,0,0,2013,0,'3003406',3),(950,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,179,0,2013,0,'3003505',3),(951,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,2,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Steuer',2,1,0,0,2013,0,'3003506',3),(952,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,195,0,2013,0,'3003703',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (953,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Steuer',2,1,0,0,2013,0,'3003704',3),(954,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,196,0,2013,0,'3003803',3),(955,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Steuer',2,1,0,0,2013,0,'3003804',3),(956,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,1,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,275,0,2013,0,'3004401',3),(957,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,2,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Steuer',2,1,0,0,2013,0,'3004402',3),(958,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,155,0,2013,0,'3005001',3),(959,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,2,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer',2,1,156,0,2013,0,'3005002',3),(960,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,1,'Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,344,0,2013,0,'3005003',3),(961,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,2,'Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Steuer',2,1,0,0,2013,0,'3005004',3),(962,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,777,0,2013,0,'3005201',3),(963,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,255,0,2013,0,'3005301',3),(964,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Steuer',2,1,256,0,2013,0,'3005302',3),(965,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,1,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,257,0,2013,0,'3005701',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (966,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,2,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Steuer',2,1,258,0,2013,0,'3005702',3),(967,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',52,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,361,0,2013,0,'3005801',3),(968,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',58,1,'Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung: Steuer',2,1,319,0,2013,0,'3005901',3),(969,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',60,1,'Summe: Steuer',2,1,0,0,2013,0,'3006001',3),(970,'D. Abziehbare Vorsteuerbetrge',62,1,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Satz 1 Nr. 1 UStG)',3,1,320,0,2013,0,'3006201',3),(971,'D. Abziehbare Vorsteuerbetrge',63,1,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerben von Gegenstnden ( 15 Abs. 1 Satz 1 Nr. 3 UStG)',3,1,761,0,2013,0,'3006301',3),(972,'D. Abziehbare Vorsteuerbetrge',64,1,'Entstandene Einfuhrumsatzsteuer ( 15 Abs. 1 Satz 1 Nr. 2 UStG)',3,1,762,0,2013,0,'3006401',3),(973,'D. Abziehbare Vorsteuerbetrge',67,1,'Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',3,1,333,0,2013,0,'3006501',3),(974,'D. Abziehbare Vorsteuerbetrge',66,1,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Abs. 1 Satz 1 Nr. 4 UStG)',3,1,467,0,2013,0,'3006502',3),(975,'D. Abziehbare Vorsteuerbetrge',65,1,'Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)',3,1,466,0,2013,0,'3006503',3),(976,'D. Abziehbare Vorsteuerbetrge',68,1,'Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)',3,1,334,0,2013,0,'3006601',3),(977,'D. Abziehbare Vorsteuerbetrge',69,1,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)',3,1,759,0,2013,0,'3006701',3),(978,'D. Abziehbare Vorsteuerbetrge',70,1,'Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)',3,1,760,0,2013,0,'3006801',3),(979,'D. Abziehbare Vorsteuerbetrge',71,1,'Summe',3,1,0,0,2013,0,'3006901',3),(980,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,1,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: nachtrglich abziehbar',4,1,0,0,2013,0,'3008701',3),(981,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,2,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: zurckzuzahlen',4,1,0,0,2013,0,'3008702',3),(982,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,1,'Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): nachtrglich abziehbar',4,1,0,0,2013,0,'3008801',3),(983,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,2,'Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): zurckzuzahlen',4,1,0,0,2013,0,'3008802',3),(984,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,1,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar',4,1,0,0,2013,0,'3008803',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (985,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,2,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen',4,1,0,0,2013,0,'3008804',3),(986,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,1,'Summe: nachtrglich abziehbar',4,1,357,0,2013,0,'3008901',3),(987,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,2,'Summe: zurckzuzahlen',4,1,359,0,2013,0,'3008902',3),(988,'F. Berechnung der zu entrichtenden Umsatzsteuer',92,1,'Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',5,1,0,0,2013,0,'3009201',3),(989,'F. Berechnung der zu entrichtenden Umsatzsteuer',93,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (bertrag aus Anlage UR)',5,1,0,0,2013,0,'3009401',3),(990,'F. Berechnung der zu entrichtenden Umsatzsteuer',94,1,'Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (bertrag aus Anlage UR)',5,1,0,0,2013,0,'3009501',3),(991,'F. Berechnung der zu entrichtenden Umsatzsteuer',95,1,'Umsatzsteuer, die vom Leistungsempfnger nach  13b UStG geschuldet wird (bertrag aus Anlage UR)',5,1,0,0,2013,0,'3009502',3),(992,'F. Berechnung der zu entrichtenden Umsatzsteuer',96,1,'Umsatzsteuer, die vom Abnehmer als Auslagerer geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (bertrag aus Anlage UR)',5,1,0,0,2013,0,'3009602',3),(993,'F. Berechnung der zu entrichtenden Umsatzsteuer',97,1,'Vorsteuerbetrge, die aufgrund des  15a UStG zurckzuzahlen sind',5,1,0,0,2013,0,'3009701',3),(994,'F. Berechnung der zu entrichtenden Umsatzsteuer',98,1,'Zwischensumme',5,1,0,0,2013,0,'3009801',3),(995,'F. Berechnung der zu entrichtenden Umsatzsteuer',99,1,'Abziehbare Vorsteuerbetrge',5,1,0,0,2013,0,'3009901',3),(996,'F. Berechnung der zu entrichtenden Umsatzsteuer',100,1,'Vorsteuerbetrge die aufgrund des  15a UStG nachtrglich abziehbar sind',5,1,0,0,2013,0,'3010001',3),(997,'F. Berechnung der zu entrichtenden Umsatzsteuer',101,1,'verbleibender Betrag',5,1,0,0,2013,0,'3010201',3),(998,'F. Berechnung der zu entrichtenden Umsatzsteuer',102,1,'in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Abs. 4 Satz 2 UStG geschuldet werden',5,1,318,0,2013,0,'3010301',3),(999,'F. Berechnung der zu entrichtenden Umsatzsteuer',103,1,'Steuerbetrge, die nach  17 Abs. 1 Satz 6 UStG geschuldet werden',5,1,331,0,2013,0,'3010401',3),(1000,'F. Berechnung der zu entrichtenden Umsatzsteuer',104,1,'Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)',5,1,391,0,2013,0,'3010501',3),(1001,'F. Berechnung der zu entrichtenden Umsatzsteuer',105,1,'Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-',5,1,0,0,2013,0,'3010601',3),(1002,'F. Berechnung der zu entrichtenden Umsatzsteuer',106,1,'Anrechenbare Betrge (bertrag aus Anlage UN)',5,1,0,0,2013,0,'3010602',3),(1003,'F. Berechnung der zu entrichtenden Umsatzsteuer',107,1,'verbleibende Umsatzsteuer/ verbleibender berschuss',5,1,816,0,2013,0,'3011101',3),(1004,'F. Berechnung der zu entrichtenden Umsatzsteuer',108,1,'Vorauszahlungssoll JJJJ (einschlielich Sondervorauszahlung)',5,1,0,0,2013,0,'3011301',3),(1005,'F. Berechnung der zu entrichtenden Umsatzsteuer',109,1,'Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-',5,1,820,0,2013,0,'3011401',3),(1006,'A. Innergemeinschaftliche Erwerbe',7,1,'Steuerfreie innergemeinschaftliche Erwerbe nach  4 b und 25c UStG',8,2,791,0,2013,0,'3100901',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1007,'A. Innergemeinschaftliche Erwerbe',9,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,781,0,2013,0,'3100902',3),(1008,'A. Innergemeinschaftliche Erwerbe',9,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Steuer',8,2,0,0,2013,0,'3100903',3),(1009,'A. Innergemeinschaftliche Erwerbe',10,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,793,0,2013,0,'3101301',3),(1010,'A. Innergemeinschaftliche Erwerbe',10,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer',8,2,0,0,2013,0,'3101302',3),(1011,'A. Innergemeinschaftliche Erwerbe',11,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,798,0,2013,0,'3101303',3),(1012,'A. Innergemeinschaftliche Erwerbe',11,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer',8,2,799,0,2013,0,'3101304',3),(1013,'A. Innergemeinschaftliche Erwerbe',12,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz ( 1b UStG): Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,794,0,2013,0,'3101401',3),(1014,'A. Innergemeinschaftliche Erwerbe',12,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer',8,2,796,0,2013,0,'3101402',3),(1015,'A. Innergemeinschaftliche Erwerbe',13,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (zu bertragen nach Vordruck USt2A)',8,2,0,0,2013,0,'3101501',3),(1016,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',9,2,751,0,2013,0,'3101701',3),(1017,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Steuer',9,2,0,0,2013,0,'3101702',3),(1018,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',15,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen des ersten Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,742,0,2013,0,'3101801',3),(1019,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,1,'Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,871,0,2013,0,'3102203',3),(1020,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,2,'Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Steuer',10,2,872,0,2013,0,'3102204',3),(1021,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,846,0,2013,0,'3102205',3),(1022,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Steuer',10,2,847,0,2013,0,'3102206',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1023,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,746,0,2013,0,'3102301',3),(1024,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer',9,2,0,0,2013,0,'3102302',3),(1025,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,747,0,2013,0,'3102303',3),(1026,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zu anderen Steuerstzen: Steuer',9,2,748,0,2013,0,'3102304',3),(1027,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,873,0,2013,0,'3102307',3),(1028,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Steuer',10,2,874,0,2013,0,'3102308',3),(1029,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',20,1,'Summe: Steuer',9,2,0,0,2013,0,'3102401',3),(1030,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,877,0,2013,0,'3102503',3),(1031,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 UStG): Steuer',10,2,878,0,2013,0,'3102504',3),(1032,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,844,0,2013,0,'3102505',3),(1033,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Steuer',10,2,845,0,2013,0,'3102506',3),(1034,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',27,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',10,2,0,0,2013,0,'3102601',3),(1035,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',57,1,'Steuer infolge Wechsels der Besteuerungsform: Betrag der Anzahlungen fr die die anzurechnende Steuer in Kennzahl 11.317 angegeben worden ist: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,367,0,2013,0,'3102801',3),(1036,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',29,1,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',11,2,852,0,2013,0,'3102804',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1037,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',29,2,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer',11,2,853,0,2013,0,'3102805',3),(1038,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',56,1,'Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer',2,1,317,0,2013,0,'3102901',3),(1039,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',30,1,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',11,2,0,0,2013,0,'3102904',3),(1040,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) an Abnehmer mit USt-IdNr.',12,2,741,0,2013,0,'3103301',3),(1041,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',12,2,744,0,2013,0,'3103401',3),(1042,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)',12,2,749,0,2013,0,'3103501',3),(1043,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 Buchst. a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 Buchst. a UStG)',12,2,0,0,2013,0,'3103801',3),(1044,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ...',12,2,0,0,2013,0,'3103901',3),(1045,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2013,0,'3103902',3),(1046,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',39,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',12,2,0,0,2013,0,'3104001',3),(1047,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',40,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG',12,2,0,0,2013,0,'3104101',3),(1048,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Summe weitere steuerfreie Umstze mit Vorsteuerabzug ',12,2,237,0,2013,0,'3104201',3),(1049,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',43,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',12,2,286,0,2013,0,'3104401',3),(1050,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.',12,2,0,0,2013,0,'3104501',3),(1051,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,2,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,287,0,2013,0,'3104502',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1052,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',45,1,'Summe der nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug',12,2,0,0,2013,0,'3104601',3),(1053,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.',12,2,0,0,2013,0,'3104801',3),(1054,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2013,0,'3104802',3),(1055,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ',12,2,0,0,2013,0,'3104901',3),(1056,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2013,0,'3104902',3),(1057,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',49,1,'Summe der zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug',12,2,240,0,2013,0,'3105001',3),(1058,'F. Ergnzende Angaben zu Umstzen',51,1,'Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind',13,2,0,0,2013,0,'3105201',3),(1059,'F. Ergnzende Angaben zu Umstzen',52,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 2 bis 4, 5 Buchst. b und Nr. 6 bis 9 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,209,0,2013,0,'3105301',3),(1060,'F. Ergnzende Angaben zu Umstzen',53,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,210,0,2013,0,'3105302',3),(1061,'F. Ergnzende Angaben zu Umstzen',55,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben enthalten',13,2,208,0,2013,0,'3105501',3),(1062,'F. Ergnzende Angaben zu Umstzen',56,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) in anderen EU-Mitgliedstaaten zu versteuern',13,2,206,0,2013,0,'3105601',3),(1063,'F. Ergnzende Angaben zu Umstzen',57,1,'Nicht steuerbare sonstige Leistungen gem.  18b Satz 1 Nr. 2 UStG',13,2,721,0,2013,0,'3105702',3),(1064,'F. Ergnzende Angaben zu Umstzen',58,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',13,2,205,0,2013,0,'3105801',3),(1065,'F. Ergnzende Angaben zu Umstzen',59,1,'In den Kennzahlen 11.205, 11.206 und 11.721 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',13,2,204,0,2013,0,'3105901',3),(1066,'F. Ergnzende Angaben zu Umstzen',60,1,'Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',13,2,0,0,2013,0,'3106001',3),(1067,'C. Ergnzende Angaben zu Umstzen',23,1,'In den steuerpflichtigen Umstzen enthaltene Umstze: Befrderungs- und Versendungslieferungen aus dem brigen Gemeinschaftsgebiet ( 3c UStG)',7,3,898,0,2013,0,'3201901',3),(1068,'B. Anrechenbare Betrge',19,1,'Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-',6,3,0,0,2013,0,'3201902',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1069,'B. Anrechenbare Betrge',20,1,'Anrechenbare Betrge: Entrichtete Sicherheitsleistungen ( 18 Abs. 12 Satz 5 UStG) - bitte Belege beifgen-',6,3,886,0,2013,0,'3202002',3),(1070,'B. Anrechenbare Betrge',21,1,'Anrechenbare Betrge (zu bertragen nach Vordruck USt2A)',6,3,0,0,2013,0,'3202102',3),(1071,'C. Ergnzende Angaben zu Umstzen',26,1,'In den steuerpflichtigen Umstzen nicht enthaltene Umstze: brige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 UStG schuldet',7,3,863,0,2013,0,'3202603',3),(1072,'C. Ergnzende Angaben zu Umstzen',25,1,'Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 Satz 1 i.V.m. Abs. 2 Nr. 10 UStG schuldet',7,3,840,0,2013,0,'3202703',3),(1073,'C. Ergnzende Angaben zu Umstzen',28,1,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Behrde',7,3,0,0,2013,0,'3202901',3),(1074,'C. Ergnzende Angaben zu Umstzen',30,1,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Besteuerungszeitraum bis zum',7,3,0,0,2013,0,'3202904',3),(1075,'C. Ergnzende Angaben zu Umstzen',30,2,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Bemessungsgrundlage ohne Ust',7,3,856,0,2013,0,'3202905',3),(1199,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',24,1,'Umsatz im Kalenderjahr 2011 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,238,0,2014,0,'3002301',3),(1200,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',25,1,'Umsatz im Kalenderjahr 2012 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,239,0,2014,0,'3002401',3),(1201,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,177,0,2014,0,'3003303',3),(1202,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,2,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Steuer',2,1,0,0,2014,0,'3003304',3),(1203,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19%: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,178,0,2014,0,'3003405',3),(1204,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,2,'Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19 %: Steuer',2,1,0,0,2014,0,'3003406',3),(1205,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,179,0,2014,0,'3003505',3),(1206,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,2,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Steuer',2,1,0,0,2014,0,'3003506',3),(1207,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,195,0,2014,0,'3003703',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1208,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Steuer',2,1,0,0,2014,0,'3003704',3),(1209,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,196,0,2014,0,'3003803',3),(1210,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Steuer',2,1,0,0,2014,0,'3003804',3),(1211,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,1,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,275,0,2014,0,'3004401',3),(1212,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,2,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Steuer',2,1,0,0,2014,0,'3004402',3),(1213,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,155,0,2014,0,'3005001',3),(1214,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,2,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer',2,1,156,0,2014,0,'3005002',3),(1215,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,1,'Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,344,0,2014,0,'3005003',3),(1216,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,2,'Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Steuer',2,1,0,0,2014,0,'3005004',3),(1217,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,777,0,2014,0,'3005201',3),(1218,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,255,0,2014,0,'3005301',3),(1219,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Steuer',2,1,256,0,2014,0,'3005302',3),(1220,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,1,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,257,0,2014,0,'3005701',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1221,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,2,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Steuer',2,1,258,0,2014,0,'3005702',3),(1222,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',52,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,361,0,2014,0,'3005801',3),(1223,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',58,1,'Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung: Steuer',2,1,319,0,2014,0,'3005901',3),(1224,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',60,1,'Summe: Steuer',2,1,0,0,2014,0,'3006001',3),(1225,'D. Abziehbare Vorsteuerbetrge',62,1,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Satz 1 Nr. 1 UStG)',3,1,320,0,2014,0,'3006201',3),(1226,'D. Abziehbare Vorsteuerbetrge',63,1,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerben von Gegenstnden ( 15 Abs. 1 Satz 1 Nr. 3 UStG)',3,1,761,0,2014,0,'3006301',3),(1227,'D. Abziehbare Vorsteuerbetrge',64,1,'Entstandene Einfuhrumsatzsteuer ( 15 Abs. 1 Satz 1 Nr. 2 UStG)',3,1,762,0,2014,0,'3006401',3),(1228,'D. Abziehbare Vorsteuerbetrge',67,1,'Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',3,1,333,0,2014,0,'3006501',3),(1229,'D. Abziehbare Vorsteuerbetrge',66,1,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Abs. 1 Satz 1 Nr. 4 UStG)',3,1,467,0,2014,0,'3006502',3),(1230,'D. Abziehbare Vorsteuerbetrge',65,1,'Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)',3,1,466,0,2014,0,'3006503',3),(1231,'D. Abziehbare Vorsteuerbetrge',68,1,'Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)',3,1,334,0,2014,0,'3006601',3),(1232,'D. Abziehbare Vorsteuerbetrge',69,1,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)',3,1,759,0,2014,0,'3006701',3),(1233,'D. Abziehbare Vorsteuerbetrge',70,1,'Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)',3,1,760,0,2014,0,'3006801',3),(1234,'D. Abziehbare Vorsteuerbetrge',71,1,'Summe',3,1,0,0,2014,0,'3006901',3),(1235,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,1,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: nachtrglich abziehbar',4,1,0,0,2014,0,'3008701',3),(1236,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,2,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: zurckzuzahlen',4,1,0,0,2014,0,'3008702',3),(1237,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,1,'Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): nachtrglich abziehbar',4,1,0,0,2014,0,'3008801',3),(1238,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,2,'Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): zurckzuzahlen',4,1,0,0,2014,0,'3008802',3),(1239,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,1,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar',4,1,0,0,2014,0,'3008803',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1240,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,2,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen',4,1,0,0,2014,0,'3008804',3),(1241,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,1,'Summe: nachtrglich abziehbar',4,1,357,0,2014,0,'3008901',3),(1242,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,2,'Summe: zurckzuzahlen',4,1,359,0,2014,0,'3008902',3),(1243,'F. Berechnung der zu entrichtenden Umsatzsteuer',92,1,'Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',5,1,0,0,2014,0,'3009201',3),(1244,'F. Berechnung der zu entrichtenden Umsatzsteuer',93,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (bertrag aus Anlage UR)',5,1,0,0,2014,0,'3009401',3),(1245,'F. Berechnung der zu entrichtenden Umsatzsteuer',94,1,'Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (bertrag aus Anlage UR)',5,1,0,0,2014,0,'3009501',3),(1246,'F. Berechnung der zu entrichtenden Umsatzsteuer',95,1,'Umsatzsteuer, die vom Leistungsempfnger nach  13b UStG geschuldet wird (bertrag aus Anlage UR)',5,1,0,0,2014,0,'3009502',3),(1247,'F. Berechnung der zu entrichtenden Umsatzsteuer',96,1,'Umsatzsteuer, die vom Auslagerer oder Lagerhalter geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (bertrag aus Anlage UR)',5,1,0,0,2014,0,'3009602',3),(1248,'F. Berechnung der zu entrichtenden Umsatzsteuer',97,1,'Vorsteuerbetrge, die aufgrund des  15a UStG zurckzuzahlen sind',5,1,0,0,2014,0,'3009701',3),(1249,'F. Berechnung der zu entrichtenden Umsatzsteuer',98,1,'Zwischensumme',5,1,0,0,2014,0,'3009801',3),(1250,'F. Berechnung der zu entrichtenden Umsatzsteuer',99,1,'Abziehbare Vorsteuerbetrge',5,1,0,0,2014,0,'3009901',3),(1251,'F. Berechnung der zu entrichtenden Umsatzsteuer',100,1,'Vorsteuerbetrge die aufgrund des  15a UStG nachtrglich abziehbar sind',5,1,0,0,2014,0,'3010001',3),(1252,'F. Berechnung der zu entrichtenden Umsatzsteuer',101,1,'verbleibender Betrag',5,1,0,0,2014,0,'3010201',3),(1253,'F. Berechnung der zu entrichtenden Umsatzsteuer',102,1,'in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Abs. 4 Satz 2 UStG geschuldet werden',5,1,318,0,2014,0,'3010301',3),(1254,'F. Berechnung der zu entrichtenden Umsatzsteuer',103,1,'Steuerbetrge, die nach  17 Abs. 1 Satz 6 UStG geschuldet werden',5,1,331,0,2014,0,'3010401',3),(1255,'F. Berechnung der zu entrichtenden Umsatzsteuer',104,1,'Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)',5,1,391,0,2014,0,'3010501',3),(1256,'F. Berechnung der zu entrichtenden Umsatzsteuer',105,1,'Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-',5,1,0,0,2014,0,'3010601',3),(1257,'F. Berechnung der zu entrichtenden Umsatzsteuer',106,1,'Anrechenbare Betrge (bertrag aus Anlage UN)',5,1,0,0,2014,0,'3010602',3),(1258,'F. Berechnung der zu entrichtenden Umsatzsteuer',107,1,'verbleibende Umsatzsteuer/ verbleibender berschuss',5,1,816,0,2014,0,'3011101',3),(1259,'F. Berechnung der zu entrichtenden Umsatzsteuer',108,1,'Vorauszahlungssoll JJJJ (einschlielich Sondervorauszahlung)',5,1,0,0,2014,0,'3011301',3),(1260,'F. Berechnung der zu entrichtenden Umsatzsteuer',109,1,'Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-',5,1,820,0,2014,0,'3011401',3),(1261,'A. Innergemeinschaftliche Erwerbe',7,1,'Steuerfreie innergemeinschaftliche Erwerbe nach  4 b und 25c UStG',8,2,791,0,2014,0,'3100901',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1262,'A. Innergemeinschaftliche Erwerbe',9,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,781,0,2014,0,'3100902',3),(1263,'A. Innergemeinschaftliche Erwerbe',9,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Steuer',8,2,0,0,2014,0,'3100903',3),(1264,'A. Innergemeinschaftliche Erwerbe',10,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,793,0,2014,0,'3101301',3),(1265,'A. Innergemeinschaftliche Erwerbe',10,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer',8,2,0,0,2014,0,'3101302',3),(1266,'A. Innergemeinschaftliche Erwerbe',11,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,798,0,2014,0,'3101303',3),(1267,'A. Innergemeinschaftliche Erwerbe',11,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer',8,2,799,0,2014,0,'3101304',3),(1268,'A. Innergemeinschaftliche Erwerbe',12,1,'Steuerpflichtige innergemeinschaftliche Erwerbe neuer Fahrzeuge ( 1b Abs. 2und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,794,0,2014,0,'3101401',3),(1269,'A. Innergemeinschaftliche Erwerbe',12,2,'Steuerpflichtige innergemeinschaftliche Erwerbe neuer Fahrzeuge (1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer',8,2,796,0,2014,0,'3101402',3),(1270,'A. Innergemeinschaftliche Erwerbe',13,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (zu bertragen nach Vordruck USt2A)',8,2,0,0,2014,0,'3101501',3),(1271,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',9,2,751,0,2014,0,'3101701',3),(1272,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Steuer',9,2,0,0,2014,0,'3101702',3),(1273,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',15,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen des ersten Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,742,0,2014,0,'3101801',3),(1274,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,1,'Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,871,0,2014,0,'3102203',3),(1275,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,2,'Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Steuer',10,2,872,0,2014,0,'3102204',3),(1276,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,846,0,2014,0,'3102205',3),(1277,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Steuer',10,2,847,0,2014,0,'3102206',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1278,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,746,0,2014,0,'3102301',3),(1279,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer',9,2,0,0,2014,0,'3102302',3),(1280,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,747,0,2014,0,'3102303',3),(1281,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zu anderen Steuerstzen: Steuer',9,2,748,0,2014,0,'3102304',3),(1282,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,873,0,2014,0,'3102307',3),(1283,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Steuer',10,2,874,0,2014,0,'3102308',3),(1284,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',20,1,'Summe: Steuer',9,2,0,0,2014,0,'3102401',3),(1285,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen ( 13b Abs. 2 Nr. 4, 5 Buchst. b, Nr. 6 bis 9 und 11 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,877,0,2014,0,'3102503',3),(1286,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen ( 13b Abs. 2 Nr. 4, 5 Buchst. b, Nr. 6 bis 9 und 11 UStG): Steuer',10,2,878,0,2014,0,'3102504',3),(1287,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,844,0,2014,0,'3102505',3),(1288,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Steuer',10,2,845,0,2014,0,'3102506',3),(1289,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',27,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',10,2,0,0,2014,0,'3102601',3),(1290,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',57,1,'Steuer infolge Wechsels der Besteuerungsform: Betrag der Anzahlungen fr die die anzurechnende Steuer in Kennzahl 11.317 angegeben worden ist: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,367,0,2014,0,'3102801',3),(1291,'D. Steuerschuldner bei Auslagerung ( 13a Absatz 1 Nummer 6 UStG)',29,1,'Steuerschuldner bei Auslagerung ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',11,2,852,0,2014,0,'3102804',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1292,'D. Steuerschuldner bei Auslagerung ( 13a Absatz 1 Nummer 6 UStG)',29,2,'Steuerschuldner bei Auslagerung ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer',11,2,853,0,2014,0,'3102805',3),(1293,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',56,1,'Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer',2,1,317,0,2014,0,'3102901',3),(1294,'D. Steuerschuldner bei Auslagerung ( 13a Absatz 1 Nummer 6 UStG)',30,1,'Steuerschuldner bei Auslagerung ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',11,2,0,0,2014,0,'3102904',3),(1295,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) an Abnehmer mit USt-IdNr.',12,2,741,0,2014,0,'3103301',3),(1296,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',12,2,744,0,2014,0,'3103401',3),(1297,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)',12,2,749,0,2014,0,'3103501',3),(1298,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 Buchst. a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 Buchst. a UStG)',12,2,0,0,2014,0,'3103801',3),(1299,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ...',12,2,0,0,2014,0,'3103901',3),(1300,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2014,0,'3103902',3),(1301,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',39,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',12,2,0,0,2014,0,'3104001',3),(1302,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',40,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG',12,2,0,0,2014,0,'3104101',3),(1303,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Summe weitere steuerfreie Umstze mit Vorsteuerabzug ',12,2,237,0,2014,0,'3104201',3),(1304,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',43,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',12,2,286,0,2014,0,'3104401',3),(1305,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.',12,2,0,0,2014,0,'3104501',3),(1306,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,2,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,287,0,2014,0,'3104502',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1307,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',45,1,'Summe der nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug',12,2,0,0,2014,0,'3104601',3),(1308,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.',12,2,0,0,2014,0,'3104801',3),(1309,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2014,0,'3104802',3),(1310,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ',12,2,0,0,2014,0,'3104901',3),(1311,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2014,0,'3104902',3),(1312,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',49,1,'Summe der zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug',12,2,240,0,2014,0,'3105001',3),(1313,'F. Ergnzende Angaben zu Umstzen',51,1,'Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind',13,2,0,0,2014,0,'3105201',3),(1314,'F. Ergnzende Angaben zu Umstzen',52,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 2 bis 4, 5 Buchst. b, Nr. 6 bis 9 und 11 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,209,0,2014,0,'3105301',3),(1315,'F. Ergnzende Angaben zu Umstzen',53,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,210,0,2014,0,'3105302',3),(1316,'F. Ergnzende Angaben zu Umstzen',55,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben enthalten',13,2,208,0,2014,0,'3105501',3),(1317,'F. Ergnzende Angaben zu Umstzen',56,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) in anderen EU-Mitgliedstaaten zu versteuern',13,2,206,0,2014,0,'3105601',3),(1318,'F. Ergnzende Angaben zu Umstzen',57,1,'Nicht steuerbare sonstige Leistungen gem.  18b Satz 1 Nr. 2 UStG',13,2,721,0,2014,0,'3105702',3),(1319,'F. Ergnzende Angaben zu Umstzen',58,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',13,2,205,0,2014,0,'3105801',3),(1320,'F. Ergnzende Angaben zu Umstzen',59,1,'In den Kennzahlen 11.205, 11.206 und 11.721 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',13,2,204,0,2014,0,'3105901',3),(1321,'F. Ergnzende Angaben zu Umstzen',60,1,'Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',13,2,0,0,2014,0,'3106001',3),(1322,'C. Ergnzende Angaben zu Umstzen',23,1,'In den steuerpflichtigen Umstzen enthaltene Umstze: Befrderungs- und Versendungslieferungen aus dem brigen Gemeinschaftsgebiet ( 3c UStG)',7,3,898,0,2014,0,'3201901',3),(1323,'B. Anrechenbare Betrge',19,1,'Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-',6,3,0,0,2014,0,'3201902',3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1324,'B. Anrechenbare Betrge',20,1,'Anrechenbare Betrge: Entrichtete Sicherheitsleistungen ( 18 Abs. 12 Satz 5 UStG) - bitte Belege beifgen-',6,3,886,0,2014,0,'3202002',3),(1325,'B. Anrechenbare Betrge',21,1,'Anrechenbare Betrge (zu bertragen nach Vordruck USt2A)',6,3,0,0,2014,0,'3202102',3),(1326,'C. Ergnzende Angaben zu Umstzen',26,1,'In den steuerpflichtigen Umstzen nicht enthaltene Umstze: brige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 UStG schuldet',7,3,863,0,2014,0,'3202603',3),(1327,'C. Ergnzende Angaben zu Umstzen',25,1,'Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 Satz 1 i.V.m. Abs. 2 Nr. 10 UStG schuldet',7,3,840,0,2014,0,'3202703',3),(1328,'C. Ergnzende Angaben zu Umstzen',28,1,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Behrde',7,3,0,0,2014,0,'3202901',3),(1329,'C. Ergnzende Angaben zu Umstzen',30,1,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Besteuerungszeitraum bis zum',7,3,0,0,2014,0,'3202904',3),(1330,'C. Ergnzende Angaben zu Umstzen',30,2,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Bemessungsgrundlage ohne Ust',7,3,856,0,2014,0,'3202905',3),(1454,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2000,0,NULL,4),(1455,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2000,0,NULL,4),(1456,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2000,0,NULL,4),(1457,'steuerfreie Umstze mit Vorsteuerabzug',24,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2000,0,NULL,4),(1458,'steuerfreie Umstze ohne Vorsteuerabzug',25,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2000,0,NULL,4),(1459,'steuerpflichtige Umstze',28,1,'zum Steuersatz vom 16 v.H.',3,0,51,0,2000,0,NULL,4),(1460,'steuerpflichtige Umstze',28,2,'zum Steuersatz vom 16 v.H.',3,0,0,0,2000,0,NULL,4),(1461,'steuerpflichtige Umstze',29,1,'zum Steuersatz vom 7 v.H.',3,0,86,0,2000,0,NULL,4),(1462,'steuerpflichtige Umstze',29,2,'zum Steuersatz vom 7 v.H.',3,0,0,0,2000,0,NULL,4),(1463,'steuerpflichtige Umstze',30,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2000,0,NULL,4),(1464,'steuerpflichtige Umstze',30,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2000,0,NULL,4),(1465,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',32,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2000,0,NULL,4),(1466,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',33,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2000,0,NULL,4),(1467,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',33,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2000,0,NULL,4),(1468,'steuerfreie innergemeinschaftliche Erwerbe',35,1,'Erwerbe nach 4b UStG',5,0,91,0,2000,-1,NULL,4),(1469,'steuerpflichtige innergemeinschaftliche Erwerbe',37,1,'zum Steuersatz vom 16 v.H.',6,0,97,0,2000,0,NULL,4),(1470,'steuerpflichtige innergemeinschaftliche Erwerbe',37,2,'zum Steuersatz vom 16 v.H.',6,0,0,0,2000,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1471,'steuerpflichtige innergemeinschaftliche Erwerbe',38,1,'zum Steuersatz vom 7 v.H.',6,0,93,0,2000,-1,NULL,4),(1472,'steuerpflichtige innergemeinschaftliche Erwerbe',38,2,'zum Steuersatz vom 7 v.H.',6,0,0,0,2000,0,NULL,4),(1473,'steuerpflichtige innergemeinschaftliche Erwerbe',39,1,'zu anderen Steuerstzen',6,0,95,0,2000,-1,NULL,4),(1474,'steuerpflichtige innergemeinschaftliche Erwerbe',39,2,'zu anderen Steuerstzen',6,0,98,0,2000,0,NULL,4),(1475,'steuerpflichtige innergemeinschaftliche Erwerbe',40,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2000,-1,NULL,4),(1476,'steuerpflichtige innergemeinschaftliche Erwerbe',40,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2000,0,NULL,4),(1477,'Ergnzende Angaben zu Umstzen',42,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2000,0,NULL,4),(1478,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2000,0,NULL,4),(1479,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2000,0,NULL,4),(1480,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2000,0,NULL,4),(1481,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2000,0,NULL,4),(1482,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2000,0,NULL,4),(1483,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2000,0,NULL,4),(1484,'Ergnzende Angaben zu Umstzen',44,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2000,0,NULL,4),(1485,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',52,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2000,0,NULL,4),(1486,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2000,-1,NULL,4),(1487,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2000,-1,NULL,4),(1488,'abziehbare Vorsteuer',57,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2000,-1,NULL,4),(1489,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2000,-1,NULL,4),(1490,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2000,-1,NULL,4),(1491,'abziehbare Vorsteuer',60,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2000,-1,NULL,4),(1492,'abziehbare Vorsteuer',61,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2000,-1,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1493,'Andere Steuerbetrge',64,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2000,-1,NULL,4),(1494,'',66,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2000,-1,NULL,4),(1495,'Ergnzende Angaben zu Umstzen',43,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2000,0,NULL,4),(1496,'Umstze zum allgemeinen Steuersatz',33,1,'Lieferungen und sonstige Leistungen . . . zu 19 v.H',1,1,290,0,0,0,NULL,4),(1497,'Umstze zum allgemeinen Steuersatz',33,2,'Lieferungen und sonstige Leistungen . . . zu 16 v.H',1,1,0,0,0,0,NULL,4),(1498,'Umstze zum allgemeinen Steuersatz',34,1,'Lieferungen nach  3 Abs. 1b UStG . . . zu 16 v.H',1,1,175,0,0,0,NULL,4),(1499,'Umstze zum allgemeinen Steuersatz',34,2,'Lieferungen nach  3 Abs. 1b UStG . . . zu 16 v.H',1,1,0,0,0,0,NULL,4),(1500,'Umstze zum allgemeinen Steuersatz',35,1,'Sonstige Leistungen nach  3 Abs.9a UStG . . . zu 16 v.H',1,1,176,0,0,0,NULL,4),(1501,'Umstze zum allgemeinen Steuersatz',35,2,'Sonstige Leistungen nach  3 Abs.9a UStG . . . zu 16 v.H',1,1,0,0,0,0,NULL,4),(1502,'Umstze zum ermigten Steuersatz',36,1,'Lieferungen und sonstige Leistungen . . . zu 7 v.H',2,1,275,0,0,0,NULL,4),(1503,'Umstze zum ermigten Steuersatz',36,2,'Lieferungen und sonstige Leistungen . . . zu 7 v.H',2,1,0,0,0,0,NULL,4),(1504,'Umstze zum ermigten Steuersatz',37,1,'Lieferungen nach  3 Abs. 1b UStG . . . zu 7 v.H',2,1,195,0,0,0,NULL,4),(1505,'Umstze zum ermigten Steuersatz',37,2,'Lieferungen nach  3 Abs. 1b UStG . . . zu 7 v.H',2,1,0,0,0,0,NULL,4),(1506,'Umstze zum ermigten Steuersatz',38,1,'Sonstige Leistungen nach  3 Abs.9a UStG . . . zu 7 v.H',2,1,196,0,0,0,NULL,4),(1507,'Umstze zum ermigten Steuersatz',38,2,'Sonstige Leistungen nach  3 Abs.9a UStG . . . zu 7 v.H',2,1,0,0,0,0,NULL,4),(1508,'Umstze aus frheren Kalenderjahren',42,1,'zu anderen Steuerstzen',3,1,155,0,0,0,NULL,4),(1509,'Umstze aus frheren Kalenderjahren',42,2,'zu anderen Steuerstzen',3,1,156,0,0,0,NULL,4),(1510,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',47,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,1,777,0,0,0,NULL,4),(1511,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',48,1,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind',4,1,255,0,0,0,NULL,4),(1512,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',48,2,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind',4,1,256,0,0,0,NULL,4),(1513,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',50,1,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein) . . . zu 7 v.H.',4,1,343,0,0,0,NULL,4),(1514,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',50,2,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein) . . . zu 7 v.H.',4,1,0,0,0,0,NULL,4),(1515,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',51,1,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen',4,1,257,0,0,0,NULL,4),(1516,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',51,2,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen',4,1,258,0,0,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1517,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',52,1,'brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist',4,1,361,0,0,0,NULL,4),(1518,'Steuer infolge Wechsels der Besteuerungsart/-form',56,1,'Nachsteuer / Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt',5,1,317,0,0,0,NULL,4),(1519,'Steuer infolge Wechsels der Besteuerungsart/-form',57,1,'Betrag der Anzahlungen, fr die die auszurechnende Steuer in Zeile 56 eingegeben worden ist',5,1,367,0,0,0,NULL,4),(1520,'Nachsteuer',58,2,'Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung',6,1,319,0,0,0,NULL,4),(1521,'abziehbare Vorsteuerbetrge',62,1,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG)',7,1,320,0,0,0,NULL,4),(1522,'abziehbare Vorsteuerbetrge',63,1,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Satz 1 Nr.3 UStG)',7,1,761,0,0,0,NULL,4),(1523,'abziehbare Vorsteuerbetrge',64,1,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Satz 1 Nr.2 UStG)',7,1,762,0,0,0,NULL,4),(1524,'abziehbare Vorsteuerbetrge',65,1,'Vorsteuerabzug fr die Steuer, die der Arbeitnehmer als Auslagerer nach 13a Abs.1 Nr.6 UStG schuldet(15 Abs.1 Satz 1 Nr.5 UStG)',7,1,466,0,0,0,NULL,4),(1525,'abziehbare Vorsteuerbetrge',66,1,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG (15 Abs.1 Satz 1 Nr.4 UStG)',7,1,467,0,0,0,NULL,4),(1526,'abziehbare Vorsteuerbetrge',67,1,'Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',7,1,333,0,0,0,NULL,4),(1527,'abziehbare Vorsteuerbetrge',68,1,'Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)',7,1,334,0,0,0,NULL,4),(1528,'abziehbare Vorsteuerbetrge',69,1,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs.1 UStG (15 Abs.4a UStG)',7,1,759,0,0,0,NULL,4),(1529,'abziehbare Vorsteuerbetrge',70,1,'Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25b Abs.5 UStG)',7,1,760,0,0,0,NULL,4),(1530,'Berichtigung des Vorsteuerabzugs (15a UStG)',87,1,'Vorsteuerberichtigungsbetrge zu 2. (Grundstcke, Grundstckteile, Gebude oder Gebudeteile)',8,1,0,0,0,0,NULL,4),(1531,'Berichtigung des Vorsteuerabzugs (15a UStG)',87,2,'Vorsteuerberichtigungsbetrge zu 2. (Grundstcke, Grundstckteile, Gebude oder Gebudeteile)',8,1,0,0,0,0,NULL,4),(1532,'Berichtigung des Vorsteuerabzugs (15a UStG)',88,1,'Vorsteuerberichtigungsbetrge zu 3. (bewegliche Wirtschaftsgter)',8,1,0,0,0,0,NULL,4),(1533,'Berichtigung des Vorsteuerabzugs (15a UStG)',88,2,'Vorsteuerberichtigungsbetrge zu 3. (bewegliche Wirtschaftsgter)',8,1,0,0,0,0,NULL,4),(1534,'Berechnung der zu entrichtenden Umsatzsteuer',102,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge (14c UStG) sowie Steuerbetrge, die nach 6a Abs.4 Satz 2 UStG geschuldet werden',9,1,318,0,0,0,NULL,4),(1535,'Berechnung der zu entrichtenden Umsatzsteuer',103,2,'Steuerbetrge, die nach  17 Abs.1 Satz 2 UStG geschuldet werden',9,1,331,0,0,0,NULL,4),(1536,'Berechnung der zu entrichtenden Umsatzsteuer',104,2,'Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs.1 UStG anwenden)',9,1,391,0,0,0,NULL,4),(1537,'Berechnung der zu entrichtenden Umsatzsteuer',106,2,'Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs.5b Satz 2 UStG)',9,1,888,0,0,0,NULL,4),(1538,'Berechnung der zu entrichtenden Umsatzsteuer',108,2,'Vorauszahlungssoll Vorjahr (einschlielich Sondervorauszahlung)',9,1,0,0,0,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1539,'ANLAGE UR - Steuerfreie innergemeinschaftliche Erwerbe',7,1,'Erwerbe nach 4b UStG',10,2,791,0,0,0,NULL,4),(1540,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',9,1,'zum Steuersatz von 19 v.H.',11,2,797,0,0,0,NULL,4),(1541,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',9,2,'zum Steuersatz von 19 v.H.',11,2,0,0,0,0,NULL,4),(1542,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',10,1,'zum Steuersatz von 7 v.H.',11,2,793,0,0,0,NULL,4),(1543,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',10,2,'zum Steuersatz von 7 v.H.',11,2,0,0,0,0,NULL,4),(1544,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',11,1,'zu anderen Steuerstzen',11,2,798,0,0,0,NULL,4),(1545,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',11,2,'zu anderen Steuerstzen',11,2,799,0,0,0,NULL,4),(1546,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',12,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz ( 1b UStG)',11,2,794,0,0,0,NULL,4),(1547,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',12,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz ( 1b UStG)',11,2,796,0,0,0,NULL,4),(1548,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',15,1,'Lieferungen des ersten Abnehmers',12,2,742,0,0,0,NULL,4),(1549,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',17,1,'zum Steuersatz von 16 v.H.',13,2,743,0,0,0,NULL,4),(1550,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',17,2,'zum Steuersatz von 16 v.H.',13,2,0,0,0,0,NULL,4),(1551,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',18,1,'zum Steuersatz von 7 v.H.',13,2,746,0,0,0,NULL,4),(1552,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',18,2,'zum Steuersatz von 7 v.H.',13,2,0,0,0,0,NULL,4),(1553,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',19,1,'zu anderen Steuerstzen',13,2,747,0,0,0,NULL,4),(1554,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',19,2,'zu anderen Steuerstzen',13,2,748,0,0,0,NULL,4),(1555,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',22,1,'Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs.1 Satz 1 Nr.1 UStG)',14,2,871,0,0,0,NULL,4),(1556,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',22,2,'Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs.1 Satz 1 Nr.1 UStG)',14,2,872,0,0,0,NULL,4),(1557,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',23,1,'Lieferungen sicherungsbereigneter Gegenstnde (13b Abs.1 Satz 1 Nr.2 UStG)',14,2,873,0,0,0,NULL,4),(1558,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',23,2,'Lieferungen sicherungsbereigneter Gegenstnde (13b Abs.1 Satz 1 Nr.2 UStG)',14,2,874,0,0,0,NULL,4),(1559,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',24,1,'Umstze, die unter das Grunderwerbsteuergesetz fallen (13b Abs.1 Satz 1 Nr.3 UStg)',14,2,875,0,0,0,NULL,4),(1560,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',24,2,'Umstze, die unter das Grunderwerbsteuergesetz fallen (13b Abs.1 Satz 1 Nr.3 UStg)',14,2,876,0,0,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1561,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',25,1,'Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs.1 Satz 1 Nr.4 UStG)',14,2,877,0,0,0,NULL,4),(1562,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',25,2,'Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs.1 Satz 1 Nr.4 UStG)',14,2,878,0,0,0,NULL,4),(1563,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',26,1,'Lieferungen von Gas und Elektrizitt eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 5 UStG)',14,2,883,0,0,0,NULL,4),(1564,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',26,2,'Lieferungen von Gas und Elektrizitt eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 5 UStG)',14,2,884,0,0,0,NULL,4),(1565,'ANLAGE UR - Auslagerer als Steuerschuldner (13a Abs.1 Nr.6 UStG)',29,1,'Lieferungen, die der Auslagerung vorangegangen sind (4 Nr.4a Satz 1 Bucht. a Satz 2 UStG)',15,2,852,0,0,0,NULL,4),(1566,'ANLAGE UR - Auslagerer als Steuerschuldner (13a Abs.1 Nr.6 UStG)',29,2,'Lieferungen, die der Auslagerung vorangegangen sind (4 Nr.4a Satz 1 Bucht. a Satz 2 UStG)',15,2,853,0,0,0,NULL,4),(1567,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Steuerfreie Umstze mit Vorsteuerabzug - Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst. b UStG) an Abnehmer mit USt-IdNr',16,2,741,0,0,0,NULL,4),(1568,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Steuerfreie Umstze mit Vorsteuerabzug - neuer Fahrzeuge an Abnehmer ohne USt-IdNr',16,2,744,0,0,0,NULL,4),(1569,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Steuerfreie Umstze mit Vorsteuerabzug - neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)',16,2,749,0,0,0,NULL,4),(1570,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Steuerfreie Umstze mit Vorsteuerabzug - Weitere steuerfreie Umstze mit Vorsteuerabzug (z. B. nach  4 Nr. 1 Buchst. a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr',16,2,0,0,0,0,NULL,4),(1571,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',39,1,'Steuerfreie Umstze mit Vorsteuerabzug - Umstze nach  ... UStG',16,2,0,0,0,0,NULL,4),(1572,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',40,1,'Steuerfreie Umstze mit Vorsteuerabzug - Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppen-statut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',16,2,0,0,0,0,NULL,4),(1573,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',41,1,'Steuerfreie Umstze mit Vorsteuerabzug - Reiseleistungen nach  25 Abs.2 UStG',16,2,0,0,0,0,NULL,4),(1574,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,1,'Steuerfreie Umstze ohne Vorsteuerabzug - nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach 4 Nr.12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',17,2,286,0,0,0,NULL,4),(1575,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',45,1,'Steuerfreie Umstze ohne Vorsteuerabzug - nach 4 Nr.... UStG',17,2,287,0,0,0,NULL,4),(1576,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerfreie Umstze ohne Vorsteuerabzug - zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach nach  4 Nr.... UStG',17,2,0,0,0,0,NULL,4),(1577,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',49,1,'Steuerfreie Umstze ohne Vorsteuerabzug - zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach nach .... UStG',17,2,0,0,0,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1578,'ANLAGE UR - Ergnzende Angaben zu Umstzen',52,1,'Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig',18,2,0,0,0,0,NULL,4),(1579,'ANLAGE UR - Ergnzende Angaben zu Umstzen',53,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 1 Satz 1 Nr. 2 bis 4 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',18,2,209,0,0,0,NULL,4),(1580,'ANLAGE UR - Ergnzende Angaben zu Umstzen',55,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - a) in Abschnitt C der Steuererklrung (Hauptvordruck USt 2 A) enthalten',18,2,208,0,0,0,NULL,4),(1581,'ANLAGE UR - Ergnzende Angaben zu Umstzen',56,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - b) in anderen EU-Mitgliedstaaten zu versteuern',18,2,206,0,0,0,NULL,4),(1582,'ANLAGE UR - Ergnzende Angaben zu Umstzen',57,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - Innergemeinschaftliche Gterbefrderungsleistungen und damit zusammenhngende sonstige Leistungen, die im brigen Gemeinschaftsgebiet steuerbar sind ( 3b Abs. 3 bis',18,2,207,0,0,0,NULL,4),(1583,'ANLAGE UR - Ergnzende Angaben zu Umstzen',58,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - Sonstige im Inland nicht steuerbare Umstze',18,2,205,0,0,0,NULL,4),(1584,'ANLAGE UR - Ergnzende Angaben zu Umstzen',59,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - In den Zeilen 56 bis 58 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',18,2,204,0,0,0,NULL,4),(1585,'ANLAGE UR - Ergnzende Angaben zu Umstzen',60,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',18,2,0,0,0,0,NULL,4),(1586,'',53,2,'Umsatzsteuer',0,0,0,0,2000,-2,NULL,4),(1587,'',62,2,'Verbleibender Betrag',0,0,0,0,2000,-3,NULL,4),(1588,'',65,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2000,-3,NULL,4),(1589,'Verbleibende Umsatzsteuer-Vorauszahlung',67,2,'Verbleibender berschuss',0,0,83,0,2000,-3,NULL,4),(1590,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2000,0,NULL,4),(1591,'Innergemeinschaftliche Erwerbe',34,0,'',0,0,0,0,2000,0,NULL,4),(1592,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2007,0,NULL,4),(1593,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2007,0,NULL,4),(1594,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2007,0,NULL,4),(1595,'steuerfreie Umstze mit Vorsteuerabzug',24,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2007,0,NULL,4),(1596,'steuerfreie Umstze ohne Vorsteuerabzug',25,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2007,0,NULL,4),(1597,'steuerpflichtige Umstze',28,1,'zum Steuersatz von 19%',3,0,81,0,2007,0,NULL,4),(1598,'steuerpflichtige Umstze',28,2,'zum Steuersatz von 19%',3,0,0,0,2007,0,NULL,4),(1599,'steuerpflichtige Umstze',29,1,'zum Steuersatz von 7%',3,0,86,0,2007,0,NULL,4),(1600,'steuerpflichtige Umstze',29,2,'zum Steuersatz von 7%',3,0,0,0,2007,0,NULL,4),(1601,'steuerpflichtige Umstze',30,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2007,0,NULL,4),(1602,'steuerpflichtige Umstze',30,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2007,0,NULL,4),(1603,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',32,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2007,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1604,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',33,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2007,0,NULL,4),(1605,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',33,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2007,0,NULL,4),(1606,'steuerfreie innergemeinschaftliche Erwerbe',35,1,'Erwerbe nach 4b UStG',5,0,91,0,2007,-1,NULL,4),(1607,'steuerpflichtige innergemeinschaftliche Erwerbe',37,1,'zum Steuersatz von 19%',6,0,89,0,2007,-1,NULL,4),(1608,'steuerpflichtige innergemeinschaftliche Erwerbe',37,2,'zum Steuersatz von 19%',6,0,0,0,2007,0,NULL,4),(1609,'steuerpflichtige innergemeinschaftliche Erwerbe',38,1,'zum Steuersatz von 7%',6,0,93,0,2007,-1,NULL,4),(1610,'steuerpflichtige innergemeinschaftliche Erwerbe',38,2,'zum Steuersatz von 7%',6,0,0,0,2007,0,NULL,4),(1611,'steuerpflichtige innergemeinschaftliche Erwerbe',39,1,'zu anderen Steuerstzen',6,0,95,0,2007,-1,NULL,4),(1612,'steuerpflichtige innergemeinschaftliche Erwerbe',39,2,'zu anderen Steuerstzen',6,0,98,0,2007,0,NULL,4),(1613,'steuerpflichtige innergemeinschaftliche Erwerbe',40,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2007,-1,NULL,4),(1614,'steuerpflichtige innergemeinschaftliche Erwerbe',40,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2007,0,NULL,4),(1615,'Ergnzende Angaben zu Umstzen',42,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2007,0,NULL,4),(1616,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2007,0,NULL,4),(1617,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2007,0,NULL,4),(1618,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2007,0,NULL,4),(1619,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2007,0,NULL,4),(1620,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2007,0,NULL,4),(1621,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2007,0,NULL,4),(1622,'Ergnzende Angaben zu Umstzen',44,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2007,0,NULL,4),(1623,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',52,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2007,0,NULL,4),(1624,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2007,-1,NULL,4),(1625,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2007,-1,NULL,4),(1626,'abziehbare Vorsteuer',57,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2007,-1,NULL,4),(1627,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2007,-1,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1628,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2007,-1,NULL,4),(1629,'abziehbare Vorsteuer',60,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2007,-1,NULL,4),(1630,'abziehbare Vorsteuer',61,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2007,-1,NULL,4),(1631,'Andere Steuerbetrge',64,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2007,-1,NULL,4),(1632,'',66,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2007,-1,NULL,4),(1633,'Ergnzende Angaben zu Umstzen',43,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2007,0,NULL,4),(1634,'',53,2,'Umsatzsteuer',0,0,0,0,2007,-2,NULL,4),(1635,'',62,2,'Verbleibender Betrag',0,0,0,0,2007,-3,NULL,4),(1636,'',65,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2007,-3,NULL,4),(1637,'Verbleibende Umsatzsteuer-Vorauszahlung',67,2,'Verbleibender berschuss',0,0,83,0,2007,-3,NULL,4),(1638,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2007,0,NULL,4),(1639,'Innergemeinschaftliche Erwerbe',34,0,'',0,0,0,0,2007,0,NULL,4),(1640,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2010,0,NULL,4),(1641,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2010,0,NULL,4),(1642,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2010,0,NULL,4),(1643,'steuerfreie Umstze mit Vorsteuerabzug',24,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2010,0,NULL,4),(1644,'steuerfreie Umstze ohne Vorsteuerabzug',25,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2010,0,NULL,4),(1645,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 19%',3,0,81,0,2010,0,NULL,4),(1646,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 19%',3,0,0,0,2010,0,NULL,4),(1647,'steuerpflichtige Umstze',28,1,'zum Steuersatz von 7%',3,0,86,0,2010,0,NULL,4),(1648,'steuerpflichtige Umstze',28,2,'zum Steuersatz von 7%',3,0,0,0,2010,0,NULL,4),(1649,'steuerpflichtige Umstze',29,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2010,0,NULL,4),(1650,'steuerpflichtige Umstze',29,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2010,0,NULL,4),(1651,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2010,0,NULL,4),(1652,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',31,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2010,0,NULL,4),(1653,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',31,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2010,0,NULL,4),(1654,'steuerfreie innergemeinschaftliche Erwerbe',33,1,'Erwerbe nach 4b UStG',5,0,91,0,2010,-1,NULL,4),(1655,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 19%',6,0,89,0,2010,-1,NULL,4),(1656,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 19%',6,0,0,0,2010,0,NULL,4),(1657,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zum Steuersatz von 7%',6,0,93,0,2010,-1,NULL,4),(1658,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zum Steuersatz von 7%',6,0,0,0,2010,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1659,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'zu anderen Steuerstzen',6,0,95,0,2010,-1,NULL,4),(1660,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'zu anderen Steuerstzen',6,0,98,0,2010,0,NULL,4),(1661,'steuerpflichtige innergemeinschaftliche Erwerbe',37,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2010,-1,NULL,4),(1662,'steuerpflichtige innergemeinschaftliche Erwerbe',37,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2010,0,NULL,4),(1663,'Ergnzende Angaben zu Umstzen',39,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2010,0,NULL,4),(1664,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2010,0,NULL,4),(1665,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2010,0,NULL,4),(1666,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2010,0,NULL,4),(1667,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2010,0,NULL,4),(1668,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',51,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2010,0,NULL,4),(1669,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',51,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2010,0,NULL,4),(1670,'Ergnzende Angaben zu Umstzen',42,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2010,0,NULL,4),(1671,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',52,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2010,0,NULL,4),(1672,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2010,-1,NULL,4),(1673,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2010,-1,NULL,4),(1674,'abziehbare Vorsteuer',57,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2010,-1,NULL,4),(1675,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2010,-1,NULL,4),(1676,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2010,-1,NULL,4),(1677,'abziehbare Vorsteuer',60,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2010,-1,NULL,4),(1678,'abziehbare Vorsteuer',61,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2010,-1,NULL,4),(1679,'Andere Steuerbetrge',64,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2010,-1,NULL,4),(1680,'',66,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2010,-1,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1681,'Ergnzende Angaben zu Umstzen',40,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2010,0,NULL,4),(1682,'',53,2,'Umsatzsteuer',0,0,0,0,2010,-2,NULL,4),(1683,'',62,2,'Verbleibender Betrag',0,0,0,0,2010,-3,NULL,4),(1684,'',65,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2010,-3,NULL,4),(1685,'Verbleibende Umsatzsteuer-Vorauszahlung',67,2,'Verbleibender berschuss',0,0,83,0,2010,-3,NULL,4),(1686,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2010,0,NULL,4),(1687,'Innergemeinschaftliche Erwerbe',34,0,'',0,0,0,0,2010,0,NULL,4),(1688,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2010,0,NULL,4),(1689,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,1,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,46,0,2010,0,NULL,4),(1690,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,2,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,47,0,2010,0,NULL,4),(1691,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2011,0,NULL,4),(1692,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2011,0,NULL,4),(1693,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2011,0,NULL,4),(1694,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2011,0,NULL,4),(1695,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2011,0,NULL,4),(1696,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2011,0,NULL,4),(1697,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2011,0,NULL,4),(1698,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2011,0,NULL,4),(1699,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2011,0,NULL,4),(1700,'steuerpflichtige Umstze',28,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2011,0,NULL,4),(1701,'steuerpflichtige Umstze',28,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2011,0,NULL,4),(1702,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2011,0,NULL,4),(1703,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2011,0,NULL,4),(1704,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2011,0,NULL,4),(1705,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach 4b UStG',5,0,91,0,2011,-1,NULL,4),(1706,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2011,-1,NULL,4),(1707,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2011,0,NULL,4),(1708,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2011,-1,NULL,4),(1709,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2011,0,NULL,4),(1710,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2011,-1,NULL,4),(1711,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2011,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1712,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2011,-1,NULL,4),(1713,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2011,0,NULL,4),(1714,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2011,0,NULL,4),(1715,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2011,0,NULL,4),(1716,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2011,0,NULL,4),(1717,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2011,0,NULL,4),(1718,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2011,0,NULL,4),(1719,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2011,-1,NULL,4),(1720,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2011,0,NULL,4),(1721,'Ergnzende Angaben zu Umstzen',42,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2011,0,NULL,4),(1722,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2011,0,NULL,4),(1723,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2011,-1,NULL,4),(1724,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2011,-1,NULL,4),(1725,'abziehbare Vorsteuer',58,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2011,-1,NULL,4),(1726,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2011,-1,NULL,4),(1727,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2011,-1,NULL,4),(1728,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2011,-1,NULL,4),(1729,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2011,-1,NULL,4),(1730,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2011,-1,NULL,4),(1731,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2011,-1,NULL,4),(1732,'Ergnzende Angaben zu Umstzen',40,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2011,0,NULL,4),(1733,'',54,2,'Umsatzsteuer',0,0,0,0,2011,-2,NULL,4),(1734,'',63,2,'Verbleibender Betrag',0,0,0,0,2011,-3,NULL,4),(1735,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2011,-3,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1736,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2011,-3,NULL,4),(1737,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2011,0,NULL,4),(1738,'Innergemeinschaftliche Erwerbe',33,0,'',0,0,0,0,2011,0,NULL,4),(1739,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2011,0,NULL,4),(1740,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,46,0,2011,0,NULL,4),(1741,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,47,0,2011,0,NULL,4),(1742,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2011,0,NULL,4),(1743,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2011,-1,NULL,4),(1744,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2011,0,NULL,4),(1745,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2012,0,NULL,4),(1746,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2012,0,NULL,4),(1747,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2012,0,NULL,4),(1748,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2012,0,NULL,4),(1749,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2012,0,NULL,4),(1750,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2012,0,NULL,4),(1751,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2012,0,NULL,4),(1752,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2012,0,NULL,4),(1753,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2012,0,NULL,4),(1754,'steuerpflichtige Umstze',28,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2012,0,NULL,4),(1755,'steuerpflichtige Umstze',28,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2012,0,NULL,4),(1756,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2012,0,NULL,4),(1757,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2012,0,NULL,4),(1758,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2012,0,NULL,4),(1759,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach 4b UStG',5,0,91,0,2012,-1,NULL,4),(1760,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2012,-1,NULL,4),(1761,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2012,0,NULL,4),(1762,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2012,-1,NULL,4),(1763,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2012,0,NULL,4),(1764,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2012,-1,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1765,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2012,0,NULL,4),(1766,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2012,-1,NULL,4),(1767,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2012,0,NULL,4),(1768,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2012,0,NULL,4),(1769,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2012,0,NULL,4),(1770,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2012,0,NULL,4),(1771,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2012,0,NULL,4),(1772,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2012,0,NULL,4),(1773,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2012,-1,NULL,4),(1774,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2012,0,NULL,4),(1775,'Ergnzende Angaben zu Umstzen',42,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2012,0,NULL,4),(1776,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2012,0,NULL,4),(1777,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2012,-1,NULL,4),(1778,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2012,-1,NULL,4),(1779,'abziehbare Vorsteuer',58,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2012,-1,NULL,4),(1780,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2012,-1,NULL,4),(1781,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2012,-1,NULL,4),(1782,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2012,-1,NULL,4),(1783,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2012,-1,NULL,4),(1784,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2012,-1,NULL,4),(1785,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2012,-1,NULL,4),(1786,'Ergnzende Angaben zu Umstzen',40,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2012,0,NULL,4),(1787,'',54,2,'Umsatzsteuer',0,0,0,0,2012,-2,NULL,4),(1788,'',63,2,'Verbleibender Betrag',0,0,0,0,2012,-3,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1789,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2012,-3,NULL,4),(1790,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2012,-3,NULL,4),(1791,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2012,0,NULL,4),(1792,'Innergemeinschaftliche Erwerbe',33,0,'',0,0,0,0,2012,0,NULL,4),(1793,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2012,0,NULL,4),(1794,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,46,0,2012,0,NULL,4),(1795,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,47,0,2012,0,NULL,4),(1796,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2012,0,NULL,4),(1797,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2012,-1,NULL,4),(1798,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2012,0,NULL,4),(1799,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2013,0,NULL,4),(1800,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2013,0,NULL,4),(1801,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2013,0,NULL,4),(1802,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2013,0,NULL,4),(1803,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2013,0,NULL,4),(1804,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2013,0,NULL,4),(1805,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2013,0,NULL,4),(1806,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2013,0,NULL,4),(1807,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2013,0,NULL,4),(1808,'steuerpflichtige Umstze',28,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2013,0,NULL,4),(1809,'steuerpflichtige Umstze',28,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2013,0,NULL,4),(1810,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2013,0,NULL,4),(1811,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2013,0,NULL,4),(1812,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2013,0,NULL,4),(1813,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach 4b UStG',5,0,91,0,2013,-1,NULL,4),(1814,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2013,-1,NULL,4),(1815,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2013,0,NULL,4),(1816,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2013,-1,NULL,4),(1817,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2013,0,NULL,4),(1818,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2013,-1,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1819,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2013,0,NULL,4),(1820,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2013,-1,NULL,4),(1821,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2013,0,NULL,4),(1822,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2013,0,NULL,4),(1823,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2013,0,NULL,4),(1824,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2013,0,NULL,4),(1825,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2013,0,NULL,4),(1826,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2013,0,NULL,4),(1827,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2013,-1,NULL,4),(1828,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2013,0,NULL,4),(1829,'Ergnzende Angaben zu Umstzen',42,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2013,0,NULL,4),(1830,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2013,0,NULL,4),(1831,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2013,-1,NULL,4),(1832,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2013,-1,NULL,4),(1833,'abziehbare Vorsteuer',58,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2013,-1,NULL,4),(1834,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2013,-1,NULL,4),(1835,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2013,-1,NULL,4),(1836,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2013,-1,NULL,4),(1837,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2013,-1,NULL,4),(1838,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2013,-1,NULL,4),(1839,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2013,-1,NULL,4),(1840,'Ergnzende Angaben zu Umstzen',40,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2013,0,NULL,4),(1841,'',54,2,'Umsatzsteuer',0,0,0,0,2013,-2,NULL,4),(1842,'',63,2,'Verbleibender Betrag',0,0,0,0,2013,-3,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1843,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2013,-3,NULL,4),(1844,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2013,-3,NULL,4),(1845,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2013,0,NULL,4),(1846,'Innergemeinschaftliche Erwerbe',33,0,'',0,0,0,0,2013,0,NULL,4),(1847,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2013,0,NULL,4),(1848,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,46,0,2013,0,NULL,4),(1849,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,47,0,2013,0,NULL,4),(1850,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2013,0,NULL,4),(1851,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2013,-1,NULL,4),(1852,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2013,0,NULL,4),(1853,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2014,0,NULL,4),(1854,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2014,0,NULL,4),(1855,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2014,0,NULL,4),(1856,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2014,0,NULL,4),(1857,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2014,0,NULL,4),(1858,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2014,0,NULL,4),(1859,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2014,0,NULL,4),(1860,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2014,0,NULL,4),(1861,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2014,0,NULL,4),(1862,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2014,0,NULL,4),(1863,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2014,0,NULL,4),(1864,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2014,0,NULL,4),(1865,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2014,0,NULL,4),(1866,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2014,0,NULL,4),(1867,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2014,-1,NULL,4),(1868,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2014,-1,NULL,4),(1869,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2014,0,NULL,4),(1870,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2014,-1,NULL,4),(1871,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2014,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1872,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2014,-1,NULL,4),(1873,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2014,0,NULL,4),(1874,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2014,-1,NULL,4),(1875,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2014,0,NULL,4),(1876,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2014,0,NULL,4),(1877,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,52,0,2014,0,NULL,4),(1878,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,53,0,2014,0,NULL,4),(1879,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2014,0,NULL,4),(1880,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2014,0,NULL,4),(1881,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2014,-1,NULL,4),(1882,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2014,0,NULL,4),(1883,'Ergnzende Angaben zu Umstzen',42,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2014,0,NULL,4),(1884,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',8,0,65,0,2014,0,NULL,4),(1885,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2014,-1,NULL,4),(1886,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2014,-1,NULL,4),(1887,'abziehbare Vorsteuer',58,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2014,-1,NULL,4),(1888,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2014,-1,NULL,4),(1889,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2014,-1,NULL,4),(1890,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2014,-1,NULL,4),(1891,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2014,-1,NULL,4),(1892,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',9,0,69,0,2014,-1,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1893,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung (nur auszufllen in der letzten Voranmeldung des Besteuerungszeitraums, in der Regel Dezember)',10,0,39,0,2014,-1,NULL,4),(1894,'Ergnzende Angaben zu Umstzen',40,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2014,0,NULL,4),(1895,'',54,2,'Umsatzsteuer',0,0,0,0,2014,-2,NULL,4),(1896,'',63,2,'Verbleibender Betrag',0,0,0,0,2014,-3,NULL,4),(1897,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2014,-3,NULL,4),(1898,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2014,-3,NULL,4),(1901,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2014,0,NULL,4),(1902,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2014,0,NULL,4),(1903,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2014,0,NULL,4),(1904,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2014,0,NULL,4),(1905,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2014,-1,NULL,4),(1906,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2014,0,NULL,4),(1907,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2015,0,NULL,4),(1908,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2015,0,NULL,4),(1909,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2015,0,NULL,4),(1910,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2015,0,NULL,4),(1911,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2015,0,NULL,4),(1912,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2015,0,NULL,4),(1913,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2015,0,NULL,4),(1914,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2015,0,NULL,4),(1915,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2015,0,NULL,4),(1916,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2015,0,NULL,4),(1917,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2015,0,NULL,4),(1918,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2015,0,NULL,4),(1919,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2015,0,NULL,4),(1920,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2015,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1921,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2015,-1,NULL,4),(1922,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2015,-1,NULL,4),(1923,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2015,0,NULL,4),(1924,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2015,-1,NULL,4),(1925,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2015,0,NULL,4),(1926,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2015,-1,NULL,4),(1927,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2015,0,NULL,4),(1928,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2015,-1,NULL,4),(1929,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2015,0,NULL,4),(1930,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2015,0,NULL,4),(1931,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,52,0,2015,0,NULL,4),(1932,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,53,0,2015,0,NULL,4),(1933,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2015,0,NULL,4),(1934,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2015,0,NULL,4),(1935,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2015,-1,NULL,4),(1936,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2015,0,NULL,4),(1937,'Ergnzende Angaben zu Umstzen',42,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2015,0,NULL,4),(1938,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',8,0,65,0,2015,0,NULL,4),(1939,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2015,-1,NULL,4),(1940,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2015,-1,NULL,4),(1941,'abziehbare Vorsteuer',58,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2015,-1,NULL,4),(1942,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2015,-1,NULL,4),(1943,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2015,-1,NULL,4),(1944,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2015,-1,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1945,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2015,-1,NULL,4),(1946,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',9,0,69,0,2015,-1,NULL,4),(1947,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung (nur auszufllen in der letzten Voranmeldung des Besteuerungszeitraums, in der Regel Dezember)',10,0,39,0,2015,-1,NULL,4),(1948,'Ergnzende Angaben zu Umstzen',40,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2015,0,NULL,4),(1949,'',54,2,'Umsatzsteuer',0,0,0,0,2015,-2,NULL,4),(1950,'',63,2,'Verbleibender Betrag',0,0,0,0,2015,-3,NULL,4),(1951,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2015,-3,NULL,4),(1952,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2015,-3,NULL,4),(1955,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2015,0,NULL,4),(1956,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2015,0,NULL,4),(1957,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2015,0,NULL,4),(1958,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2015,0,NULL,4),(1959,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2015,-1,NULL,4),(1960,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2015,0,NULL,4),(1961,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2017,0,NULL,4),(1962,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2017,0,NULL,4),(1963,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2017,0,NULL,4),(1964,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2017,0,NULL,4),(1965,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2017,0,NULL,4),(1966,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2017,0,NULL,4),(1967,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2017,0,NULL,4),(1968,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2017,0,NULL,4),(1969,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2017,0,NULL,4),(1970,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2017,0,NULL,4),(1971,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2017,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1972,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2017,0,NULL,4),(1973,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2017,0,NULL,4),(1974,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2017,0,NULL,4),(1975,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2017,-1,NULL,4),(1976,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2017,-1,NULL,4),(1977,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2017,0,NULL,4),(1978,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2017,-1,NULL,4),(1979,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2017,0,NULL,4),(1980,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2017,-1,NULL,4),(1981,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2017,0,NULL,4),(1982,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2017,-1,NULL,4),(1983,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2017,0,NULL,4),(1984,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2017,0,NULL,4),(1985,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,52,0,2017,0,NULL,4),(1986,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,53,0,2017,0,NULL,4),(1987,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2017,0,NULL,4),(1988,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2017,0,NULL,4),(1989,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2017,-1,NULL,4),(1990,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2017,0,NULL,4),(1991,'Ergnzende Angaben zu Umstzen',42,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2017,0,NULL,4),(1992,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',8,0,65,0,2017,0,NULL,4),(1993,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2017,-1,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (1994,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2017,-1,NULL,4),(1995,'abziehbare Vorsteuer',58,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2017,-1,NULL,4),(1996,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2017,-1,NULL,4),(1997,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2017,-1,NULL,4),(1998,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2017,-1,NULL,4),(1999,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2017,-1,NULL,4),(2000,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',10,0,69,0,2017,-1,NULL,4),(2001,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2017,-1,NULL,4),(2002,'Ergnzende Angaben zu Umstzen',40,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2017,0,NULL,4),(2003,'',54,2,'Umsatzsteuer',0,0,0,0,2017,-2,NULL,4),(2004,'',63,2,'Verbleibender Betrag',0,0,0,0,2017,-3,NULL,4),(2005,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2017,-3,NULL,4),(2006,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2017,-3,NULL,4),(2009,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2017,0,NULL,4),(2010,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2017,0,NULL,4),(2011,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2017,0,NULL,4),(2012,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2017,0,NULL,4),(2013,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2017,-1,NULL,4),(2014,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2017,0,NULL,4),(2015,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2018,0,NULL,4),(2016,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2018,0,NULL,4),(2017,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2018,0,NULL,4),(2018,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2018,0,NULL,4),(2019,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2018,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2020,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2018,0,NULL,4),(2021,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2018,0,NULL,4),(2022,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2018,0,NULL,4),(2023,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2018,0,NULL,4),(2024,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2018,0,NULL,4),(2025,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2018,0,NULL,4),(2026,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2018,0,NULL,4),(2027,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2018,0,NULL,4),(2028,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2018,0,NULL,4),(2029,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2018,-1,NULL,4),(2030,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2018,-1,NULL,4),(2031,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2018,0,NULL,4),(2032,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2018,-1,NULL,4),(2033,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2018,0,NULL,4),(2034,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2018,-1,NULL,4),(2035,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2018,0,NULL,4),(2036,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2018,-1,NULL,4),(2037,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2018,0,NULL,4),(2038,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2018,0,NULL,4),(2039,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,52,0,2018,0,NULL,4),(2040,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,53,0,2018,0,NULL,4),(2041,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2018,0,NULL,4),(2042,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2018,0,NULL,4),(2043,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2018,-1,NULL,4),(2044,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2018,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2045,'Ergnzende Angaben zu Umstzen',42,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2018,0,NULL,4),(2046,'Andere Steuerbetrge',64,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',10,0,65,0,2018,0,NULL,4),(2047,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2018,-1,NULL,4),(2048,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2018,-1,NULL,4),(2049,'abziehbare Vorsteuer',57,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2018,-1,NULL,4),(2050,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2018,-1,NULL,4),(2051,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2018,-1,NULL,4),(2052,'abziehbare Vorsteuer',60,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2018,-1,NULL,4),(2053,'abziehbare Vorsteuer',61,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2018,-1,NULL,4),(2054,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',10,0,69,0,2018,-1,NULL,4),(2055,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2018,-1,NULL,4),(2056,'Ergnzende Angaben zu Umstzen',40,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2018,0,NULL,4),(2057,'',53,2,'Umsatzsteuer',0,0,0,0,2018,-2,NULL,4),(2058,'',62,2,'Verbleibender Betrag',0,0,0,0,2018,-3,NULL,4),(2059,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2018,-3,NULL,4),(2060,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2018,-3,NULL,4),(2063,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2018,0,NULL,4),(2064,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2018,0,NULL,4),(2065,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2018,0,NULL,4),(2066,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2018,0,NULL,4),(2067,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2018,-1,NULL,4),(2068,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2018,0,NULL,4),(2069,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',24,1,'Umsatz im Kalenderjahr 2011 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,238,0,2012,0,'3002301',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2070,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',25,1,'Umsatz im Kalenderjahr 2012 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,239,0,2012,0,'3002401',4),(2071,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,177,0,2012,0,'3003303',4),(2072,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,2,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Steuer',2,1,0,0,2012,0,'3003304',4),(2073,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 19%: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,178,0,2012,0,'3003405',4),(2074,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,2,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 19 %: Steuer',2,1,0,0,2012,0,'3003406',4),(2075,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,179,0,2012,0,'3003505',4),(2076,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,2,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG: Steuer',2,1,0,0,2012,0,'3003506',4),(2077,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,195,0,2012,0,'3003703',4),(2078,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 7 %: Steuer',2,1,0,0,2012,0,'3003704',4),(2079,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,196,0,2012,0,'3003803',4),(2080,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG zu 7% : Steuer',2,1,0,0,2012,0,'3003804',4),(2081,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,1,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,275,0,2012,0,'3004401',4),(2082,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,2,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Steuer',2,1,0,0,2012,0,'3004402',4),(2083,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,155,0,2012,0,'3005001',4),(2084,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,2,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer',2,1,156,0,2012,0,'3005002',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2085,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,344,0,2012,0,'3005003',4),(2086,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,2,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %.: Steuer',2,1,0,0,2012,0,'3005004',4),(2087,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,777,0,2012,0,'3005201',4),(2088,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,255,0,2012,0,'3005301',4),(2089,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind: Steuer',2,1,256,0,2012,0,'3005302',4),(2090,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,257,0,2012,0,'3005701',4),(2091,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,2,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Steuer',2,1,258,0,2012,0,'3005702',4),(2092,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',52,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,361,0,2012,0,'3005801',4),(2093,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',58,1,'Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung: Steuer',2,1,319,0,2012,0,'3005901',4),(2094,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',60,1,'Summe: Steuer',2,1,0,0,2012,0,'3006001',4),(2095,'D. Abziehbare Vorsteuerbetrge',62,1,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Nr. 1 und Abs. 1 b UtG)',3,1,320,0,2012,0,'3006201',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2096,'D. Abziehbare Vorsteuerbetrge',63,1,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Abs. 1 Nr. 3 UStG)',3,1,761,0,2012,0,'3006301',4),(2097,'D. Abziehbare Vorsteuerbetrge',64,1,'entrichtete Einfuhrumsatzsteuer ( 15 Abs. 1 Nr. 2 UStG)',3,1,762,0,2012,0,'3006401',4),(2098,'D. Abziehbare Vorsteuerbetrge',67,1,'Vorsteuerbetrge, die nach den allgemeinen Durchschnittstzen berechnet sind ( 23 UStG)',3,1,333,0,2012,0,'3006501',4),(2099,'D. Abziehbare Vorsteuerbetrge',66,1,'Vorsteuerbetrge aus Leistungen im Sinne des  13b Abs. 1 UStG ( 15 Abs. 1 Nr. 4 UStG)',3,1,467,0,2012,0,'3006502',4),(2100,'D. Abziehbare Vorsteuerbetrge',65,1,'Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)',3,1,466,0,2012,0,'3006503',4),(2101,'D. Abziehbare Vorsteuerbetrge',68,1,'Vorsteuerbetrge nach dem Durchschnittsatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23 a UStG)',3,1,334,0,2012,0,'3006601',4),(2102,'D. Abziehbare Vorsteuerbetrge',69,1,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)',3,1,759,0,2012,0,'3006701',4),(2103,'D. Abziehbare Vorsteuerbetrge',70,1,'Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)',3,1,760,0,2012,0,'3006801',4),(2104,'D. Abziehbare Vorsteuerbetrge',71,1,'Summe',3,1,0,0,2012,0,'3006901',4),(2105,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,1,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile: nachtrglich abziehbar',4,1,0,0,2012,0,'3008701',4),(2106,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,2,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile: zurckzuzahlen',4,1,0,0,2012,0,'3008702',4),(2107,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,1,'Vorsteuerberichtigungsbetrge zu beweglichen Wirtschaftsgtern: nachtrglich abziehbar',4,1,0,0,2012,0,'3008801',4),(2108,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,2,'Vorsteuerberichtigungsbetrge zu beweglichen Wirtschaftsgtern: zurckzuzahlen',4,1,0,0,2012,0,'3008802',4),(2109,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,1,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar',4,1,0,0,2012,0,'3008803',4),(2110,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,2,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen',4,1,0,0,2012,0,'3008804',4),(2111,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,1,'Summe: nachtrglich abziehbar',4,1,357,0,2012,0,'3008901',4),(2112,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,2,'Summe: zurckzuzahlen',4,1,359,0,2012,0,'3008902',4),(2113,'F. Berechnung der zu entrichtenden Umsatzsteuer',92,1,'Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und Eigenverbrauch (aus Zeile 60)',5,1,0,0,2012,0,'3009201',4),(2114,'F. Berechnung der zu entrichtenden Umsatzsteuer',93,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (aus Zeile 13 der Anlage UR)',5,1,0,0,2012,0,'3009401',4),(2115,'F. Berechnung der zu entrichtenden Umsatzsteuer',94,1,'Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (aus Zeile 24 der Anlage UR)',5,1,0,0,2012,0,'3009501',4),(2116,'F. Berechnung der zu entrichtenden Umsatzsteuer',95,1,'Umsatzsteuer, die vom Leistungsempfnger geschuldet wird ( 13b Abs. 2 UStG) (aus Zeile 26 der Anlage UR)',5,1,0,0,2012,0,'3009502',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2117,'F. Berechnung der zu entrichtenden Umsatzsteuer',96,1,'Umsatzsteuer, die vom Abnehmer als Auslagerer geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (aus Zeile 29 der Anlage UR)',5,1,0,0,2012,0,'3009602',4),(2118,'F. Berechnung der zu entrichtenden Umsatzsteuer',97,1,'Vorsteuerbetrge, die aufgrund des  15 a UStG zurckzuzahlen sind (aus Zeile 89)',5,1,0,0,2012,0,'3009701',4),(2119,'F. Berechnung der zu entrichtenden Umsatzsteuer',98,1,'Zwischensumme',5,1,0,0,2012,0,'3009801',4),(2120,'F. Berechnung der zu entrichtenden Umsatzsteuer',99,1,'Abziehbare Vorsteuerbetrge (aus Zeile 71)',5,1,0,0,2012,0,'3009901',4),(2121,'F. Berechnung der zu entrichtenden Umsatzsteuer',100,1,'Vorsteuerbetrge die aufgrund des  15 a UStG nachtrglich abziehbar sind (aus Zeile 89)',5,1,0,0,2012,0,'3010001',4),(2122,'F. Berechnung der zu entrichtenden Umsatzsteuer',101,1,'verbleibender Betrag',5,1,0,0,2012,0,'3010201',4),(2123,'F. Berechnung der zu entrichtenden Umsatzsteuer',102,1,'in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14 Abs. 2 und 3 UStG) sowie Steuerbetrge, die nach  6 a Abs. 4 Satz2 UStG geschuldet werden',5,1,318,0,2012,0,'3010301',4),(2124,'F. Berechnung der zu entrichtenden Umsatzsteuer',103,1,'Steuerbetrge, die nach  17 Abs. 1 Satz 2 UStG geschuldet werden',5,1,331,0,2012,0,'3010401',4),(2125,'F. Berechnung der zu entrichtenden Umsatzsteuer',104,1,'Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)',5,1,391,0,2012,0,'3010501',4),(2126,'F. Berechnung der zu entrichtenden Umsatzsteuer',105,1,'Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-',5,1,0,0,2012,0,'3010601',4),(2127,'F. Berechnung der zu entrichtenden Umsatzsteuer',106,1,'Anrechenbare Betrge (aus der Zeile 22 der Anlage UN)',5,1,0,0,2012,0,'3010602',4),(2128,'F. Berechnung der zu entrichtenden Umsatzsteuer',107,1,'verbleibende Umsatzsteuer/ verbleibender berschuss',5,1,816,0,2012,0,'3011101',4),(2129,'F. Berechnung der zu entrichtenden Umsatzsteuer',108,1,'Vorauszahlungssoll JJJJ (einschlielich Sondervorauszahlung)',5,1,0,0,2012,0,'3011301',4),(2130,'F. Berechnung der zu entrichtenden Umsatzsteuer',109,1,'Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-',5,1,820,0,2012,0,'3011401',4),(2131,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',57,1,'Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Betrag der Anzahlungen zur Steuer in Zeile 29: Nur im Falle der Anrechnung ausfllen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,367,0,2012,0,'3102801',4),(2132,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',56,1,'Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer',2,1,317,0,2012,0,'3102901',4),(2133,'C. Ergnzende Angaben zu Umstzen',23,1,'In den steuerpflichtigen Umstzen enthaltene Umstze: Versendungsumstze aus dem brigen Gemeinschaftsgebiet ( 3 c UStG)',7,3,898,0,2012,0,'3201901',4),(2134,'B. Anrechenbare Betrge',19,1,'Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-',6,3,0,0,2012,0,'3201902',4),(2135,'B. Anrechenbare Betrge',20,1,'Anrechenbare Betrge: Entrichtete Sicherheitsleistung ( 18 Abs. 12 Satz 5 UStG) - bitte Belege beifgen-',6,3,886,0,2012,0,'3202002',4),(2136,'B. Anrechenbare Betrge',21,1,'Anrechenbare Betrge: Summe (zu bertragen in Zeile 106 der Steuererklrung)',6,3,0,0,2012,0,'3202102',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2137,'C. Ergnzende Angaben zu Umstzen',26,1,'In den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 2 UStG schuldet',7,3,863,0,2012,0,'3202603',4),(2138,'C. Ergnzende Angaben zu Umstzen',28,1,'Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...: Behrde',7,3,0,0,2012,0,'3202901',4),(2139,'C. Ergnzende Angaben zu Umstzen',30,1,'Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...: Registriernummer',7,3,0,0,2012,0,'3202904',4),(2140,'C. Ergnzende Angaben zu Umstzen',30,2,'Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...: Bemessungsgrundlage ohne USt',7,3,856,0,2012,0,'3202905',4),(2141,'C. Ergnzende Angaben zu Umstzen',25,1,'Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 Satz 1 i.V.m. Abs. 2 Nr. 10 UStG schuldet',7,3,840,0,2012,0,'3202703',4),(2142,'A. Innergemeinschaftliche Erwerbe',7,1,'Steuerfreie innergemeinschaftliche Erwerbe nach  4 b und 25c UStG',8,2,791,0,2012,0,'3100901',4),(2143,'A. Innergemeinschaftliche Erwerbe',9,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,781,0,2012,0,'3100902',4),(2144,'A. Innergemeinschaftliche Erwerbe',9,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Steuer',8,2,0,0,2012,0,'3100903',4),(2145,'A. Innergemeinschaftliche Erwerbe',10,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,793,0,2012,0,'3101301',4),(2146,'A. Innergemeinschaftliche Erwerbe',10,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer',8,2,0,0,2012,0,'3101302',4),(2147,'A. Innergemeinschaftliche Erwerbe',11,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,798,0,2012,0,'3101303',4),(2148,'A. Innergemeinschaftliche Erwerbe',11,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer',8,2,799,0,2012,0,'3101304',4),(2149,'A. Innergemeinschaftliche Erwerbe',12,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/Steuer)',8,2,794,0,2012,0,'3101401',4),(2150,'A. Innergemeinschaftliche Erwerbe',12,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer',8,2,796,0,2012,0,'3101402',4),(2151,'A. Innergemeinschaftliche Erwerbe',13,1,'Summe: Steuer (bertrag in Zeile 94 der Steuererklrung)',8,2,0,0,2012,0,'3101501',4),(2152,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',9,2,751,0,2012,0,'3101701',4),(2153,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 19 v. H.: Steuer',9,2,0,0,2012,0,'3101702',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2154,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',15,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen des 1. Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,742,0,2012,0,'3101801',4),(2155,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,1,'Leistungsempfnger als Steuerschuldner: Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,747,0,2012,0,'3102203',4),(2156,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,2,'Leistungsempfnger als Steuerschuldner: Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 1 UStG): Steuer',10,2,872,0,2012,0,'3102204',4),(2157,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,746,0,2012,0,'3102301',4),(2158,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer',9,2,0,0,2012,0,'3102302',4),(2159,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird: zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,747,0,2012,0,'3102303',4),(2160,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird: zu anderen Steuerstzen: Steuer',9,2,748,0,2012,0,'3102304',4),(2161,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,1,'Leistungsempfnger als Steuerschuldner: Lieferungen sicherungsbereigneter Gegenstnde ( 13b Abs. 1 Satz 1 Nr. 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,873,0,2012,0,'3102307',4),(2162,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,2,'Leistungsempfnger als Steuerschuldner: Lieferungen sicherungsbereigneter Gegenstnde ( 13b Abs. 1 Satz 1 Nr. 2 UStG): Steuer',10,2,874,0,2012,0,'3102308',4),(2163,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',20,1,'Summe: Steuer',9,2,0,0,2012,0,'3102401',4),(2164,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,1,'Leistungsempfnger als Steuerschuldner: Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 4 und 6 bis 9 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,877,0,2012,0,'3102503',4),(2165,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,2,'Leistungsempfnger als Steuerschuldner: Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 4 und 6 bis 9 UStG): Steuer',10,2,878,0,2012,0,'3102504',4),(2166,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,1,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen (13b Abs.2 Nr.10 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,844,0,2012,0,'3102505',4),(2167,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,2,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen (13b Abs.2 Nr.10 UStG): Steuer',10,2,845,0,2012,0,'3102506',4),(2168,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',27,1,'Leistungsempfnger als Steuerschuldner: Summe Steuer (zu bertragen in Zeile 95 der Steuererklrung)',10,2,0,0,2012,0,'3102601',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2169,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',29,1,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',11,2,852,0,2012,0,'3102804',4),(2170,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',29,2,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer',11,2,853,0,2012,0,'3102805',4),(2171,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',30,1,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen in Zeile 96 der Steuererklrung)',11,2,0,0,2012,0,'3102904',4),(2172,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) an Abnehmer mit USt-IdNr.',12,2,741,0,2012,0,'3103301',4),(2173,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',12,2,744,0,2012,0,'3103401',4),(2174,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2 a UStG)',12,2,749,0,2012,0,'3103501',4),(2175,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 a UStG)',12,2,0,0,2012,0,'3103801',4),(2176,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ...',12,2,0,0,2012,0,'3103901',4),(2177,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2012,0,'3103902',4),(2178,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',39,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',12,2,0,0,2012,0,'3104001',4),(2179,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',40,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG',12,2,0,0,2012,0,'3104101',4),(2180,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Summe der Zeilen 37 bis 40',12,2,237,0,2012,0,'3104201',4),(2181,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',43,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',12,2,286,0,2012,0,'3104401',4),(2182,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 UStG Nr.',12,2,0,0,2012,0,'3104501',4),(2183,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,2,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,287,0,2012,0,'3104502',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2184,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',45,1,'Summe der Zeilen 44 und 45',12,2,0,0,2012,0,'3104601',4),(2185,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  4 UStG Nr.',12,2,0,0,2012,0,'3104801',4),(2186,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2012,0,'3104802',4),(2187,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  ...',12,2,0,0,2012,0,'3104901',4),(2188,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2012,0,'3104902',4),(2189,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',49,1,'Summen der Zeilen 48 und 49',12,2,240,0,2012,0,'3105001',4),(2190,'F. Ergnzende Angaben zu Umstzen',51,1,'Umstze, die aufgrund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind',13,2,0,0,2012,0,'3105201',4),(2191,'F. Ergnzende Angaben zu Umstzen',52,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 2 bis 4 und 6 bis 9 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,209,0,2012,0,'3105301',4),(2192,'F. Ergnzende Angaben zu Umstzen',53,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,210,0,2012,0,'3105302',4),(2193,'F. Ergnzende Angaben zu Umstzen',55,1,'Versendungsumstze im Sinne des  3 c UStG in das brige Gemeinschaftsgebiet im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und Eigenverbrauch enthalten',13,2,208,0,2012,0,'3105501',4),(2194,'F. Ergnzende Angaben zu Umstzen',56,1,'Versendungsumstze im Sinne des  3c UStG in das brige Gemeinschaftsgebiet in anderen Mitgliedstaaten der EG zu versteuern',13,2,206,0,2012,0,'3105601',4),(2195,'F. Ergnzende Angaben zu Umstzen',58,1,'Sonstige im Inland nicht steuerbare Umstze',13,2,205,0,2012,0,'3105801',4),(2196,'F. Ergnzende Angaben zu Umstzen',59,1,'in den Zeilen 56 bis 58 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',13,2,204,0,2012,0,'3105901',4),(2197,'F. Ergnzende Angaben zu Umstzen',60,1,'Umstze aus grenzberschreitenden Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',13,2,0,0,2012,0,'3106001',4),(2198,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,1,'Leistungsempfnger als Steuerschuldner: Steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmern ( 13b Abs. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,846,0,2012,0,'3102205',4),(2199,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,2,'Leistungsempfnger als Steuerschuldner: Steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmern ( 13b Abs. 1 UStG): Steuer',10,2,847,0,2012,0,'3102206',4),(2200,'F. Ergnzende Angaben zu Umstzen',57,1,'Nicht steuerbare sonstige Leistungen',13,2,721,0,2012,0,'3105702',4),(2201,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',24,1,'Umsatz im Kalenderjahr 2011 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,238,0,2013,0,'3002301',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2202,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',25,1,'Umsatz im Kalenderjahr 2012 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,239,0,2013,0,'3002401',4),(2203,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,177,0,2013,0,'3003303',4),(2204,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,2,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Steuer',2,1,0,0,2013,0,'3003304',4),(2205,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19%: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,178,0,2013,0,'3003405',4),(2206,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,2,'Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19 %: Steuer',2,1,0,0,2013,0,'3003406',4),(2207,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,179,0,2013,0,'3003505',4),(2208,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,2,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Steuer',2,1,0,0,2013,0,'3003506',4),(2209,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,195,0,2013,0,'3003703',4),(2210,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Steuer',2,1,0,0,2013,0,'3003704',4),(2211,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,196,0,2013,0,'3003803',4),(2212,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Steuer',2,1,0,0,2013,0,'3003804',4),(2213,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,1,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,275,0,2013,0,'3004401',4),(2214,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,2,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Steuer',2,1,0,0,2013,0,'3004402',4),(2215,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,155,0,2013,0,'3005001',4),(2216,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,2,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer',2,1,156,0,2013,0,'3005002',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2217,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,1,'Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,344,0,2013,0,'3005003',4),(2218,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,2,'Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Steuer',2,1,0,0,2013,0,'3005004',4),(2219,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,777,0,2013,0,'3005201',4),(2220,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,255,0,2013,0,'3005301',4),(2221,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Steuer',2,1,256,0,2013,0,'3005302',4),(2222,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,1,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,257,0,2013,0,'3005701',4),(2223,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,2,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Steuer',2,1,258,0,2013,0,'3005702',4),(2224,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',52,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,361,0,2013,0,'3005801',4),(2225,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',58,1,'Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung: Steuer',2,1,319,0,2013,0,'3005901',4),(2226,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',60,1,'Summe: Steuer',2,1,0,0,2013,0,'3006001',4),(2227,'D. Abziehbare Vorsteuerbetrge',62,1,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Satz 1 Nr. 1 UStG)',3,1,320,0,2013,0,'3006201',4),(2228,'D. Abziehbare Vorsteuerbetrge',63,1,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerben von Gegenstnden ( 15 Abs. 1 Satz 1 Nr. 3 UStG)',3,1,761,0,2013,0,'3006301',4),(2229,'D. Abziehbare Vorsteuerbetrge',64,1,'Entstandene Einfuhrumsatzsteuer ( 15 Abs. 1 Satz 1 Nr. 2 UStG)',3,1,762,0,2013,0,'3006401',4),(2230,'D. Abziehbare Vorsteuerbetrge',67,1,'Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',3,1,333,0,2013,0,'3006501',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2231,'D. Abziehbare Vorsteuerbetrge',66,1,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Abs. 1 Satz 1 Nr. 4 UStG)',3,1,467,0,2013,0,'3006502',4),(2232,'D. Abziehbare Vorsteuerbetrge',65,1,'Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)',3,1,466,0,2013,0,'3006503',4),(2233,'D. Abziehbare Vorsteuerbetrge',68,1,'Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)',3,1,334,0,2013,0,'3006601',4),(2234,'D. Abziehbare Vorsteuerbetrge',69,1,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)',3,1,759,0,2013,0,'3006701',4),(2235,'D. Abziehbare Vorsteuerbetrge',70,1,'Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)',3,1,760,0,2013,0,'3006801',4),(2236,'D. Abziehbare Vorsteuerbetrge',71,1,'Summe',3,1,0,0,2013,0,'3006901',4),(2237,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,1,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: nachtrglich abziehbar',4,1,0,0,2013,0,'3008701',4),(2238,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,2,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: zurckzuzahlen',4,1,0,0,2013,0,'3008702',4),(2239,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,1,'Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): nachtrglich abziehbar',4,1,0,0,2013,0,'3008801',4),(2240,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,2,'Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): zurckzuzahlen',4,1,0,0,2013,0,'3008802',4),(2241,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,1,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar',4,1,0,0,2013,0,'3008803',4),(2242,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,2,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen',4,1,0,0,2013,0,'3008804',4),(2243,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,1,'Summe: nachtrglich abziehbar',4,1,357,0,2013,0,'3008901',4),(2244,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,2,'Summe: zurckzuzahlen',4,1,359,0,2013,0,'3008902',4),(2245,'F. Berechnung der zu entrichtenden Umsatzsteuer',92,1,'Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',5,1,0,0,2013,0,'3009201',4),(2246,'F. Berechnung der zu entrichtenden Umsatzsteuer',93,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (bertrag aus Anlage UR)',5,1,0,0,2013,0,'3009401',4),(2247,'F. Berechnung der zu entrichtenden Umsatzsteuer',94,1,'Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (bertrag aus Anlage UR)',5,1,0,0,2013,0,'3009501',4),(2248,'F. Berechnung der zu entrichtenden Umsatzsteuer',95,1,'Umsatzsteuer, die vom Leistungsempfnger nach  13b UStG geschuldet wird (bertrag aus Anlage UR)',5,1,0,0,2013,0,'3009502',4),(2249,'F. Berechnung der zu entrichtenden Umsatzsteuer',96,1,'Umsatzsteuer, die vom Abnehmer als Auslagerer geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (bertrag aus Anlage UR)',5,1,0,0,2013,0,'3009602',4),(2250,'F. Berechnung der zu entrichtenden Umsatzsteuer',97,1,'Vorsteuerbetrge, die aufgrund des  15a UStG zurckzuzahlen sind',5,1,0,0,2013,0,'3009701',4),(2251,'F. Berechnung der zu entrichtenden Umsatzsteuer',98,1,'Zwischensumme',5,1,0,0,2013,0,'3009801',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2252,'F. Berechnung der zu entrichtenden Umsatzsteuer',99,1,'Abziehbare Vorsteuerbetrge',5,1,0,0,2013,0,'3009901',4),(2253,'F. Berechnung der zu entrichtenden Umsatzsteuer',100,1,'Vorsteuerbetrge die aufgrund des  15a UStG nachtrglich abziehbar sind',5,1,0,0,2013,0,'3010001',4),(2254,'F. Berechnung der zu entrichtenden Umsatzsteuer',101,1,'verbleibender Betrag',5,1,0,0,2013,0,'3010201',4),(2255,'F. Berechnung der zu entrichtenden Umsatzsteuer',102,1,'in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Abs. 4 Satz 2 UStG geschuldet werden',5,1,318,0,2013,0,'3010301',4),(2256,'F. Berechnung der zu entrichtenden Umsatzsteuer',103,1,'Steuerbetrge, die nach  17 Abs. 1 Satz 6 UStG geschuldet werden',5,1,331,0,2013,0,'3010401',4),(2257,'F. Berechnung der zu entrichtenden Umsatzsteuer',104,1,'Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)',5,1,391,0,2013,0,'3010501',4),(2258,'F. Berechnung der zu entrichtenden Umsatzsteuer',105,1,'Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-',5,1,0,0,2013,0,'3010601',4),(2259,'F. Berechnung der zu entrichtenden Umsatzsteuer',106,1,'Anrechenbare Betrge (bertrag aus Anlage UN)',5,1,0,0,2013,0,'3010602',4),(2260,'F. Berechnung der zu entrichtenden Umsatzsteuer',107,1,'verbleibende Umsatzsteuer/ verbleibender berschuss',5,1,816,0,2013,0,'3011101',4),(2261,'F. Berechnung der zu entrichtenden Umsatzsteuer',108,1,'Vorauszahlungssoll JJJJ (einschlielich Sondervorauszahlung)',5,1,0,0,2013,0,'3011301',4),(2262,'F. Berechnung der zu entrichtenden Umsatzsteuer',109,1,'Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-',5,1,820,0,2013,0,'3011401',4),(2263,'A. Innergemeinschaftliche Erwerbe',7,1,'Steuerfreie innergemeinschaftliche Erwerbe nach  4 b und 25c UStG',8,2,791,0,2013,0,'3100901',4),(2264,'A. Innergemeinschaftliche Erwerbe',9,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,781,0,2013,0,'3100902',4),(2265,'A. Innergemeinschaftliche Erwerbe',9,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Steuer',8,2,0,0,2013,0,'3100903',4),(2266,'A. Innergemeinschaftliche Erwerbe',10,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,793,0,2013,0,'3101301',4),(2267,'A. Innergemeinschaftliche Erwerbe',10,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer',8,2,0,0,2013,0,'3101302',4),(2268,'A. Innergemeinschaftliche Erwerbe',11,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,798,0,2013,0,'3101303',4),(2269,'A. Innergemeinschaftliche Erwerbe',11,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer',8,2,799,0,2013,0,'3101304',4),(2270,'A. Innergemeinschaftliche Erwerbe',12,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz ( 1b UStG): Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,794,0,2013,0,'3101401',4),(2271,'A. Innergemeinschaftliche Erwerbe',12,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer',8,2,796,0,2013,0,'3101402',4),(2272,'A. Innergemeinschaftliche Erwerbe',13,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (zu bertragen nach Vordruck USt2A)',8,2,0,0,2013,0,'3101501',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2273,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',9,2,751,0,2013,0,'3101701',4),(2274,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Steuer',9,2,0,0,2013,0,'3101702',4),(2275,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',15,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen des ersten Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,742,0,2013,0,'3101801',4),(2276,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,1,'Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,871,0,2013,0,'3102203',4),(2277,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,2,'Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Steuer',10,2,872,0,2013,0,'3102204',4),(2278,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,846,0,2013,0,'3102205',4),(2279,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Steuer',10,2,847,0,2013,0,'3102206',4),(2280,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,746,0,2013,0,'3102301',4),(2281,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer',9,2,0,0,2013,0,'3102302',4),(2282,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,747,0,2013,0,'3102303',4),(2283,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zu anderen Steuerstzen: Steuer',9,2,748,0,2013,0,'3102304',4),(2284,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,873,0,2013,0,'3102307',4),(2285,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Steuer',10,2,874,0,2013,0,'3102308',4),(2286,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',20,1,'Summe: Steuer',9,2,0,0,2013,0,'3102401',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2287,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,877,0,2013,0,'3102503',4),(2288,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 UStG): Steuer',10,2,878,0,2013,0,'3102504',4),(2289,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,844,0,2013,0,'3102505',4),(2290,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Steuer',10,2,845,0,2013,0,'3102506',4),(2291,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',27,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',10,2,0,0,2013,0,'3102601',4),(2292,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',57,1,'Steuer infolge Wechsels der Besteuerungsform: Betrag der Anzahlungen fr die die anzurechnende Steuer in Kennzahl 11.317 angegeben worden ist: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,367,0,2013,0,'3102801',4),(2293,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',29,1,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',11,2,852,0,2013,0,'3102804',4),(2294,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',29,2,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer',11,2,853,0,2013,0,'3102805',4),(2295,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',56,1,'Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer',2,1,317,0,2013,0,'3102901',4),(2296,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',30,1,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',11,2,0,0,2013,0,'3102904',4),(2297,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) an Abnehmer mit USt-IdNr.',12,2,741,0,2013,0,'3103301',4),(2298,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',12,2,744,0,2013,0,'3103401',4),(2299,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)',12,2,749,0,2013,0,'3103501',4),(2300,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 Buchst. a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 Buchst. a UStG)',12,2,0,0,2013,0,'3103801',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2301,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ...',12,2,0,0,2013,0,'3103901',4),(2302,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2013,0,'3103902',4),(2303,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',39,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',12,2,0,0,2013,0,'3104001',4),(2304,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',40,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG',12,2,0,0,2013,0,'3104101',4),(2305,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Summe weitere steuerfreie Umstze mit Vorsteuerabzug ',12,2,237,0,2013,0,'3104201',4),(2306,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',43,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',12,2,286,0,2013,0,'3104401',4),(2307,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.',12,2,0,0,2013,0,'3104501',4),(2308,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,2,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,287,0,2013,0,'3104502',4),(2309,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',45,1,'Summe der nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug',12,2,0,0,2013,0,'3104601',4),(2310,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.',12,2,0,0,2013,0,'3104801',4),(2311,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2013,0,'3104802',4),(2312,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ',12,2,0,0,2013,0,'3104901',4),(2313,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2013,0,'3104902',4),(2314,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',49,1,'Summe der zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug',12,2,240,0,2013,0,'3105001',4),(2315,'F. Ergnzende Angaben zu Umstzen',51,1,'Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind',13,2,0,0,2013,0,'3105201',4),(2316,'F. Ergnzende Angaben zu Umstzen',52,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 2 bis 4, 5 Buchst. b und Nr. 6 bis 9 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,209,0,2013,0,'3105301',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2317,'F. Ergnzende Angaben zu Umstzen',53,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,210,0,2013,0,'3105302',4),(2318,'F. Ergnzende Angaben zu Umstzen',55,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben enthalten',13,2,208,0,2013,0,'3105501',4),(2319,'F. Ergnzende Angaben zu Umstzen',56,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) in anderen EU-Mitgliedstaaten zu versteuern',13,2,206,0,2013,0,'3105601',4),(2320,'F. Ergnzende Angaben zu Umstzen',57,1,'Nicht steuerbare sonstige Leistungen gem.  18b Satz 1 Nr. 2 UStG',13,2,721,0,2013,0,'3105702',4),(2321,'F. Ergnzende Angaben zu Umstzen',58,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',13,2,205,0,2013,0,'3105801',4),(2322,'F. Ergnzende Angaben zu Umstzen',59,1,'In den Kennzahlen 11.205, 11.206 und 11.721 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',13,2,204,0,2013,0,'3105901',4),(2323,'F. Ergnzende Angaben zu Umstzen',60,1,'Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',13,2,0,0,2013,0,'3106001',4),(2324,'C. Ergnzende Angaben zu Umstzen',23,1,'In den steuerpflichtigen Umstzen enthaltene Umstze: Befrderungs- und Versendungslieferungen aus dem brigen Gemeinschaftsgebiet ( 3c UStG)',7,3,898,0,2013,0,'3201901',4),(2325,'B. Anrechenbare Betrge',19,1,'Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-',6,3,0,0,2013,0,'3201902',4),(2326,'B. Anrechenbare Betrge',20,1,'Anrechenbare Betrge: Entrichtete Sicherheitsleistungen ( 18 Abs. 12 Satz 5 UStG) - bitte Belege beifgen-',6,3,886,0,2013,0,'3202002',4),(2327,'B. Anrechenbare Betrge',21,1,'Anrechenbare Betrge (zu bertragen nach Vordruck USt2A)',6,3,0,0,2013,0,'3202102',4),(2328,'C. Ergnzende Angaben zu Umstzen',26,1,'In den steuerpflichtigen Umstzen nicht enthaltene Umstze: brige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 UStG schuldet',7,3,863,0,2013,0,'3202603',4),(2329,'C. Ergnzende Angaben zu Umstzen',25,1,'Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 Satz 1 i.V.m. Abs. 2 Nr. 10 UStG schuldet',7,3,840,0,2013,0,'3202703',4),(2330,'C. Ergnzende Angaben zu Umstzen',28,1,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Behrde',7,3,0,0,2013,0,'3202901',4),(2331,'C. Ergnzende Angaben zu Umstzen',30,1,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Besteuerungszeitraum bis zum',7,3,0,0,2013,0,'3202904',4),(2332,'C. Ergnzende Angaben zu Umstzen',30,2,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Bemessungsgrundlage ohne Ust',7,3,856,0,2013,0,'3202905',4),(2333,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',24,1,'Umsatz im Kalenderjahr 2011 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,238,0,2014,0,'3002301',4),(2334,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',25,1,'Umsatz im Kalenderjahr 2012 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,239,0,2014,0,'3002401',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2335,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,177,0,2014,0,'3003303',4),(2336,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,2,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Steuer',2,1,0,0,2014,0,'3003304',4),(2337,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19%: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,178,0,2014,0,'3003405',4),(2338,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,2,'Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19 %: Steuer',2,1,0,0,2014,0,'3003406',4),(2339,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,179,0,2014,0,'3003505',4),(2340,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,2,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Steuer',2,1,0,0,2014,0,'3003506',4),(2341,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,195,0,2014,0,'3003703',4),(2342,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Steuer',2,1,0,0,2014,0,'3003704',4),(2343,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,196,0,2014,0,'3003803',4),(2344,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Steuer',2,1,0,0,2014,0,'3003804',4),(2345,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,1,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,275,0,2014,0,'3004401',4),(2346,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,2,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Steuer',2,1,0,0,2014,0,'3004402',4),(2347,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,155,0,2014,0,'3005001',4),(2348,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,2,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer',2,1,156,0,2014,0,'3005002',4),(2349,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,1,'Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,344,0,2014,0,'3005003',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2350,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,2,'Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Steuer',2,1,0,0,2014,0,'3005004',4),(2351,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,777,0,2014,0,'3005201',4),(2352,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,255,0,2014,0,'3005301',4),(2353,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Steuer',2,1,256,0,2014,0,'3005302',4),(2354,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,1,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,257,0,2014,0,'3005701',4),(2355,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,2,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Steuer',2,1,258,0,2014,0,'3005702',4),(2356,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',52,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,361,0,2014,0,'3005801',4),(2357,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',58,1,'Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung: Steuer',2,1,319,0,2014,0,'3005901',4),(2358,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',60,1,'Summe: Steuer',2,1,0,0,2014,0,'3006001',4),(2359,'D. Abziehbare Vorsteuerbetrge',62,1,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Satz 1 Nr. 1 UStG)',3,1,320,0,2014,0,'3006201',4),(2360,'D. Abziehbare Vorsteuerbetrge',63,1,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerben von Gegenstnden ( 15 Abs. 1 Satz 1 Nr. 3 UStG)',3,1,761,0,2014,0,'3006301',4),(2361,'D. Abziehbare Vorsteuerbetrge',64,1,'Entstandene Einfuhrumsatzsteuer ( 15 Abs. 1 Satz 1 Nr. 2 UStG)',3,1,762,0,2014,0,'3006401',4),(2362,'D. Abziehbare Vorsteuerbetrge',67,1,'Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',3,1,333,0,2014,0,'3006501',4),(2363,'D. Abziehbare Vorsteuerbetrge',66,1,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Abs. 1 Satz 1 Nr. 4 UStG)',3,1,467,0,2014,0,'3006502',4),(2364,'D. Abziehbare Vorsteuerbetrge',65,1,'Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)',3,1,466,0,2014,0,'3006503',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2365,'D. Abziehbare Vorsteuerbetrge',68,1,'Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)',3,1,334,0,2014,0,'3006601',4),(2366,'D. Abziehbare Vorsteuerbetrge',69,1,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)',3,1,759,0,2014,0,'3006701',4),(2367,'D. Abziehbare Vorsteuerbetrge',70,1,'Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)',3,1,760,0,2014,0,'3006801',4),(2368,'D. Abziehbare Vorsteuerbetrge',71,1,'Summe',3,1,0,0,2014,0,'3006901',4),(2369,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,1,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: nachtrglich abziehbar',4,1,0,0,2014,0,'3008701',4),(2370,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,2,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: zurckzuzahlen',4,1,0,0,2014,0,'3008702',4),(2371,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,1,'Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): nachtrglich abziehbar',4,1,0,0,2014,0,'3008801',4),(2372,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,2,'Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): zurckzuzahlen',4,1,0,0,2014,0,'3008802',4),(2373,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,1,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar',4,1,0,0,2014,0,'3008803',4),(2374,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,2,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen',4,1,0,0,2014,0,'3008804',4),(2375,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,1,'Summe: nachtrglich abziehbar',4,1,357,0,2014,0,'3008901',4),(2376,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,2,'Summe: zurckzuzahlen',4,1,359,0,2014,0,'3008902',4),(2377,'F. Berechnung der zu entrichtenden Umsatzsteuer',92,1,'Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',5,1,0,0,2014,0,'3009201',4),(2378,'F. Berechnung der zu entrichtenden Umsatzsteuer',93,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (bertrag aus Anlage UR)',5,1,0,0,2014,0,'3009401',4),(2379,'F. Berechnung der zu entrichtenden Umsatzsteuer',94,1,'Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (bertrag aus Anlage UR)',5,1,0,0,2014,0,'3009501',4),(2380,'F. Berechnung der zu entrichtenden Umsatzsteuer',95,1,'Umsatzsteuer, die vom Leistungsempfnger nach  13b UStG geschuldet wird (bertrag aus Anlage UR)',5,1,0,0,2014,0,'3009502',4),(2381,'F. Berechnung der zu entrichtenden Umsatzsteuer',96,1,'Umsatzsteuer, die vom Auslagerer oder Lagerhalter geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (bertrag aus Anlage UR)',5,1,0,0,2014,0,'3009602',4),(2382,'F. Berechnung der zu entrichtenden Umsatzsteuer',97,1,'Vorsteuerbetrge, die aufgrund des  15a UStG zurckzuzahlen sind',5,1,0,0,2014,0,'3009701',4),(2383,'F. Berechnung der zu entrichtenden Umsatzsteuer',98,1,'Zwischensumme',5,1,0,0,2014,0,'3009801',4),(2384,'F. Berechnung der zu entrichtenden Umsatzsteuer',99,1,'Abziehbare Vorsteuerbetrge',5,1,0,0,2014,0,'3009901',4),(2385,'F. Berechnung der zu entrichtenden Umsatzsteuer',100,1,'Vorsteuerbetrge die aufgrund des  15a UStG nachtrglich abziehbar sind',5,1,0,0,2014,0,'3010001',4),(2386,'F. Berechnung der zu entrichtenden Umsatzsteuer',101,1,'verbleibender Betrag',5,1,0,0,2014,0,'3010201',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2387,'F. Berechnung der zu entrichtenden Umsatzsteuer',102,1,'in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Abs. 4 Satz 2 UStG geschuldet werden',5,1,318,0,2014,0,'3010301',4),(2388,'F. Berechnung der zu entrichtenden Umsatzsteuer',103,1,'Steuerbetrge, die nach  17 Abs. 1 Satz 6 UStG geschuldet werden',5,1,331,0,2014,0,'3010401',4),(2389,'F. Berechnung der zu entrichtenden Umsatzsteuer',104,1,'Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)',5,1,391,0,2014,0,'3010501',4),(2390,'F. Berechnung der zu entrichtenden Umsatzsteuer',105,1,'Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-',5,1,0,0,2014,0,'3010601',4),(2391,'F. Berechnung der zu entrichtenden Umsatzsteuer',106,1,'Anrechenbare Betrge (bertrag aus Anlage UN)',5,1,0,0,2014,0,'3010602',4),(2392,'F. Berechnung der zu entrichtenden Umsatzsteuer',107,1,'verbleibende Umsatzsteuer/ verbleibender berschuss',5,1,816,0,2014,0,'3011101',4),(2393,'F. Berechnung der zu entrichtenden Umsatzsteuer',108,1,'Vorauszahlungssoll JJJJ (einschlielich Sondervorauszahlung)',5,1,0,0,2014,0,'3011301',4),(2394,'F. Berechnung der zu entrichtenden Umsatzsteuer',109,1,'Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-',5,1,820,0,2014,0,'3011401',4),(2395,'A. Innergemeinschaftliche Erwerbe',7,1,'Steuerfreie innergemeinschaftliche Erwerbe nach  4 b und 25c UStG',8,2,791,0,2014,0,'3100901',4),(2396,'A. Innergemeinschaftliche Erwerbe',9,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,781,0,2014,0,'3100902',4),(2397,'A. Innergemeinschaftliche Erwerbe',9,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Steuer',8,2,0,0,2014,0,'3100903',4),(2398,'A. Innergemeinschaftliche Erwerbe',10,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,793,0,2014,0,'3101301',4),(2399,'A. Innergemeinschaftliche Erwerbe',10,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer',8,2,0,0,2014,0,'3101302',4),(2400,'A. Innergemeinschaftliche Erwerbe',11,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,798,0,2014,0,'3101303',4),(2401,'A. Innergemeinschaftliche Erwerbe',11,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer',8,2,799,0,2014,0,'3101304',4),(2402,'A. Innergemeinschaftliche Erwerbe',12,1,'Steuerpflichtige innergemeinschaftliche Erwerbe neuer Fahrzeuge ( 1b Abs. 2und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,794,0,2014,0,'3101401',4),(2403,'A. Innergemeinschaftliche Erwerbe',12,2,'Steuerpflichtige innergemeinschaftliche Erwerbe neuer Fahrzeuge (1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer',8,2,796,0,2014,0,'3101402',4),(2404,'A. Innergemeinschaftliche Erwerbe',13,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (zu bertragen nach Vordruck USt2A)',8,2,0,0,2014,0,'3101501',4),(2405,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',9,2,751,0,2014,0,'3101701',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2406,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Steuer',9,2,0,0,2014,0,'3101702',4),(2407,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',15,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen des ersten Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,742,0,2014,0,'3101801',4),(2408,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,1,'Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,871,0,2014,0,'3102203',4),(2409,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,2,'Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Steuer',10,2,872,0,2014,0,'3102204',4),(2410,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,846,0,2014,0,'3102205',4),(2411,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Steuer',10,2,847,0,2014,0,'3102206',4),(2412,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,746,0,2014,0,'3102301',4),(2413,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer',9,2,0,0,2014,0,'3102302',4),(2414,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,747,0,2014,0,'3102303',4),(2415,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zu anderen Steuerstzen: Steuer',9,2,748,0,2014,0,'3102304',4),(2416,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,873,0,2014,0,'3102307',4),(2417,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Steuer',10,2,874,0,2014,0,'3102308',4),(2418,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',20,1,'Summe: Steuer',9,2,0,0,2014,0,'3102401',4),(2419,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen ( 13b Abs. 2 Nr. 4, 5 Buchst. b, Nr. 6 bis 9 und 11 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,877,0,2014,0,'3102503',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2420,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen ( 13b Abs. 2 Nr. 4, 5 Buchst. b, Nr. 6 bis 9 und 11 UStG): Steuer',10,2,878,0,2014,0,'3102504',4),(2421,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,844,0,2014,0,'3102505',4),(2422,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Steuer',10,2,845,0,2014,0,'3102506',4),(2423,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',27,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',10,2,0,0,2014,0,'3102601',4),(2424,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',57,1,'Steuer infolge Wechsels der Besteuerungsform: Betrag der Anzahlungen fr die die anzurechnende Steuer in Kennzahl 11.317 angegeben worden ist: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,367,0,2014,0,'3102801',4),(2425,'D. Steuerschuldner bei Auslagerung ( 13a Absatz 1 Nummer 6 UStG)',29,1,'Steuerschuldner bei Auslagerung ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',11,2,852,0,2014,0,'3102804',4),(2426,'D. Steuerschuldner bei Auslagerung ( 13a Absatz 1 Nummer 6 UStG)',29,2,'Steuerschuldner bei Auslagerung ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer',11,2,853,0,2014,0,'3102805',4),(2427,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',56,1,'Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer',2,1,317,0,2014,0,'3102901',4),(2428,'D. Steuerschuldner bei Auslagerung ( 13a Absatz 1 Nummer 6 UStG)',30,1,'Steuerschuldner bei Auslagerung ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',11,2,0,0,2014,0,'3102904',4),(2429,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) an Abnehmer mit USt-IdNr.',12,2,741,0,2014,0,'3103301',4),(2430,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',12,2,744,0,2014,0,'3103401',4),(2431,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)',12,2,749,0,2014,0,'3103501',4),(2432,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 Buchst. a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 Buchst. a UStG)',12,2,0,0,2014,0,'3103801',4),(2433,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ...',12,2,0,0,2014,0,'3103901',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2434,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2014,0,'3103902',4),(2435,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',39,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',12,2,0,0,2014,0,'3104001',4),(2436,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',40,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG',12,2,0,0,2014,0,'3104101',4),(2437,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Summe weitere steuerfreie Umstze mit Vorsteuerabzug ',12,2,237,0,2014,0,'3104201',4),(2438,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',43,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',12,2,286,0,2014,0,'3104401',4),(2439,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.',12,2,0,0,2014,0,'3104501',4),(2440,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,2,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,287,0,2014,0,'3104502',4),(2441,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',45,1,'Summe der nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug',12,2,0,0,2014,0,'3104601',4),(2442,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.',12,2,0,0,2014,0,'3104801',4),(2443,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2014,0,'3104802',4),(2444,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ',12,2,0,0,2014,0,'3104901',4),(2445,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2014,0,'3104902',4),(2446,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',49,1,'Summe der zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug',12,2,240,0,2014,0,'3105001',4),(2447,'F. Ergnzende Angaben zu Umstzen',51,1,'Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind',13,2,0,0,2014,0,'3105201',4),(2448,'F. Ergnzende Angaben zu Umstzen',52,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 2 bis 4, 5 Buchst. b, Nr. 6 bis 9 und 11 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,209,0,2014,0,'3105301',4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2449,'F. Ergnzende Angaben zu Umstzen',53,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,210,0,2014,0,'3105302',4),(2450,'F. Ergnzende Angaben zu Umstzen',55,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben enthalten',13,2,208,0,2014,0,'3105501',4),(2451,'F. Ergnzende Angaben zu Umstzen',56,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) in anderen EU-Mitgliedstaaten zu versteuern',13,2,206,0,2014,0,'3105601',4),(2452,'F. Ergnzende Angaben zu Umstzen',57,1,'Nicht steuerbare sonstige Leistungen gem.  18b Satz 1 Nr. 2 UStG',13,2,721,0,2014,0,'3105702',4),(2453,'F. Ergnzende Angaben zu Umstzen',58,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',13,2,205,0,2014,0,'3105801',4),(2454,'F. Ergnzende Angaben zu Umstzen',59,1,'In den Kennzahlen 11.205, 11.206 und 11.721 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',13,2,204,0,2014,0,'3105901',4),(2455,'F. Ergnzende Angaben zu Umstzen',60,1,'Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',13,2,0,0,2014,0,'3106001',4),(2456,'C. Ergnzende Angaben zu Umstzen',23,1,'In den steuerpflichtigen Umstzen enthaltene Umstze: Befrderungs- und Versendungslieferungen aus dem brigen Gemeinschaftsgebiet ( 3c UStG)',7,3,898,0,2014,0,'3201901',4),(2457,'B. Anrechenbare Betrge',19,1,'Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-',6,3,0,0,2014,0,'3201902',4),(2458,'B. Anrechenbare Betrge',20,1,'Anrechenbare Betrge: Entrichtete Sicherheitsleistungen ( 18 Abs. 12 Satz 5 UStG) - bitte Belege beifgen-',6,3,886,0,2014,0,'3202002',4),(2459,'B. Anrechenbare Betrge',21,1,'Anrechenbare Betrge (zu bertragen nach Vordruck USt2A)',6,3,0,0,2014,0,'3202102',4),(2460,'C. Ergnzende Angaben zu Umstzen',26,1,'In den steuerpflichtigen Umstzen nicht enthaltene Umstze: brige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 UStG schuldet',7,3,863,0,2014,0,'3202603',4),(2461,'C. Ergnzende Angaben zu Umstzen',25,1,'Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 Satz 1 i.V.m. Abs. 2 Nr. 10 UStG schuldet',7,3,840,0,2014,0,'3202703',4),(2462,'C. Ergnzende Angaben zu Umstzen',28,1,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Behrde',7,3,0,0,2014,0,'3202901',4),(2463,'C. Ergnzende Angaben zu Umstzen',30,1,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Besteuerungszeitraum bis zum',7,3,0,0,2014,0,'3202904',4),(2464,'C. Ergnzende Angaben zu Umstzen',30,2,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Bemessungsgrundlage ohne Ust',7,3,856,0,2014,0,'3202905',4),(2477,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2000,0,NULL,99),(2478,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2000,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2479,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2000,0,NULL,99),(2480,'steuerfreie Umstze mit Vorsteuerabzug',24,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2000,0,NULL,99),(2481,'steuerfreie Umstze ohne Vorsteuerabzug',25,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2000,0,NULL,99),(2482,'steuerpflichtige Umstze',28,1,'zum Steuersatz vom 16 v.H.',3,0,51,0,2000,0,NULL,99),(2483,'steuerpflichtige Umstze',28,2,'zum Steuersatz vom 16 v.H.',3,0,0,0,2000,0,NULL,99),(2484,'steuerpflichtige Umstze',29,1,'zum Steuersatz vom 7 v.H.',3,0,86,0,2000,0,NULL,99),(2485,'steuerpflichtige Umstze',29,2,'zum Steuersatz vom 7 v.H.',3,0,0,0,2000,0,NULL,99),(2486,'steuerpflichtige Umstze',30,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2000,0,NULL,99),(2487,'steuerpflichtige Umstze',30,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2000,0,NULL,99),(2488,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',32,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2000,0,NULL,99),(2489,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',33,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2000,0,NULL,99),(2490,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',33,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2000,0,NULL,99),(2491,'steuerfreie innergemeinschaftliche Erwerbe',35,1,'Erwerbe nach 4b UStG',5,0,91,0,2000,-1,NULL,99),(2492,'steuerpflichtige innergemeinschaftliche Erwerbe',37,1,'zum Steuersatz vom 16 v.H.',6,0,97,0,2000,0,NULL,99),(2493,'steuerpflichtige innergemeinschaftliche Erwerbe',37,2,'zum Steuersatz vom 16 v.H.',6,0,0,0,2000,0,NULL,99),(2494,'steuerpflichtige innergemeinschaftliche Erwerbe',38,1,'zum Steuersatz vom 7 v.H.',6,0,93,0,2000,-1,NULL,99),(2495,'steuerpflichtige innergemeinschaftliche Erwerbe',38,2,'zum Steuersatz vom 7 v.H.',6,0,0,0,2000,0,NULL,99),(2496,'steuerpflichtige innergemeinschaftliche Erwerbe',39,1,'zu anderen Steuerstzen',6,0,95,0,2000,-1,NULL,99),(2497,'steuerpflichtige innergemeinschaftliche Erwerbe',39,2,'zu anderen Steuerstzen',6,0,98,0,2000,0,NULL,99),(2498,'steuerpflichtige innergemeinschaftliche Erwerbe',40,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2000,-1,NULL,99),(2499,'steuerpflichtige innergemeinschaftliche Erwerbe',40,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2000,0,NULL,99),(2500,'Ergnzende Angaben zu Umstzen',42,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2000,0,NULL,99),(2501,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2000,0,NULL,99),(2502,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2000,0,NULL,99),(2503,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2000,0,NULL,99),(2504,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2000,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2505,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2000,0,NULL,99),(2506,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2000,0,NULL,99),(2507,'Ergnzende Angaben zu Umstzen',44,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2000,0,NULL,99),(2508,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',52,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2000,0,NULL,99),(2509,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2000,-1,NULL,99),(2510,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2000,-1,NULL,99),(2511,'abziehbare Vorsteuer',57,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2000,-1,NULL,99),(2512,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2000,-1,NULL,99),(2513,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2000,-1,NULL,99),(2514,'abziehbare Vorsteuer',60,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2000,-1,NULL,99),(2515,'abziehbare Vorsteuer',61,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2000,-1,NULL,99),(2516,'Andere Steuerbetrge',64,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2000,-1,NULL,99),(2517,'',66,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2000,-1,NULL,99),(2518,'Ergnzende Angaben zu Umstzen',43,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2000,0,NULL,99),(2519,'Umstze zum allgemeinen Steuersatz',33,1,'Lieferungen und sonstige Leistungen . . . zu 19 v.H',1,1,290,0,0,0,NULL,99),(2520,'Umstze zum allgemeinen Steuersatz',33,2,'Lieferungen und sonstige Leistungen . . . zu 16 v.H',1,1,0,0,0,0,NULL,99),(2521,'Umstze zum allgemeinen Steuersatz',34,1,'Lieferungen nach  3 Abs. 1b UStG . . . zu 16 v.H',1,1,175,0,0,0,NULL,99),(2522,'Umstze zum allgemeinen Steuersatz',34,2,'Lieferungen nach  3 Abs. 1b UStG . . . zu 16 v.H',1,1,0,0,0,0,NULL,99),(2523,'Umstze zum allgemeinen Steuersatz',35,1,'Sonstige Leistungen nach  3 Abs.9a UStG . . . zu 16 v.H',1,1,176,0,0,0,NULL,99),(2524,'Umstze zum allgemeinen Steuersatz',35,2,'Sonstige Leistungen nach  3 Abs.9a UStG . . . zu 16 v.H',1,1,0,0,0,0,NULL,99),(2525,'Umstze zum ermigten Steuersatz',36,1,'Lieferungen und sonstige Leistungen . . . zu 7 v.H',2,1,275,0,0,0,NULL,99),(2526,'Umstze zum ermigten Steuersatz',36,2,'Lieferungen und sonstige Leistungen . . . zu 7 v.H',2,1,0,0,0,0,NULL,99),(2527,'Umstze zum ermigten Steuersatz',37,1,'Lieferungen nach  3 Abs. 1b UStG . . . zu 7 v.H',2,1,195,0,0,0,NULL,99),(2528,'Umstze zum ermigten Steuersatz',37,2,'Lieferungen nach  3 Abs. 1b UStG . . . zu 7 v.H',2,1,0,0,0,0,NULL,99),(2529,'Umstze zum ermigten Steuersatz',38,1,'Sonstige Leistungen nach  3 Abs.9a UStG . . . zu 7 v.H',2,1,196,0,0,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2530,'Umstze zum ermigten Steuersatz',38,2,'Sonstige Leistungen nach  3 Abs.9a UStG . . . zu 7 v.H',2,1,0,0,0,0,NULL,99),(2531,'Umstze aus frheren Kalenderjahren',42,1,'zu anderen Steuerstzen',3,1,155,0,0,0,NULL,99),(2532,'Umstze aus frheren Kalenderjahren',42,2,'zu anderen Steuerstzen',3,1,156,0,0,0,NULL,99),(2533,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',47,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,1,777,0,0,0,NULL,99),(2534,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',48,1,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind',4,1,255,0,0,0,NULL,99),(2535,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',48,2,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind',4,1,256,0,0,0,NULL,99),(2536,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',50,1,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein) . . . zu 7 v.H.',4,1,343,0,0,0,NULL,99),(2537,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',50,2,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein) . . . zu 7 v.H.',4,1,0,0,0,0,NULL,99),(2538,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',51,1,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen',4,1,257,0,0,0,NULL,99),(2539,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',51,2,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen',4,1,258,0,0,0,NULL,99),(2540,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',52,1,'brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist',4,1,361,0,0,0,NULL,99),(2541,'Steuer infolge Wechsels der Besteuerungsart/-form',56,1,'Nachsteuer / Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt',5,1,317,0,0,0,NULL,99),(2542,'Steuer infolge Wechsels der Besteuerungsart/-form',57,1,'Betrag der Anzahlungen, fr die die auszurechnende Steuer in Zeile 56 eingegeben worden ist',5,1,367,0,0,0,NULL,99),(2543,'Nachsteuer',58,2,'Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung',6,1,319,0,0,0,NULL,99),(2544,'abziehbare Vorsteuerbetrge',62,1,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG)',7,1,320,0,0,0,NULL,99),(2545,'abziehbare Vorsteuerbetrge',63,1,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Satz 1 Nr.3 UStG)',7,1,761,0,0,0,NULL,99),(2546,'abziehbare Vorsteuerbetrge',64,1,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Satz 1 Nr.2 UStG)',7,1,762,0,0,0,NULL,99),(2547,'abziehbare Vorsteuerbetrge',65,1,'Vorsteuerabzug fr die Steuer, die der Arbeitnehmer als Auslagerer nach 13a Abs.1 Nr.6 UStG schuldet(15 Abs.1 Satz 1 Nr.5 UStG)',7,1,466,0,0,0,NULL,99),(2548,'abziehbare Vorsteuerbetrge',66,1,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG (15 Abs.1 Satz 1 Nr.4 UStG)',7,1,467,0,0,0,NULL,99),(2549,'abziehbare Vorsteuerbetrge',67,1,'Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',7,1,333,0,0,0,NULL,99),(2550,'abziehbare Vorsteuerbetrge',68,1,'Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)',7,1,334,0,0,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2551,'abziehbare Vorsteuerbetrge',69,1,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs.1 UStG (15 Abs.4a UStG)',7,1,759,0,0,0,NULL,99),(2552,'abziehbare Vorsteuerbetrge',70,1,'Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25b Abs.5 UStG)',7,1,760,0,0,0,NULL,99),(2553,'Berichtigung des Vorsteuerabzugs (15a UStG)',87,1,'Vorsteuerberichtigungsbetrge zu 2. (Grundstcke, Grundstckteile, Gebude oder Gebudeteile)',8,1,0,0,0,0,NULL,99),(2554,'Berichtigung des Vorsteuerabzugs (15a UStG)',87,2,'Vorsteuerberichtigungsbetrge zu 2. (Grundstcke, Grundstckteile, Gebude oder Gebudeteile)',8,1,0,0,0,0,NULL,99),(2555,'Berichtigung des Vorsteuerabzugs (15a UStG)',88,1,'Vorsteuerberichtigungsbetrge zu 3. (bewegliche Wirtschaftsgter)',8,1,0,0,0,0,NULL,99),(2556,'Berichtigung des Vorsteuerabzugs (15a UStG)',88,2,'Vorsteuerberichtigungsbetrge zu 3. (bewegliche Wirtschaftsgter)',8,1,0,0,0,0,NULL,99),(2557,'Berechnung der zu entrichtenden Umsatzsteuer',102,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge (14c UStG) sowie Steuerbetrge, die nach 6a Abs.4 Satz 2 UStG geschuldet werden',9,1,318,0,0,0,NULL,99),(2558,'Berechnung der zu entrichtenden Umsatzsteuer',103,2,'Steuerbetrge, die nach  17 Abs.1 Satz 2 UStG geschuldet werden',9,1,331,0,0,0,NULL,99),(2559,'Berechnung der zu entrichtenden Umsatzsteuer',104,2,'Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs.1 UStG anwenden)',9,1,391,0,0,0,NULL,99),(2560,'Berechnung der zu entrichtenden Umsatzsteuer',106,2,'Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs.5b Satz 2 UStG)',9,1,888,0,0,0,NULL,99),(2561,'Berechnung der zu entrichtenden Umsatzsteuer',108,2,'Vorauszahlungssoll Vorjahr (einschlielich Sondervorauszahlung)',9,1,0,0,0,0,NULL,99),(2562,'ANLAGE UR - Steuerfreie innergemeinschaftliche Erwerbe',7,1,'Erwerbe nach 4b UStG',10,2,791,0,0,0,NULL,99),(2563,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',9,1,'zum Steuersatz von 19 v.H.',11,2,797,0,0,0,NULL,99),(2564,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',9,2,'zum Steuersatz von 19 v.H.',11,2,0,0,0,0,NULL,99),(2565,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',10,1,'zum Steuersatz von 7 v.H.',11,2,793,0,0,0,NULL,99),(2566,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',10,2,'zum Steuersatz von 7 v.H.',11,2,0,0,0,0,NULL,99),(2567,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',11,1,'zu anderen Steuerstzen',11,2,798,0,0,0,NULL,99),(2568,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',11,2,'zu anderen Steuerstzen',11,2,799,0,0,0,NULL,99),(2569,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',12,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz ( 1b UStG)',11,2,794,0,0,0,NULL,99),(2570,'ANLAGE UR - Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG)',12,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz ( 1b UStG)',11,2,796,0,0,0,NULL,99),(2571,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',15,1,'Lieferungen des ersten Abnehmers',12,2,742,0,0,0,NULL,99),(2572,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',17,1,'zum Steuersatz von 16 v.H.',13,2,743,0,0,0,NULL,99),(2573,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',17,2,'zum Steuersatz von 16 v.H.',13,2,0,0,0,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2574,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',18,1,'zum Steuersatz von 7 v.H.',13,2,746,0,0,0,NULL,99),(2575,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',18,2,'zum Steuersatz von 7 v.H.',13,2,0,0,0,0,NULL,99),(2576,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',19,1,'zu anderen Steuerstzen',13,2,747,0,0,0,NULL,99),(2577,'ANLAGE UR - Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG) Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet',19,2,'zu anderen Steuerstzen',13,2,748,0,0,0,NULL,99),(2578,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',22,1,'Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs.1 Satz 1 Nr.1 UStG)',14,2,871,0,0,0,NULL,99),(2579,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',22,2,'Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs.1 Satz 1 Nr.1 UStG)',14,2,872,0,0,0,NULL,99),(2580,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',23,1,'Lieferungen sicherungsbereigneter Gegenstnde (13b Abs.1 Satz 1 Nr.2 UStG)',14,2,873,0,0,0,NULL,99),(2581,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',23,2,'Lieferungen sicherungsbereigneter Gegenstnde (13b Abs.1 Satz 1 Nr.2 UStG)',14,2,874,0,0,0,NULL,99),(2582,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',24,1,'Umstze, die unter das Grunderwerbsteuergesetz fallen (13b Abs.1 Satz 1 Nr.3 UStg)',14,2,875,0,0,0,NULL,99),(2583,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',24,2,'Umstze, die unter das Grunderwerbsteuergesetz fallen (13b Abs.1 Satz 1 Nr.3 UStg)',14,2,876,0,0,0,NULL,99),(2584,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',25,1,'Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs.1 Satz 1 Nr.4 UStG)',14,2,877,0,0,0,NULL,99),(2585,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',25,2,'Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs.1 Satz 1 Nr.4 UStG)',14,2,878,0,0,0,NULL,99),(2586,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',26,1,'Lieferungen von Gas und Elektrizitt eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 5 UStG)',14,2,883,0,0,0,NULL,99),(2587,'ANLAGE UR - Leistungsempfnger als Steuerschuldner (13b UStG)',26,2,'Lieferungen von Gas und Elektrizitt eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 5 UStG)',14,2,884,0,0,0,NULL,99),(2588,'ANLAGE UR - Auslagerer als Steuerschuldner (13a Abs.1 Nr.6 UStG)',29,1,'Lieferungen, die der Auslagerung vorangegangen sind (4 Nr.4a Satz 1 Bucht. a Satz 2 UStG)',15,2,852,0,0,0,NULL,99),(2589,'ANLAGE UR - Auslagerer als Steuerschuldner (13a Abs.1 Nr.6 UStG)',29,2,'Lieferungen, die der Auslagerung vorangegangen sind (4 Nr.4a Satz 1 Bucht. a Satz 2 UStG)',15,2,853,0,0,0,NULL,99),(2590,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Steuerfreie Umstze mit Vorsteuerabzug - Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst. b UStG) an Abnehmer mit USt-IdNr',16,2,741,0,0,0,NULL,99),(2591,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Steuerfreie Umstze mit Vorsteuerabzug - neuer Fahrzeuge an Abnehmer ohne USt-IdNr',16,2,744,0,0,0,NULL,99),(2592,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Steuerfreie Umstze mit Vorsteuerabzug - neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)',16,2,749,0,0,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2593,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Steuerfreie Umstze mit Vorsteuerabzug - Weitere steuerfreie Umstze mit Vorsteuerabzug (z. B. nach  4 Nr. 1 Buchst. a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr',16,2,0,0,0,0,NULL,99),(2594,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',39,1,'Steuerfreie Umstze mit Vorsteuerabzug - Umstze nach  ... UStG',16,2,0,0,0,0,NULL,99),(2595,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',40,1,'Steuerfreie Umstze mit Vorsteuerabzug - Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppen-statut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',16,2,0,0,0,0,NULL,99),(2596,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',41,1,'Steuerfreie Umstze mit Vorsteuerabzug - Reiseleistungen nach  25 Abs.2 UStG',16,2,0,0,0,0,NULL,99),(2597,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,1,'Steuerfreie Umstze ohne Vorsteuerabzug - nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach 4 Nr.12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',17,2,286,0,0,0,NULL,99),(2598,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',45,1,'Steuerfreie Umstze ohne Vorsteuerabzug - nach 4 Nr.... UStG',17,2,287,0,0,0,NULL,99),(2599,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerfreie Umstze ohne Vorsteuerabzug - zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach nach  4 Nr.... UStG',17,2,0,0,0,0,NULL,99),(2600,'ANLAGE UR - Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',49,1,'Steuerfreie Umstze ohne Vorsteuerabzug - zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach nach .... UStG',17,2,0,0,0,0,NULL,99),(2601,'ANLAGE UR - Ergnzende Angaben zu Umstzen',52,1,'Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig',18,2,0,0,0,0,NULL,99),(2602,'ANLAGE UR - Ergnzende Angaben zu Umstzen',53,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 1 Satz 1 Nr. 2 bis 4 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',18,2,209,0,0,0,NULL,99),(2603,'ANLAGE UR - Ergnzende Angaben zu Umstzen',55,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - a) in Abschnitt C der Steuererklrung (Hauptvordruck USt 2 A) enthalten',18,2,208,0,0,0,NULL,99),(2604,'ANLAGE UR - Ergnzende Angaben zu Umstzen',56,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - b) in anderen EU-Mitgliedstaaten zu versteuern',18,2,206,0,0,0,NULL,99),(2605,'ANLAGE UR - Ergnzende Angaben zu Umstzen',57,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - Innergemeinschaftliche Gterbefrderungsleistungen und damit zusammenhngende sonstige Leistungen, die im brigen Gemeinschaftsgebiet steuerbar sind ( 3b Abs. 3 bis',18,2,207,0,0,0,NULL,99),(2606,'ANLAGE UR - Ergnzende Angaben zu Umstzen',58,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - Sonstige im Inland nicht steuerbare Umstze',18,2,205,0,0,0,NULL,99),(2607,'ANLAGE UR - Ergnzende Angaben zu Umstzen',59,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - In den Zeilen 56 bis 58 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',18,2,204,0,0,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2608,'ANLAGE UR - Ergnzende Angaben zu Umstzen',60,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) - Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',18,2,0,0,0,0,NULL,99),(2609,'',53,2,'Umsatzsteuer',0,0,0,0,2000,-2,NULL,99),(2610,'',62,2,'Verbleibender Betrag',0,0,0,0,2000,-3,NULL,99),(2611,'',65,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2000,-3,NULL,99),(2612,'Verbleibende Umsatzsteuer-Vorauszahlung',67,2,'Verbleibender berschuss',0,0,83,0,2000,-3,NULL,99),(2613,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2000,0,NULL,99),(2614,'Innergemeinschaftliche Erwerbe',34,0,'',0,0,0,0,2000,0,NULL,99),(2615,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2007,0,NULL,99),(2616,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2007,0,NULL,99),(2617,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2007,0,NULL,99),(2618,'steuerfreie Umstze mit Vorsteuerabzug',24,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2007,0,NULL,99),(2619,'steuerfreie Umstze ohne Vorsteuerabzug',25,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2007,0,NULL,99),(2620,'steuerpflichtige Umstze',28,1,'zum Steuersatz von 19%',3,0,81,0,2007,0,NULL,99),(2621,'steuerpflichtige Umstze',28,2,'zum Steuersatz von 19%',3,0,0,0,2007,0,NULL,99),(2622,'steuerpflichtige Umstze',29,1,'zum Steuersatz von 7%',3,0,86,0,2007,0,NULL,99),(2623,'steuerpflichtige Umstze',29,2,'zum Steuersatz von 7%',3,0,0,0,2007,0,NULL,99),(2624,'steuerpflichtige Umstze',30,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2007,0,NULL,99),(2625,'steuerpflichtige Umstze',30,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2007,0,NULL,99),(2626,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',32,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2007,0,NULL,99),(2627,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',33,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2007,0,NULL,99),(2628,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',33,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2007,0,NULL,99),(2629,'steuerfreie innergemeinschaftliche Erwerbe',35,1,'Erwerbe nach 4b UStG',5,0,91,0,2007,-1,NULL,99),(2630,'steuerpflichtige innergemeinschaftliche Erwerbe',37,1,'zum Steuersatz von 19%',6,0,89,0,2007,-1,NULL,99),(2631,'steuerpflichtige innergemeinschaftliche Erwerbe',37,2,'zum Steuersatz von 19%',6,0,0,0,2007,0,NULL,99),(2632,'steuerpflichtige innergemeinschaftliche Erwerbe',38,1,'zum Steuersatz von 7%',6,0,93,0,2007,-1,NULL,99),(2633,'steuerpflichtige innergemeinschaftliche Erwerbe',38,2,'zum Steuersatz von 7%',6,0,0,0,2007,0,NULL,99),(2634,'steuerpflichtige innergemeinschaftliche Erwerbe',39,1,'zu anderen Steuerstzen',6,0,95,0,2007,-1,NULL,99),(2635,'steuerpflichtige innergemeinschaftliche Erwerbe',39,2,'zu anderen Steuerstzen',6,0,98,0,2007,0,NULL,99),(2636,'steuerpflichtige innergemeinschaftliche Erwerbe',40,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2007,-1,NULL,99),(2637,'steuerpflichtige innergemeinschaftliche Erwerbe',40,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2007,0,NULL,99),(2638,'Ergnzende Angaben zu Umstzen',42,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2007,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2639,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2007,0,NULL,99),(2640,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2007,0,NULL,99),(2641,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2007,0,NULL,99),(2642,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2007,0,NULL,99),(2643,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2007,0,NULL,99),(2644,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2007,0,NULL,99),(2645,'Ergnzende Angaben zu Umstzen',44,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2007,0,NULL,99),(2646,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',52,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2007,0,NULL,99),(2647,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2007,-1,NULL,99),(2648,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2007,-1,NULL,99),(2649,'abziehbare Vorsteuer',57,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2007,-1,NULL,99),(2650,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2007,-1,NULL,99),(2651,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2007,-1,NULL,99),(2652,'abziehbare Vorsteuer',60,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2007,-1,NULL,99),(2653,'abziehbare Vorsteuer',61,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2007,-1,NULL,99),(2654,'Andere Steuerbetrge',64,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2007,-1,NULL,99),(2655,'',66,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2007,-1,NULL,99),(2656,'Ergnzende Angaben zu Umstzen',43,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2007,0,NULL,99),(2657,'',53,2,'Umsatzsteuer',0,0,0,0,2007,-2,NULL,99),(2658,'',62,2,'Verbleibender Betrag',0,0,0,0,2007,-3,NULL,99),(2659,'',65,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2007,-3,NULL,99),(2660,'Verbleibende Umsatzsteuer-Vorauszahlung',67,2,'Verbleibender berschuss',0,0,83,0,2007,-3,NULL,99),(2661,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2007,0,NULL,99),(2662,'Innergemeinschaftliche Erwerbe',34,0,'',0,0,0,0,2007,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2663,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2010,0,NULL,99),(2664,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2010,0,NULL,99),(2665,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2010,0,NULL,99),(2666,'steuerfreie Umstze mit Vorsteuerabzug',24,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2010,0,NULL,99),(2667,'steuerfreie Umstze ohne Vorsteuerabzug',25,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2010,0,NULL,99),(2668,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 19%',3,0,81,0,2010,0,NULL,99),(2669,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 19%',3,0,0,0,2010,0,NULL,99),(2670,'steuerpflichtige Umstze',28,1,'zum Steuersatz von 7%',3,0,86,0,2010,0,NULL,99),(2671,'steuerpflichtige Umstze',28,2,'zum Steuersatz von 7%',3,0,0,0,2010,0,NULL,99),(2672,'steuerpflichtige Umstze',29,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2010,0,NULL,99),(2673,'steuerpflichtige Umstze',29,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2010,0,NULL,99),(2674,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2010,0,NULL,99),(2675,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',31,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2010,0,NULL,99),(2676,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',31,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2010,0,NULL,99),(2677,'steuerfreie innergemeinschaftliche Erwerbe',33,1,'Erwerbe nach 4b UStG',5,0,91,0,2010,-1,NULL,99),(2678,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 19%',6,0,89,0,2010,-1,NULL,99),(2679,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 19%',6,0,0,0,2010,0,NULL,99),(2680,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zum Steuersatz von 7%',6,0,93,0,2010,-1,NULL,99),(2681,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zum Steuersatz von 7%',6,0,0,0,2010,0,NULL,99),(2682,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'zu anderen Steuerstzen',6,0,95,0,2010,-1,NULL,99),(2683,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'zu anderen Steuerstzen',6,0,98,0,2010,0,NULL,99),(2684,'steuerpflichtige innergemeinschaftliche Erwerbe',37,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2010,-1,NULL,99),(2685,'steuerpflichtige innergemeinschaftliche Erwerbe',37,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2010,0,NULL,99),(2686,'Ergnzende Angaben zu Umstzen',39,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2010,0,NULL,99),(2687,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2010,0,NULL,99),(2688,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',49,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2010,0,NULL,99),(2689,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2010,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2690,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2010,0,NULL,99),(2691,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',51,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2010,0,NULL,99),(2692,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',51,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2010,0,NULL,99),(2693,'Ergnzende Angaben zu Umstzen',42,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2010,0,NULL,99),(2694,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',52,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2010,0,NULL,99),(2695,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2010,-1,NULL,99),(2696,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2010,-1,NULL,99),(2697,'abziehbare Vorsteuer',57,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2010,-1,NULL,99),(2698,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2010,-1,NULL,99),(2699,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2010,-1,NULL,99),(2700,'abziehbare Vorsteuer',60,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2010,-1,NULL,99),(2701,'abziehbare Vorsteuer',61,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2010,-1,NULL,99),(2702,'Andere Steuerbetrge',64,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2010,-1,NULL,99),(2703,'',66,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2010,-1,NULL,99),(2704,'Ergnzende Angaben zu Umstzen',40,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2010,0,NULL,99),(2705,'',53,2,'Umsatzsteuer',0,0,0,0,2010,-2,NULL,99),(2706,'',62,2,'Verbleibender Betrag',0,0,0,0,2010,-3,NULL,99),(2707,'',65,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2010,-3,NULL,99),(2708,'Verbleibende Umsatzsteuer-Vorauszahlung',67,2,'Verbleibender berschuss',0,0,83,0,2010,-3,NULL,99),(2709,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2010,0,NULL,99),(2710,'Innergemeinschaftliche Erwerbe',34,0,'',0,0,0,0,2010,0,NULL,99),(2711,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2010,0,NULL,99),(2712,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,1,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,46,0,2010,0,NULL,99),(2713,'Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.2 UStG schuldet',48,2,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,47,0,2010,0,NULL,99),(2714,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2011,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2715,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2011,0,NULL,99),(2716,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2011,0,NULL,99),(2717,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2011,0,NULL,99),(2718,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2011,0,NULL,99),(2719,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2011,0,NULL,99),(2720,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2011,0,NULL,99),(2721,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2011,0,NULL,99),(2722,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2011,0,NULL,99),(2723,'steuerpflichtige Umstze',28,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2011,0,NULL,99),(2724,'steuerpflichtige Umstze',28,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2011,0,NULL,99),(2725,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2011,0,NULL,99),(2726,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2011,0,NULL,99),(2727,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2011,0,NULL,99),(2728,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach 4b UStG',5,0,91,0,2011,-1,NULL,99),(2729,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2011,-1,NULL,99),(2730,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2011,0,NULL,99),(2731,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2011,-1,NULL,99),(2732,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2011,0,NULL,99),(2733,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2011,-1,NULL,99),(2734,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2011,0,NULL,99),(2735,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2011,-1,NULL,99),(2736,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2011,0,NULL,99),(2737,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2011,0,NULL,99),(2738,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2011,0,NULL,99),(2739,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2011,0,NULL,99),(2740,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2011,0,NULL,99),(2741,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2011,0,NULL,99),(2742,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2011,-1,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2743,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2011,0,NULL,99),(2744,'Ergnzende Angaben zu Umstzen',42,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2011,0,NULL,99),(2745,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2011,0,NULL,99),(2746,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2011,-1,NULL,99),(2747,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2011,-1,NULL,99),(2748,'abziehbare Vorsteuer',58,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2011,-1,NULL,99),(2749,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2011,-1,NULL,99),(2750,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2011,-1,NULL,99),(2751,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2011,-1,NULL,99),(2752,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2011,-1,NULL,99),(2753,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2011,-1,NULL,99),(2754,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2011,-1,NULL,99),(2755,'Ergnzende Angaben zu Umstzen',40,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2011,0,NULL,99),(2756,'',54,2,'Umsatzsteuer',0,0,0,0,2011,-2,NULL,99),(2757,'',63,2,'Verbleibender Betrag',0,0,0,0,2011,-3,NULL,99),(2758,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2011,-3,NULL,99),(2759,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2011,-3,NULL,99),(2760,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2011,0,NULL,99),(2761,'Innergemeinschaftliche Erwerbe',33,0,'',0,0,0,0,2011,0,NULL,99),(2762,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2011,0,NULL,99),(2763,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,46,0,2011,0,NULL,99),(2764,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,47,0,2011,0,NULL,99),(2765,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2011,0,NULL,99),(2766,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2011,-1,NULL,99),(2767,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2011,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2768,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2012,0,NULL,99),(2769,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2012,0,NULL,99),(2770,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2012,0,NULL,99),(2771,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2012,0,NULL,99),(2772,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2012,0,NULL,99),(2773,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2012,0,NULL,99),(2774,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2012,0,NULL,99),(2775,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2012,0,NULL,99),(2776,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2012,0,NULL,99),(2777,'steuerpflichtige Umstze',28,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2012,0,NULL,99),(2778,'steuerpflichtige Umstze',28,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2012,0,NULL,99),(2779,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2012,0,NULL,99),(2780,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2012,0,NULL,99),(2781,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2012,0,NULL,99),(2782,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach 4b UStG',5,0,91,0,2012,-1,NULL,99),(2783,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2012,-1,NULL,99),(2784,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2012,0,NULL,99),(2785,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2012,-1,NULL,99),(2786,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2012,0,NULL,99),(2787,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2012,-1,NULL,99),(2788,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2012,0,NULL,99),(2789,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2012,-1,NULL,99),(2790,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2012,0,NULL,99),(2791,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2012,0,NULL,99),(2792,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2012,0,NULL,99),(2793,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2012,0,NULL,99),(2794,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2012,0,NULL,99),(2795,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2012,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2796,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2012,-1,NULL,99),(2797,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2012,0,NULL,99),(2798,'Ergnzende Angaben zu Umstzen',42,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2012,0,NULL,99),(2799,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2012,0,NULL,99),(2800,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2012,-1,NULL,99),(2801,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2012,-1,NULL,99),(2802,'abziehbare Vorsteuer',58,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2012,-1,NULL,99),(2803,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2012,-1,NULL,99),(2804,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2012,-1,NULL,99),(2805,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2012,-1,NULL,99),(2806,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2012,-1,NULL,99),(2807,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2012,-1,NULL,99),(2808,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2012,-1,NULL,99),(2809,'Ergnzende Angaben zu Umstzen',40,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2012,0,NULL,99),(2810,'',54,2,'Umsatzsteuer',0,0,0,0,2012,-2,NULL,99),(2811,'',63,2,'Verbleibender Betrag',0,0,0,0,2012,-3,NULL,99),(2812,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2012,-3,NULL,99),(2813,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2012,-3,NULL,99),(2814,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2012,0,NULL,99),(2815,'Innergemeinschaftliche Erwerbe',33,0,'',0,0,0,0,2012,0,NULL,99),(2816,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2012,0,NULL,99),(2817,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,46,0,2012,0,NULL,99),(2818,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,47,0,2012,0,NULL,99),(2819,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2012,0,NULL,99),(2820,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2012,-1,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2821,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2012,0,NULL,99),(2822,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2013,0,NULL,99),(2823,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2013,0,NULL,99),(2824,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2013,0,NULL,99),(2825,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2013,0,NULL,99),(2826,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2013,0,NULL,99),(2827,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2013,0,NULL,99),(2828,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2013,0,NULL,99),(2829,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2013,0,NULL,99),(2830,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2013,0,NULL,99),(2831,'steuerpflichtige Umstze',28,1,'Umstze, die anderen Steuerstzen unterliegen',3,0,35,0,2013,0,NULL,99),(2832,'steuerpflichtige Umstze',28,2,'Umstze, die anderen Steuerstzen unterliegen',3,0,36,0,2013,0,NULL,99),(2833,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IDNr.',4,0,77,0,2013,0,NULL,99),(2834,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,76,0,2013,0,NULL,99),(2835,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach 24 UStG zu entrichten ist',4,0,80,0,2013,0,NULL,99),(2836,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach 4b UStG',5,0,91,0,2013,-1,NULL,99),(2837,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2013,-1,NULL,99),(2838,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2013,0,NULL,99),(2839,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2013,-1,NULL,99),(2840,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2013,0,NULL,99),(2841,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2013,-1,NULL,99),(2842,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2013,0,NULL,99),(2843,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2013,-1,NULL,99),(2844,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2013,0,NULL,99),(2845,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2013,0,NULL,99),(2846,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,52,0,2013,0,NULL,99),(2847,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Leistungen eines im Ausland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.1 und 5 UStG)',8,0,53,0,2013,0,NULL,99),(2848,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,73,0,2013,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2849,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen (13Abs.1 Satz 1 Nr.2 und 3 UStG)',8,0,74,0,2013,0,NULL,99),(2850,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,84,0,2013,-1,NULL,99),(2851,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Bauleistungen eines im Inland ansssigen Unternehmers (13Abs.1 Satz 1 Nr.4 UStG)',8,0,85,0,2013,0,NULL,99),(2852,'Ergnzende Angaben zu Umstzen',42,1,'Im Inland nicht steuerbare Umstze',7,0,45,0,2013,0,NULL,99),(2853,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsart/-form',8,0,65,0,2013,0,NULL,99),(2854,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern (15 Abs.1 Nr.1 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs.5 UStG)',9,0,66,0,2013,-1,NULL,99),(2855,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerb von Gegenstnden (15 Abs.1 Nr.3 UStG)',9,0,61,0,2013,-1,NULL,99),(2856,'abziehbare Vorsteuer',58,2,'entrichtete Einfuhrumsatzsteuer (15 Abs.1 Nr.2 UStG)',9,0,62,0,2013,-1,NULL,99),(2857,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des 13b Abs.1 UStG(15 Abs.1 Nr.4 UStG)',9,0,67,0,2013,-1,NULL,99),(2858,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2013,-1,NULL,99),(2859,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2013,-1,NULL,99),(2860,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2013,-1,NULL,99),(2861,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtigt ausgewiesene Steuerbetrge(14c UStG) sowie Steuerbetrge, die nach 4 Nr.4a Satz1 Buchst.a Satz2, 6a Abs.4 Satz 2, 17 Abs.1 Satz 6 oder 25b Abs.2 UStG geschuldet werden',9,0,69,0,2013,-1,NULL,99),(2862,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung',10,0,39,0,2013,-1,NULL,99),(2863,'Ergnzende Angaben zu Umstzen',40,1,'Steuerpflichtige Umstze im Sinne des 13b Abs.1 Satz 1 Nr.1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet',7,0,60,0,2013,0,NULL,99),(2864,'',54,2,'Umsatzsteuer',0,0,0,0,2013,-2,NULL,99),(2865,'',63,2,'Verbleibender Betrag',0,0,0,0,2013,-3,NULL,99),(2866,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2013,-3,NULL,99),(2867,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2013,-3,NULL,99),(2868,'Lieferungen und sonstige Leistungen',20,0,'',0,0,0,0,2013,0,NULL,99),(2869,'Innergemeinschaftliche Erwerbe',33,0,'',0,0,0,0,2013,0,NULL,99),(2870,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2013,0,NULL,99),(2871,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,46,0,2013,0,NULL,99),(2872,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmen',8,0,47,0,2013,0,NULL,99),(2873,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2013,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2874,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2013,-1,NULL,99),(2875,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2013,0,NULL,99),(2876,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2014,0,NULL,99),(2877,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2014,0,NULL,99),(2878,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2014,0,NULL,99),(2879,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2014,0,NULL,99),(2880,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2014,0,NULL,99),(2881,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2014,0,NULL,99),(2882,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2014,0,NULL,99),(2883,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2014,0,NULL,99),(2884,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2014,0,NULL,99),(2885,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2014,0,NULL,99),(2886,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2014,0,NULL,99),(2887,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2014,0,NULL,99),(2888,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2014,0,NULL,99),(2889,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2014,0,NULL,99),(2890,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2014,-1,NULL,99),(2891,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2014,-1,NULL,99),(2892,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2014,0,NULL,99),(2893,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2014,-1,NULL,99),(2894,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2014,0,NULL,99),(2895,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2014,-1,NULL,99),(2896,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2014,0,NULL,99),(2897,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2014,-1,NULL,99),(2898,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2014,0,NULL,99),(2899,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2014,0,NULL,99),(2900,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,52,0,2014,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2901,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,53,0,2014,0,NULL,99),(2902,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2014,0,NULL,99),(2903,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2014,0,NULL,99),(2904,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2014,-1,NULL,99),(2905,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2014,0,NULL,99),(2906,'Ergnzende Angaben zu Umstzen',42,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2014,0,NULL,99),(2907,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',8,0,65,0,2014,0,NULL,99),(2908,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2014,-1,NULL,99),(2909,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2014,-1,NULL,99),(2910,'abziehbare Vorsteuer',58,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2014,-1,NULL,99),(2911,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2014,-1,NULL,99),(2912,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2014,-1,NULL,99),(2913,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2014,-1,NULL,99),(2914,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2014,-1,NULL,99),(2915,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',9,0,69,0,2014,-1,NULL,99),(2916,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung (nur auszufllen in der letzten Voranmeldung des Besteuerungszeitraums, in der Regel Dezember)',10,0,39,0,2014,-1,NULL,99),(2917,'Ergnzende Angaben zu Umstzen',40,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2014,0,NULL,99),(2918,'',54,2,'Umsatzsteuer',0,0,0,0,2014,-2,NULL,99),(2919,'',63,2,'Verbleibender Betrag',0,0,0,0,2014,-3,NULL,99),(2920,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2014,-3,NULL,99),(2921,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2014,-3,NULL,99),(2924,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2014,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2925,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2014,0,NULL,99),(2926,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2014,0,NULL,99),(2927,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2014,0,NULL,99),(2928,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2014,-1,NULL,99),(2929,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2014,0,NULL,99),(2930,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Innergemeinschaftliche Lieferungen (4 Nr.1 Buchst.b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2015,0,NULL,99),(2931,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2015,0,NULL,99),(2932,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2015,0,NULL,99),(2933,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2015,0,NULL,99),(2934,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2015,0,NULL,99),(2935,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2015,0,NULL,99),(2936,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2015,0,NULL,99),(2937,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2015,0,NULL,99),(2938,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2015,0,NULL,99),(2939,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2015,0,NULL,99),(2940,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2015,0,NULL,99),(2941,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2015,0,NULL,99),(2942,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2015,0,NULL,99),(2943,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2015,0,NULL,99),(2944,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2015,-1,NULL,99),(2945,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2015,-1,NULL,99),(2946,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2015,0,NULL,99),(2947,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2015,-1,NULL,99),(2948,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2015,0,NULL,99),(2949,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2015,-1,NULL,99),(2950,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2015,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2951,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2015,-1,NULL,99),(2952,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2015,0,NULL,99),(2953,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2015,0,NULL,99),(2954,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,52,0,2015,0,NULL,99),(2955,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,53,0,2015,0,NULL,99),(2956,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2015,0,NULL,99),(2957,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2015,0,NULL,99),(2958,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2015,-1,NULL,99),(2959,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2015,0,NULL,99),(2960,'Ergnzende Angaben zu Umstzen',42,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2015,0,NULL,99),(2961,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',8,0,65,0,2015,0,NULL,99),(2962,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2015,-1,NULL,99),(2963,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2015,-1,NULL,99),(2964,'abziehbare Vorsteuer',58,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2015,-1,NULL,99),(2965,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2015,-1,NULL,99),(2966,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2015,-1,NULL,99),(2967,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2015,-1,NULL,99),(2968,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2015,-1,NULL,99),(2969,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',9,0,69,0,2015,-1,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2970,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung (nur auszufllen in der letzten Voranmeldung des Besteuerungszeitraums, in der Regel Dezember)',10,0,39,0,2015,-1,NULL,99),(2971,'Ergnzende Angaben zu Umstzen',40,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2015,0,NULL,99),(2972,'',54,2,'Umsatzsteuer',0,0,0,0,2015,-2,NULL,99),(2973,'',63,2,'Verbleibender Betrag',0,0,0,0,2015,-3,NULL,99),(2974,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2015,-3,NULL,99),(2975,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2015,-3,NULL,99),(2978,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2015,0,NULL,99),(2979,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2015,0,NULL,99),(2980,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2015,0,NULL,99),(2981,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2015,0,NULL,99),(2982,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2015,-1,NULL,99),(2983,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2015,0,NULL,99),(2984,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2017,0,NULL,99),(2985,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2017,0,NULL,99),(2986,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2017,0,NULL,99),(2987,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2017,0,NULL,99),(2988,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2017,0,NULL,99),(2989,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2017,0,NULL,99),(2990,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2017,0,NULL,99),(2991,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2017,0,NULL,99),(2992,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2017,0,NULL,99),(2993,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2017,0,NULL,99),(2994,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2017,0,NULL,99),(2995,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2017,0,NULL,99),(2996,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2017,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (2997,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2017,0,NULL,99),(2998,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2017,-1,NULL,99),(2999,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2017,-1,NULL,99),(3000,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2017,0,NULL,99),(3001,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2017,-1,NULL,99),(3002,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2017,0,NULL,99),(3003,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2017,-1,NULL,99),(3004,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2017,0,NULL,99),(3005,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2017,-1,NULL,99),(3006,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2017,0,NULL,99),(3007,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2017,0,NULL,99),(3008,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,52,0,2017,0,NULL,99),(3009,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,53,0,2017,0,NULL,99),(3010,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2017,0,NULL,99),(3011,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2017,0,NULL,99),(3012,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2017,-1,NULL,99),(3013,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2017,0,NULL,99),(3014,'Ergnzende Angaben zu Umstzen',42,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2017,0,NULL,99),(3015,'Leistungsempfnger als Steuerschuldner (13b UStG)',53,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',8,0,65,0,2017,0,NULL,99),(3016,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2017,-1,NULL,99),(3017,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2017,-1,NULL,99),(3018,'abziehbare Vorsteuer',58,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2017,-1,NULL,99),(3019,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2017,-1,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3020,'abziehbare Vorsteuer',60,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2017,-1,NULL,99),(3021,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2017,-1,NULL,99),(3022,'abziehbare Vorsteuer',62,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2017,-1,NULL,99),(3023,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',10,0,69,0,2017,-1,NULL,99),(3024,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2017,-1,NULL,99),(3025,'Ergnzende Angaben zu Umstzen',40,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2017,0,NULL,99),(3026,'',54,2,'Umsatzsteuer',0,0,0,0,2017,-2,NULL,99),(3027,'',63,2,'Verbleibender Betrag',0,0,0,0,2017,-3,NULL,99),(3028,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2017,-3,NULL,99),(3029,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2017,-3,NULL,99),(3032,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2017,0,NULL,99),(3033,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2017,0,NULL,99),(3034,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2017,0,NULL,99),(3035,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2017,0,NULL,99),(3036,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2017,-1,NULL,99),(3037,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2017,0,NULL,99),(3038,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2018,0,NULL,99),(3039,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2018,0,NULL,99),(3040,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2018,0,NULL,99),(3041,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2018,0,NULL,99),(3042,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2018,0,NULL,99),(3043,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2018,0,NULL,99),(3044,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2018,0,NULL,99),(3045,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2018,0,NULL,99),(3046,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2018,0,NULL,99),(3047,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2018,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3048,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2018,0,NULL,99),(3049,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2018,0,NULL,99),(3050,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2018,0,NULL,99),(3051,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2018,0,NULL,99),(3052,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2018,-1,NULL,99),(3053,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2018,-1,NULL,99),(3054,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2018,0,NULL,99),(3055,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2018,-1,NULL,99),(3056,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2018,0,NULL,99),(3057,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2018,-1,NULL,99),(3058,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2018,0,NULL,99),(3059,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2018,-1,NULL,99),(3060,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2018,0,NULL,99),(3061,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2018,0,NULL,99),(3062,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,52,0,2018,0,NULL,99),(3063,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1 und 5 Buchst. a UStG)',8,0,53,0,2018,0,NULL,99),(3064,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2018,0,NULL,99),(3065,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2018,0,NULL,99),(3066,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2018,-1,NULL,99),(3067,'Leistungsempfnger als Steuerschuldner (13b UStG)',52,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2018,0,NULL,99),(3068,'Ergnzende Angaben zu Umstzen',42,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2018,0,NULL,99),(3069,'Andere Steuerbetrge',64,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',10,0,65,0,2018,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3070,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2018,-1,NULL,99),(3071,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2018,-1,NULL,99),(3072,'abziehbare Vorsteuer',57,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2018,-1,NULL,99),(3073,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2018,-1,NULL,99),(3074,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2018,-1,NULL,99),(3075,'abziehbare Vorsteuer',60,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2018,-1,NULL,99),(3076,'abziehbare Vorsteuer',61,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2018,-1,NULL,99),(3077,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',10,0,69,0,2018,-1,NULL,99),(3078,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2018,-1,NULL,99),(3079,'Ergnzende Angaben zu Umstzen',40,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2018,0,NULL,99),(3080,'',53,2,'Umsatzsteuer',0,0,0,0,2018,-2,NULL,99),(3081,'',62,2,'Verbleibender Betrag',0,0,0,0,2018,-3,NULL,99),(3082,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2018,-3,NULL,99),(3083,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2018,-3,NULL,99),(3086,'Ergnzende Angaben zu Umstzen',41,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2018,0,NULL,99),(3087,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2018,0,NULL,99),(3088,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2018,0,NULL,99),(3089,'Ergnzende Angaben zu Umstzen',39,1,'Steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach 13b Abs.5 Satz 1 i.V.m. Abs.2 Nr.10 UStG schuldet',7,0,68,0,2018,0,NULL,99),(3090,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,1,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,78,0,2018,-1,NULL,99),(3091,'Leistungsempfnger als Steuerschuldner (13b UStG)',51,2,'Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen(13b Abs.2 Nr.10 UStG)',8,0,79,0,2018,0,NULL,99),(3092,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',24,1,'Umsatz im Kalenderjahr 2011 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,238,0,2012,0,'3002301',99),(3093,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',25,1,'Umsatz im Kalenderjahr 2012 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,239,0,2012,0,'3002401',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3094,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,177,0,2012,0,'3003303',99),(3095,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,2,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Steuer',2,1,0,0,2012,0,'3003304',99),(3096,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 19%: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,178,0,2012,0,'3003405',99),(3097,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,2,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 19 %: Steuer',2,1,0,0,2012,0,'3003406',99),(3098,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,179,0,2012,0,'3003505',99),(3099,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,2,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG: Steuer',2,1,0,0,2012,0,'3003506',99),(3100,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,195,0,2012,0,'3003703',99),(3101,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) i.S. des  3 Abs. 1 b UStG zu 7 %: Steuer',2,1,0,0,2012,0,'3003704',99),(3102,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,196,0,2012,0,'3003803',99),(3103,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) i.S. des  3 Abs. 9 a UStG zu 7% : Steuer',2,1,0,0,2012,0,'3003804',99),(3104,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,1,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,275,0,2012,0,'3004401',99),(3105,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,2,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Steuer',2,1,0,0,2012,0,'3004402',99),(3106,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,155,0,2012,0,'3005001',99),(3107,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,2,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer',2,1,156,0,2012,0,'3005002',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3108,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,344,0,2012,0,'3005003',99),(3109,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,2,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %.: Steuer',2,1,0,0,2012,0,'3005004',99),(3110,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,777,0,2012,0,'3005201',99),(3111,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,255,0,2012,0,'3005301',99),(3112,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Sgewerkserzeugnissen, die in der Anlage zum UStG nicht aufgefhrt sind: Steuer',2,1,256,0,2012,0,'3005302',99),(3113,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,257,0,2012,0,'3005701',99),(3114,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,2,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Steuerpflichtige Lieferungen (einschl. unentgeltlicher Wertabgaben) und Eigenverbrauch von Getrnken, die in der Anlage zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Steuer',2,1,258,0,2012,0,'3005702',99),(3115,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',52,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,361,0,2012,0,'3005801',99),(3116,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',58,1,'Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung: Steuer',2,1,319,0,2012,0,'3005901',99),(3117,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',60,1,'Summe: Steuer',2,1,0,0,2012,0,'3006001',99),(3118,'D. Abziehbare Vorsteuerbetrge',62,1,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Nr. 1 und Abs. 1 b UtG)',3,1,320,0,2012,0,'3006201',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3119,'D. Abziehbare Vorsteuerbetrge',63,1,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Abs. 1 Nr. 3 UStG)',3,1,761,0,2012,0,'3006301',99),(3120,'D. Abziehbare Vorsteuerbetrge',64,1,'entrichtete Einfuhrumsatzsteuer ( 15 Abs. 1 Nr. 2 UStG)',3,1,762,0,2012,0,'3006401',99),(3121,'D. Abziehbare Vorsteuerbetrge',67,1,'Vorsteuerbetrge, die nach den allgemeinen Durchschnittstzen berechnet sind ( 23 UStG)',3,1,333,0,2012,0,'3006501',99),(3122,'D. Abziehbare Vorsteuerbetrge',66,1,'Vorsteuerbetrge aus Leistungen im Sinne des  13b Abs. 1 UStG ( 15 Abs. 1 Nr. 4 UStG)',3,1,467,0,2012,0,'3006502',99),(3123,'D. Abziehbare Vorsteuerbetrge',65,1,'Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)',3,1,466,0,2012,0,'3006503',99),(3124,'D. Abziehbare Vorsteuerbetrge',68,1,'Vorsteuerbetrge nach dem Durchschnittsatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23 a UStG)',3,1,334,0,2012,0,'3006601',99),(3125,'D. Abziehbare Vorsteuerbetrge',69,1,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)',3,1,759,0,2012,0,'3006701',99),(3126,'D. Abziehbare Vorsteuerbetrge',70,1,'Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)',3,1,760,0,2012,0,'3006801',99),(3127,'D. Abziehbare Vorsteuerbetrge',71,1,'Summe',3,1,0,0,2012,0,'3006901',99),(3128,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,1,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile: nachtrglich abziehbar',4,1,0,0,2012,0,'3008701',99),(3129,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,2,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile: zurckzuzahlen',4,1,0,0,2012,0,'3008702',99),(3130,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,1,'Vorsteuerberichtigungsbetrge zu beweglichen Wirtschaftsgtern: nachtrglich abziehbar',4,1,0,0,2012,0,'3008801',99),(3131,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,2,'Vorsteuerberichtigungsbetrge zu beweglichen Wirtschaftsgtern: zurckzuzahlen',4,1,0,0,2012,0,'3008802',99),(3132,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,1,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar',4,1,0,0,2012,0,'3008803',99),(3133,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,2,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen',4,1,0,0,2012,0,'3008804',99),(3134,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,1,'Summe: nachtrglich abziehbar',4,1,357,0,2012,0,'3008901',99),(3135,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,2,'Summe: zurckzuzahlen',4,1,359,0,2012,0,'3008902',99),(3136,'F. Berechnung der zu entrichtenden Umsatzsteuer',92,1,'Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und Eigenverbrauch (aus Zeile 60)',5,1,0,0,2012,0,'3009201',99),(3137,'F. Berechnung der zu entrichtenden Umsatzsteuer',93,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (aus Zeile 13 der Anlage UR)',5,1,0,0,2012,0,'3009401',99),(3138,'F. Berechnung der zu entrichtenden Umsatzsteuer',94,1,'Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (aus Zeile 24 der Anlage UR)',5,1,0,0,2012,0,'3009501',99),(3139,'F. Berechnung der zu entrichtenden Umsatzsteuer',95,1,'Umsatzsteuer, die vom Leistungsempfnger geschuldet wird ( 13b Abs. 2 UStG) (aus Zeile 26 der Anlage UR)',5,1,0,0,2012,0,'3009502',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3140,'F. Berechnung der zu entrichtenden Umsatzsteuer',96,1,'Umsatzsteuer, die vom Abnehmer als Auslagerer geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (aus Zeile 29 der Anlage UR)',5,1,0,0,2012,0,'3009602',99),(3141,'F. Berechnung der zu entrichtenden Umsatzsteuer',97,1,'Vorsteuerbetrge, die aufgrund des  15 a UStG zurckzuzahlen sind (aus Zeile 89)',5,1,0,0,2012,0,'3009701',99),(3142,'F. Berechnung der zu entrichtenden Umsatzsteuer',98,1,'Zwischensumme',5,1,0,0,2012,0,'3009801',99),(3143,'F. Berechnung der zu entrichtenden Umsatzsteuer',99,1,'Abziehbare Vorsteuerbetrge (aus Zeile 71)',5,1,0,0,2012,0,'3009901',99),(3144,'F. Berechnung der zu entrichtenden Umsatzsteuer',100,1,'Vorsteuerbetrge die aufgrund des  15 a UStG nachtrglich abziehbar sind (aus Zeile 89)',5,1,0,0,2012,0,'3010001',99),(3145,'F. Berechnung der zu entrichtenden Umsatzsteuer',101,1,'verbleibender Betrag',5,1,0,0,2012,0,'3010201',99),(3146,'F. Berechnung der zu entrichtenden Umsatzsteuer',102,1,'in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14 Abs. 2 und 3 UStG) sowie Steuerbetrge, die nach  6 a Abs. 4 Satz2 UStG geschuldet werden',5,1,318,0,2012,0,'3010301',99),(3147,'F. Berechnung der zu entrichtenden Umsatzsteuer',103,1,'Steuerbetrge, die nach  17 Abs. 1 Satz 2 UStG geschuldet werden',5,1,331,0,2012,0,'3010401',99),(3148,'F. Berechnung der zu entrichtenden Umsatzsteuer',104,1,'Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)',5,1,391,0,2012,0,'3010501',99),(3149,'F. Berechnung der zu entrichtenden Umsatzsteuer',105,1,'Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-',5,1,0,0,2012,0,'3010601',99),(3150,'F. Berechnung der zu entrichtenden Umsatzsteuer',106,1,'Anrechenbare Betrge (aus der Zeile 22 der Anlage UN)',5,1,0,0,2012,0,'3010602',99),(3151,'F. Berechnung der zu entrichtenden Umsatzsteuer',107,1,'verbleibende Umsatzsteuer/ verbleibender berschuss',5,1,816,0,2012,0,'3011101',99),(3152,'F. Berechnung der zu entrichtenden Umsatzsteuer',108,1,'Vorauszahlungssoll JJJJ (einschlielich Sondervorauszahlung)',5,1,0,0,2012,0,'3011301',99),(3153,'F. Berechnung der zu entrichtenden Umsatzsteuer',109,1,'Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-',5,1,820,0,2012,0,'3011401',99),(3154,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',57,1,'Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Betrag der Anzahlungen zur Steuer in Zeile 29: Nur im Falle der Anrechnung ausfllen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,367,0,2012,0,'3102801',99),(3155,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',56,1,'Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer',2,1,317,0,2012,0,'3102901',99),(3156,'C. Ergnzende Angaben zu Umstzen',23,1,'In den steuerpflichtigen Umstzen enthaltene Umstze: Versendungsumstze aus dem brigen Gemeinschaftsgebiet ( 3 c UStG)',7,3,898,0,2012,0,'3201901',99),(3157,'B. Anrechenbare Betrge',19,1,'Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-',6,3,0,0,2012,0,'3201902',99),(3158,'B. Anrechenbare Betrge',20,1,'Anrechenbare Betrge: Entrichtete Sicherheitsleistung ( 18 Abs. 12 Satz 5 UStG) - bitte Belege beifgen-',6,3,886,0,2012,0,'3202002',99),(3159,'B. Anrechenbare Betrge',21,1,'Anrechenbare Betrge: Summe (zu bertragen in Zeile 106 der Steuererklrung)',6,3,0,0,2012,0,'3202102',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3160,'C. Ergnzende Angaben zu Umstzen',26,1,'In den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 2 UStG schuldet',7,3,863,0,2012,0,'3202603',99),(3161,'C. Ergnzende Angaben zu Umstzen',28,1,'Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...: Behrde',7,3,0,0,2012,0,'3202901',99),(3162,'C. Ergnzende Angaben zu Umstzen',30,1,'Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...: Registriernummer',7,3,0,0,2012,0,'3202904',99),(3163,'C. Ergnzende Angaben zu Umstzen',30,2,'Anlage UN: Ergnzende Angaben zu Umstzen: in den stpfl. Umstzen nicht enthaltene Umstze: b) Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden...: Bemessungsgrundlage ohne USt',7,3,856,0,2012,0,'3202905',99),(3164,'C. Ergnzende Angaben zu Umstzen',25,1,'Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 Satz 1 i.V.m. Abs. 2 Nr. 10 UStG schuldet',7,3,840,0,2012,0,'3202703',99),(3165,'A. Innergemeinschaftliche Erwerbe',7,1,'Steuerfreie innergemeinschaftliche Erwerbe nach  4 b und 25c UStG',8,2,791,0,2012,0,'3100901',99),(3166,'A. Innergemeinschaftliche Erwerbe',9,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,781,0,2012,0,'3100902',99),(3167,'A. Innergemeinschaftliche Erwerbe',9,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Steuer',8,2,0,0,2012,0,'3100903',99),(3168,'A. Innergemeinschaftliche Erwerbe',10,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,793,0,2012,0,'3101301',99),(3169,'A. Innergemeinschaftliche Erwerbe',10,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer',8,2,0,0,2012,0,'3101302',99),(3170,'A. Innergemeinschaftliche Erwerbe',11,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,798,0,2012,0,'3101303',99),(3171,'A. Innergemeinschaftliche Erwerbe',11,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer',8,2,799,0,2012,0,'3101304',99),(3172,'A. Innergemeinschaftliche Erwerbe',12,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/Steuer)',8,2,794,0,2012,0,'3101401',99),(3173,'A. Innergemeinschaftliche Erwerbe',12,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer',8,2,796,0,2012,0,'3101402',99),(3174,'A. Innergemeinschaftliche Erwerbe',13,1,'Summe: Steuer (bertrag in Zeile 94 der Steuererklrung)',8,2,0,0,2012,0,'3101501',99),(3175,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',9,2,751,0,2012,0,'3101701',99),(3176,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 19 v. H.: Steuer',9,2,0,0,2012,0,'3101702',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3177,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',15,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen des 1. Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,742,0,2012,0,'3101801',99),(3178,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,1,'Leistungsempfnger als Steuerschuldner: Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,747,0,2012,0,'3102203',99),(3179,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,2,'Leistungsempfnger als Steuerschuldner: Werklieferungen und sonstige Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 1 UStG): Steuer',10,2,872,0,2012,0,'3102204',99),(3180,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,746,0,2012,0,'3102301',99),(3181,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer',9,2,0,0,2012,0,'3102302',99),(3182,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird: zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,747,0,2012,0,'3102303',99),(3183,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird: zu anderen Steuerstzen: Steuer',9,2,748,0,2012,0,'3102304',99),(3184,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,1,'Leistungsempfnger als Steuerschuldner: Lieferungen sicherungsbereigneter Gegenstnde ( 13b Abs. 1 Satz 1 Nr. 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,873,0,2012,0,'3102307',99),(3185,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,2,'Leistungsempfnger als Steuerschuldner: Lieferungen sicherungsbereigneter Gegenstnde ( 13b Abs. 1 Satz 1 Nr. 2 UStG): Steuer',10,2,874,0,2012,0,'3102308',99),(3186,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',20,1,'Summe: Steuer',9,2,0,0,2012,0,'3102401',99),(3187,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,1,'Leistungsempfnger als Steuerschuldner: Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 4 und 6 bis 9 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,877,0,2012,0,'3102503',99),(3188,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,2,'Leistungsempfnger als Steuerschuldner: Bauleistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 4 und 6 bis 9 UStG): Steuer',10,2,878,0,2012,0,'3102504',99),(3189,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,1,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen (13b Abs.2 Nr.10 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,844,0,2012,0,'3102505',99),(3190,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,2,'Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen (13b Abs.2 Nr.10 UStG): Steuer',10,2,845,0,2012,0,'3102506',99),(3191,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',27,1,'Leistungsempfnger als Steuerschuldner: Summe Steuer (zu bertragen in Zeile 95 der Steuererklrung)',10,2,0,0,2012,0,'3102601',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3192,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',29,1,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',11,2,852,0,2012,0,'3102804',99),(3193,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',29,2,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer',11,2,853,0,2012,0,'3102805',99),(3194,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',30,1,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen in Zeile 96 der Steuererklrung)',11,2,0,0,2012,0,'3102904',99),(3195,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) an Abnehmer mit USt-IdNr.',12,2,741,0,2012,0,'3103301',99),(3196,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',12,2,744,0,2012,0,'3103401',99),(3197,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftlicher Lieferungen ( 4 Nr. 1 b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2 a UStG)',12,2,749,0,2012,0,'3103501',99),(3198,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 a UStG)',12,2,0,0,2012,0,'3103801',99),(3199,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ...',12,2,0,0,2012,0,'3103901',99),(3200,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2012,0,'3103902',99),(3201,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',39,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',12,2,0,0,2012,0,'3104001',99),(3202,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',40,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG',12,2,0,0,2012,0,'3104101',99),(3203,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Summe der Zeilen 37 bis 40',12,2,237,0,2012,0,'3104201',99),(3204,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',43,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',12,2,286,0,2012,0,'3104401',99),(3205,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 UStG Nr.',12,2,0,0,2012,0,'3104501',99),(3206,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,2,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,287,0,2012,0,'3104502',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3207,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',45,1,'Summe der Zeilen 44 und 45',12,2,0,0,2012,0,'3104601',99),(3208,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  4 UStG Nr.',12,2,0,0,2012,0,'3104801',99),(3209,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2012,0,'3104802',99),(3210,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  ...',12,2,0,0,2012,0,'3104901',99),(3211,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz gehrend nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2012,0,'3104902',99),(3212,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',49,1,'Summen der Zeilen 48 und 49',12,2,240,0,2012,0,'3105001',99),(3213,'F. Ergnzende Angaben zu Umstzen',51,1,'Umstze, die aufgrund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind',13,2,0,0,2012,0,'3105201',99),(3214,'F. Ergnzende Angaben zu Umstzen',52,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 2 bis 4 und 6 bis 9 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,209,0,2012,0,'3105301',99),(3215,'F. Ergnzende Angaben zu Umstzen',53,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,210,0,2012,0,'3105302',99),(3216,'F. Ergnzende Angaben zu Umstzen',55,1,'Versendungsumstze im Sinne des  3 c UStG in das brige Gemeinschaftsgebiet im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und Eigenverbrauch enthalten',13,2,208,0,2012,0,'3105501',99),(3217,'F. Ergnzende Angaben zu Umstzen',56,1,'Versendungsumstze im Sinne des  3c UStG in das brige Gemeinschaftsgebiet in anderen Mitgliedstaaten der EG zu versteuern',13,2,206,0,2012,0,'3105601',99),(3218,'F. Ergnzende Angaben zu Umstzen',58,1,'Sonstige im Inland nicht steuerbare Umstze',13,2,205,0,2012,0,'3105801',99),(3219,'F. Ergnzende Angaben zu Umstzen',59,1,'in den Zeilen 56 bis 58 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',13,2,204,0,2012,0,'3105901',99),(3220,'F. Ergnzende Angaben zu Umstzen',60,1,'Umstze aus grenzberschreitenden Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',13,2,0,0,2012,0,'3106001',99),(3221,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,1,'Leistungsempfnger als Steuerschuldner: Steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmern ( 13b Abs. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,846,0,2012,0,'3102205',99),(3222,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,2,'Leistungsempfnger als Steuerschuldner: Steuerpflichtige sonstige Leistungen von im brigen Gemeinschaftsgebiet ansssigen Unternehmern ( 13b Abs. 1 UStG): Steuer',10,2,847,0,2012,0,'3102206',99),(3223,'F. Ergnzende Angaben zu Umstzen',57,1,'Nicht steuerbare sonstige Leistungen',13,2,721,0,2012,0,'3105702',99),(3224,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',24,1,'Umsatz im Kalenderjahr 2011 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,238,0,2013,0,'3002301',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3225,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',25,1,'Umsatz im Kalenderjahr 2012 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,239,0,2013,0,'3002401',99),(3226,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,177,0,2013,0,'3003303',99),(3227,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,2,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Steuer',2,1,0,0,2013,0,'3003304',99),(3228,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19%: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,178,0,2013,0,'3003405',99),(3229,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,2,'Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19 %: Steuer',2,1,0,0,2013,0,'3003406',99),(3230,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,179,0,2013,0,'3003505',99),(3231,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,2,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Steuer',2,1,0,0,2013,0,'3003506',99),(3232,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,195,0,2013,0,'3003703',99),(3233,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Steuer',2,1,0,0,2013,0,'3003704',99),(3234,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,196,0,2013,0,'3003803',99),(3235,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Steuer',2,1,0,0,2013,0,'3003804',99),(3236,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,1,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,275,0,2013,0,'3004401',99),(3237,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,2,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Steuer',2,1,0,0,2013,0,'3004402',99),(3238,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,155,0,2013,0,'3005001',99),(3239,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,2,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer',2,1,156,0,2013,0,'3005002',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3240,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,1,'Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,344,0,2013,0,'3005003',99),(3241,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,2,'Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Steuer',2,1,0,0,2013,0,'3005004',99),(3242,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,777,0,2013,0,'3005201',99),(3243,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,255,0,2013,0,'3005301',99),(3244,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Steuer',2,1,256,0,2013,0,'3005302',99),(3245,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,1,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,257,0,2013,0,'3005701',99),(3246,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,2,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Steuer',2,1,258,0,2013,0,'3005702',99),(3247,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',52,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,361,0,2013,0,'3005801',99),(3248,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',58,1,'Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung: Steuer',2,1,319,0,2013,0,'3005901',99),(3249,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',60,1,'Summe: Steuer',2,1,0,0,2013,0,'3006001',99),(3250,'D. Abziehbare Vorsteuerbetrge',62,1,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Satz 1 Nr. 1 UStG)',3,1,320,0,2013,0,'3006201',99),(3251,'D. Abziehbare Vorsteuerbetrge',63,1,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerben von Gegenstnden ( 15 Abs. 1 Satz 1 Nr. 3 UStG)',3,1,761,0,2013,0,'3006301',99),(3252,'D. Abziehbare Vorsteuerbetrge',64,1,'Entstandene Einfuhrumsatzsteuer ( 15 Abs. 1 Satz 1 Nr. 2 UStG)',3,1,762,0,2013,0,'3006401',99),(3253,'D. Abziehbare Vorsteuerbetrge',67,1,'Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',3,1,333,0,2013,0,'3006501',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3254,'D. Abziehbare Vorsteuerbetrge',66,1,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Abs. 1 Satz 1 Nr. 4 UStG)',3,1,467,0,2013,0,'3006502',99),(3255,'D. Abziehbare Vorsteuerbetrge',65,1,'Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)',3,1,466,0,2013,0,'3006503',99),(3256,'D. Abziehbare Vorsteuerbetrge',68,1,'Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)',3,1,334,0,2013,0,'3006601',99),(3257,'D. Abziehbare Vorsteuerbetrge',69,1,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)',3,1,759,0,2013,0,'3006701',99),(3258,'D. Abziehbare Vorsteuerbetrge',70,1,'Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)',3,1,760,0,2013,0,'3006801',99),(3259,'D. Abziehbare Vorsteuerbetrge',71,1,'Summe',3,1,0,0,2013,0,'3006901',99),(3260,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,1,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: nachtrglich abziehbar',4,1,0,0,2013,0,'3008701',99),(3261,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,2,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: zurckzuzahlen',4,1,0,0,2013,0,'3008702',99),(3262,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,1,'Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): nachtrglich abziehbar',4,1,0,0,2013,0,'3008801',99),(3263,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,2,'Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): zurckzuzahlen',4,1,0,0,2013,0,'3008802',99),(3264,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,1,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar',4,1,0,0,2013,0,'3008803',99),(3265,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,2,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen',4,1,0,0,2013,0,'3008804',99),(3266,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,1,'Summe: nachtrglich abziehbar',4,1,357,0,2013,0,'3008901',99),(3267,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,2,'Summe: zurckzuzahlen',4,1,359,0,2013,0,'3008902',99),(3268,'F. Berechnung der zu entrichtenden Umsatzsteuer',92,1,'Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',5,1,0,0,2013,0,'3009201',99),(3269,'F. Berechnung der zu entrichtenden Umsatzsteuer',93,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (bertrag aus Anlage UR)',5,1,0,0,2013,0,'3009401',99),(3270,'F. Berechnung der zu entrichtenden Umsatzsteuer',94,1,'Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (bertrag aus Anlage UR)',5,1,0,0,2013,0,'3009501',99),(3271,'F. Berechnung der zu entrichtenden Umsatzsteuer',95,1,'Umsatzsteuer, die vom Leistungsempfnger nach  13b UStG geschuldet wird (bertrag aus Anlage UR)',5,1,0,0,2013,0,'3009502',99),(3272,'F. Berechnung der zu entrichtenden Umsatzsteuer',96,1,'Umsatzsteuer, die vom Abnehmer als Auslagerer geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (bertrag aus Anlage UR)',5,1,0,0,2013,0,'3009602',99),(3273,'F. Berechnung der zu entrichtenden Umsatzsteuer',97,1,'Vorsteuerbetrge, die aufgrund des  15a UStG zurckzuzahlen sind',5,1,0,0,2013,0,'3009701',99),(3274,'F. Berechnung der zu entrichtenden Umsatzsteuer',98,1,'Zwischensumme',5,1,0,0,2013,0,'3009801',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3275,'F. Berechnung der zu entrichtenden Umsatzsteuer',99,1,'Abziehbare Vorsteuerbetrge',5,1,0,0,2013,0,'3009901',99),(3276,'F. Berechnung der zu entrichtenden Umsatzsteuer',100,1,'Vorsteuerbetrge die aufgrund des  15a UStG nachtrglich abziehbar sind',5,1,0,0,2013,0,'3010001',99),(3277,'F. Berechnung der zu entrichtenden Umsatzsteuer',101,1,'verbleibender Betrag',5,1,0,0,2013,0,'3010201',99),(3278,'F. Berechnung der zu entrichtenden Umsatzsteuer',102,1,'in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Abs. 4 Satz 2 UStG geschuldet werden',5,1,318,0,2013,0,'3010301',99),(3279,'F. Berechnung der zu entrichtenden Umsatzsteuer',103,1,'Steuerbetrge, die nach  17 Abs. 1 Satz 6 UStG geschuldet werden',5,1,331,0,2013,0,'3010401',99),(3280,'F. Berechnung der zu entrichtenden Umsatzsteuer',104,1,'Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)',5,1,391,0,2013,0,'3010501',99),(3281,'F. Berechnung der zu entrichtenden Umsatzsteuer',105,1,'Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-',5,1,0,0,2013,0,'3010601',99),(3282,'F. Berechnung der zu entrichtenden Umsatzsteuer',106,1,'Anrechenbare Betrge (bertrag aus Anlage UN)',5,1,0,0,2013,0,'3010602',99),(3283,'F. Berechnung der zu entrichtenden Umsatzsteuer',107,1,'verbleibende Umsatzsteuer/ verbleibender berschuss',5,1,816,0,2013,0,'3011101',99),(3284,'F. Berechnung der zu entrichtenden Umsatzsteuer',108,1,'Vorauszahlungssoll JJJJ (einschlielich Sondervorauszahlung)',5,1,0,0,2013,0,'3011301',99),(3285,'F. Berechnung der zu entrichtenden Umsatzsteuer',109,1,'Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-',5,1,820,0,2013,0,'3011401',99),(3286,'A. Innergemeinschaftliche Erwerbe',7,1,'Steuerfreie innergemeinschaftliche Erwerbe nach  4 b und 25c UStG',8,2,791,0,2013,0,'3100901',99),(3287,'A. Innergemeinschaftliche Erwerbe',9,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,781,0,2013,0,'3100902',99),(3288,'A. Innergemeinschaftliche Erwerbe',9,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Steuer',8,2,0,0,2013,0,'3100903',99),(3289,'A. Innergemeinschaftliche Erwerbe',10,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,793,0,2013,0,'3101301',99),(3290,'A. Innergemeinschaftliche Erwerbe',10,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer',8,2,0,0,2013,0,'3101302',99),(3291,'A. Innergemeinschaftliche Erwerbe',11,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,798,0,2013,0,'3101303',99),(3292,'A. Innergemeinschaftliche Erwerbe',11,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer',8,2,799,0,2013,0,'3101304',99),(3293,'A. Innergemeinschaftliche Erwerbe',12,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz ( 1b UStG): Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,794,0,2013,0,'3101401',99),(3294,'A. Innergemeinschaftliche Erwerbe',12,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer',8,2,796,0,2013,0,'3101402',99),(3295,'A. Innergemeinschaftliche Erwerbe',13,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (zu bertragen nach Vordruck USt2A)',8,2,0,0,2013,0,'3101501',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3296,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',9,2,751,0,2013,0,'3101701',99),(3297,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Steuer',9,2,0,0,2013,0,'3101702',99),(3298,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',15,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen des ersten Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,742,0,2013,0,'3101801',99),(3299,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,1,'Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,871,0,2013,0,'3102203',99),(3300,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,2,'Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Steuer',10,2,872,0,2013,0,'3102204',99),(3301,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,846,0,2013,0,'3102205',99),(3302,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Steuer',10,2,847,0,2013,0,'3102206',99),(3303,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,746,0,2013,0,'3102301',99),(3304,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer',9,2,0,0,2013,0,'3102302',99),(3305,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,747,0,2013,0,'3102303',99),(3306,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zu anderen Steuerstzen: Steuer',9,2,748,0,2013,0,'3102304',99),(3307,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,873,0,2013,0,'3102307',99),(3308,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Steuer',10,2,874,0,2013,0,'3102308',99),(3309,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',20,1,'Summe: Steuer',9,2,0,0,2013,0,'3102401',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3310,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,877,0,2013,0,'3102503',99),(3311,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Abs. 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 UStG): Steuer',10,2,878,0,2013,0,'3102504',99),(3312,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,844,0,2013,0,'3102505',99),(3313,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Steuer',10,2,845,0,2013,0,'3102506',99),(3314,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',27,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',10,2,0,0,2013,0,'3102601',99),(3315,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',57,1,'Steuer infolge Wechsels der Besteuerungsform: Betrag der Anzahlungen fr die die anzurechnende Steuer in Kennzahl 11.317 angegeben worden ist: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,367,0,2013,0,'3102801',99),(3316,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',29,1,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',11,2,852,0,2013,0,'3102804',99),(3317,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',29,2,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer',11,2,853,0,2013,0,'3102805',99),(3318,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',56,1,'Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer',2,1,317,0,2013,0,'3102901',99),(3319,'D. Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG)',30,1,'Auslagerer als Steuerschuldner ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',11,2,0,0,2013,0,'3102904',99),(3320,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) an Abnehmer mit USt-IdNr.',12,2,741,0,2013,0,'3103301',99),(3321,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',12,2,744,0,2013,0,'3103401',99),(3322,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)',12,2,749,0,2013,0,'3103501',99),(3323,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 Buchst. a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 Buchst. a UStG)',12,2,0,0,2013,0,'3103801',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3324,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ...',12,2,0,0,2013,0,'3103901',99),(3325,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2013,0,'3103902',99),(3326,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',39,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',12,2,0,0,2013,0,'3104001',99),(3327,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',40,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG',12,2,0,0,2013,0,'3104101',99),(3328,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Summe weitere steuerfreie Umstze mit Vorsteuerabzug ',12,2,237,0,2013,0,'3104201',99),(3329,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',43,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',12,2,286,0,2013,0,'3104401',99),(3330,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.',12,2,0,0,2013,0,'3104501',99),(3331,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,2,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,287,0,2013,0,'3104502',99),(3332,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',45,1,'Summe der nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug',12,2,0,0,2013,0,'3104601',99),(3333,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.',12,2,0,0,2013,0,'3104801',99),(3334,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2013,0,'3104802',99),(3335,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ',12,2,0,0,2013,0,'3104901',99),(3336,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2013,0,'3104902',99),(3337,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',49,1,'Summe der zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug',12,2,240,0,2013,0,'3105001',99),(3338,'F. Ergnzende Angaben zu Umstzen',51,1,'Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind',13,2,0,0,2013,0,'3105201',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3339,'F. Ergnzende Angaben zu Umstzen',52,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 2 bis 4, 5 Buchst. b und Nr. 6 bis 9 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,209,0,2013,0,'3105301',99),(3340,'F. Ergnzende Angaben zu Umstzen',53,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,210,0,2013,0,'3105302',99),(3341,'F. Ergnzende Angaben zu Umstzen',55,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben enthalten',13,2,208,0,2013,0,'3105501',99),(3342,'F. Ergnzende Angaben zu Umstzen',56,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) in anderen EU-Mitgliedstaaten zu versteuern',13,2,206,0,2013,0,'3105601',99),(3343,'F. Ergnzende Angaben zu Umstzen',57,1,'Nicht steuerbare sonstige Leistungen gem.  18b Satz 1 Nr. 2 UStG',13,2,721,0,2013,0,'3105702',99),(3344,'F. Ergnzende Angaben zu Umstzen',58,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',13,2,205,0,2013,0,'3105801',99),(3345,'F. Ergnzende Angaben zu Umstzen',59,1,'In den Kennzahlen 11.205, 11.206 und 11.721 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',13,2,204,0,2013,0,'3105901',99),(3346,'F. Ergnzende Angaben zu Umstzen',60,1,'Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',13,2,0,0,2013,0,'3106001',99),(3347,'C. Ergnzende Angaben zu Umstzen',23,1,'In den steuerpflichtigen Umstzen enthaltene Umstze: Befrderungs- und Versendungslieferungen aus dem brigen Gemeinschaftsgebiet ( 3c UStG)',7,3,898,0,2013,0,'3201901',99),(3348,'B. Anrechenbare Betrge',19,1,'Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-',6,3,0,0,2013,0,'3201902',99),(3349,'B. Anrechenbare Betrge',20,1,'Anrechenbare Betrge: Entrichtete Sicherheitsleistungen ( 18 Abs. 12 Satz 5 UStG) - bitte Belege beifgen-',6,3,886,0,2013,0,'3202002',99),(3350,'B. Anrechenbare Betrge',21,1,'Anrechenbare Betrge (zu bertragen nach Vordruck USt2A)',6,3,0,0,2013,0,'3202102',99),(3351,'C. Ergnzende Angaben zu Umstzen',26,1,'In den steuerpflichtigen Umstzen nicht enthaltene Umstze: brige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 UStG schuldet',7,3,863,0,2013,0,'3202603',99),(3352,'C. Ergnzende Angaben zu Umstzen',25,1,'Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 Satz 1 i.V.m. Abs. 2 Nr. 10 UStG schuldet',7,3,840,0,2013,0,'3202703',99),(3353,'C. Ergnzende Angaben zu Umstzen',28,1,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Behrde',7,3,0,0,2013,0,'3202901',99),(3354,'C. Ergnzende Angaben zu Umstzen',30,1,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Besteuerungszeitraum bis zum',7,3,0,0,2013,0,'3202904',99),(3355,'C. Ergnzende Angaben zu Umstzen',30,2,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Bemessungsgrundlage ohne Ust',7,3,856,0,2013,0,'3202905',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3356,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',24,1,'Umsatz im Kalenderjahr 2011 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,238,0,2014,0,'3002301',99),(3357,'B. Angaben zur Besteuerung der Kleinunternehmer (19 Abs. 1 UStG)',25,1,'Umsatz im Kalenderjahr 2012 (Berechnung nach  19 Absatz 1 und 3 UStG)',1,1,239,0,2014,0,'3002401',99),(3358,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,177,0,2014,0,'3003303',99),(3359,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,2,'Umstze zum allgemeinen Steuersatz: Lieferungen und sonstige Leistungen zu 19 %: Steuer',2,1,0,0,2014,0,'3003304',99),(3360,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19%: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,178,0,2014,0,'3003405',99),(3361,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,2,'Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 19 %: Steuer',2,1,0,0,2014,0,'3003406',99),(3362,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,179,0,2014,0,'3003505',99),(3363,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,2,'Umstze zum allgemeinen Steuersatz: Unentgeltliche Wertabgaben b.) Sonstige Leistungen nach  3 Abs. 9a UStG: Steuer',2,1,0,0,2014,0,'3003506',99),(3364,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,195,0,2014,0,'3003703',99),(3365,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: a.) Lieferungen nach  3 Abs. 1b UStG zu 7 % : Steuer',2,1,0,0,2014,0,'3003704',99),(3366,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,196,0,2014,0,'3003803',99),(3367,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Umstze zum ermigten Steuersatz: Unentgeltliche Wertabgaben: b.) Sonstige Leistungen nach  3 Abs. 9a UStG zu 7 % : Steuer',2,1,0,0,2014,0,'3003804',99),(3368,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,1,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,275,0,2014,0,'3004401',99),(3369,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',36,2,'Umstze zum ermigten Steuersatz: Lieferungen und sonstige Leistungen zu 7 %: Steuer',2,1,0,0,2014,0,'3004402',99),(3370,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,155,0,2014,0,'3005001',99),(3371,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,2,'Umstze aus frheren Kalenderjahren zu anderen Steuerstzen: Steuer',2,1,156,0,2014,0,'3005002',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3372,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,1,'Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,344,0,2014,0,'3005003',99),(3373,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',50,2,'Steuerpflichtige Umstze(einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): zu 8,3 %: Steuer',2,1,0,0,2014,0,'3005004',99),(3374,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,777,0,2014,0,'3005201',99),(3375,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,255,0,2014,0,'3005301',99),(3376,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerpflichtige Lieferungen (einschlielich unentgeltlicher Wertabgaben) von Sgewerkserzeugnissen, die in der Anlage 2 zum UStG nicht aufgefhrt sind: Steuer',2,1,256,0,2014,0,'3005302',99),(3377,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,1,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,257,0,2014,0,'3005701',99),(3378,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',51,2,'Steuerpflichtige Umstze (einschlielich unentgeltlicher Wertabgaben) von Getrnken, die in der Anlage 2 zum UStG nicht aufgefhrt sind, sowie von alkoholischen Flssigkeiten (z.B. Wein): in frheren Kalenderjahren: Steuer',2,1,258,0,2014,0,'3005702',99),(3379,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',52,1,'Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG: brige steuerpflichtige Umstze land- und forstwirtschaftlicher Betriebe, fr die keine Steuer zu entrichten ist: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',2,1,361,0,2014,0,'3005801',99),(3380,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',58,1,'Nachsteuer auf versteuerte Anzahlungen u.. wegen Steuersatznderung: Steuer',2,1,319,0,2014,0,'3005901',99),(3381,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',60,1,'Summe: Steuer',2,1,0,0,2014,0,'3006001',99),(3382,'D. Abziehbare Vorsteuerbetrge',62,1,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Satz 1 Nr. 1 UStG)',3,1,320,0,2014,0,'3006201',99),(3383,'D. Abziehbare Vorsteuerbetrge',63,1,'Vorsteuerbetrge aus innergemeinschaftlichen Erwerben von Gegenstnden ( 15 Abs. 1 Satz 1 Nr. 3 UStG)',3,1,761,0,2014,0,'3006301',99),(3384,'D. Abziehbare Vorsteuerbetrge',64,1,'Entstandene Einfuhrumsatzsteuer ( 15 Abs. 1 Satz 1 Nr. 2 UStG)',3,1,762,0,2014,0,'3006401',99),(3385,'D. Abziehbare Vorsteuerbetrge',67,1,'Vorsteuerbetrge, die nach den allgemeinen Durchschnittsstzen berechnet sind ( 23 UStG)',3,1,333,0,2014,0,'3006501',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3386,'D. Abziehbare Vorsteuerbetrge',66,1,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Abs. 1 Satz 1 Nr. 4 UStG)',3,1,467,0,2014,0,'3006502',99),(3387,'D. Abziehbare Vorsteuerbetrge',65,1,'Vorsteuerabzug fr die Steuer, die der Abnehmer als Auslagerer nach  13a Abs. 1 Nr. 6 UStG schuldet ( 15 Abs. 1 Satz 1 Nr. 5 UStG)',3,1,466,0,2014,0,'3006503',99),(3388,'D. Abziehbare Vorsteuerbetrge',68,1,'Vorsteuerbetrge nach dem Durchschnittssatz fr bestimmte Krperschaften, Personenvereinigungen und Vermgensmassen ( 23a UStG)',3,1,334,0,2014,0,'3006601',99),(3389,'D. Abziehbare Vorsteuerbetrge',69,1,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4 a UStG)',3,1,759,0,2014,0,'3006701',99),(3390,'D. Abziehbare Vorsteuerbetrge',70,1,'Vorsteuerbetrge aus innergemeinschaftlichen Dreiecksgeschften ( 25 b Abs. 5 UStG)',3,1,760,0,2014,0,'3006801',99),(3391,'D. Abziehbare Vorsteuerbetrge',71,1,'Summe',3,1,0,0,2014,0,'3006901',99),(3392,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,1,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: nachtrglich abziehbar',4,1,0,0,2014,0,'3008701',99),(3393,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',86,2,'Vorsteuerberichtigungsbetrge zu Grundstcke, Grundstcksteile, Gebude und Gebudeteile ( 15a Abs. 1 Satz 2 UStG: zurckzuzahlen',4,1,0,0,2014,0,'3008702',99),(3394,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,1,'Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): nachtrglich abziehbar',4,1,0,0,2014,0,'3008801',99),(3395,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',87,2,'Vorsteuerberichtigungsbetrge zu anderen Wirtschaftsgtern usw. (15a Abs 1. Satz 1 UStG): zurckzuzahlen',4,1,0,0,2014,0,'3008802',99),(3396,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,1,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: nachtrglich abziehbar',4,1,0,0,2014,0,'3008803',99),(3397,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',88,2,'Vorsteuerberichtigungsbetrge zu Wirtschaftsgtern usw.,  15a Abs. 2 UStG: zurckzuzahlen',4,1,0,0,2014,0,'3008804',99),(3398,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,1,'Summe: nachtrglich abziehbar',4,1,357,0,2014,0,'3008901',99),(3399,'E. Berichtigung des Vorsteuerabzugs ( 15a UStG)',89,2,'Summe: zurckzuzahlen',4,1,359,0,2014,0,'3008902',99),(3400,'F. Berechnung der zu entrichtenden Umsatzsteuer',92,1,'Umsatzsteuer auf steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',5,1,0,0,2014,0,'3009201',99),(3401,'F. Berechnung der zu entrichtenden Umsatzsteuer',93,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (bertrag aus Anlage UR)',5,1,0,0,2014,0,'3009401',99),(3402,'F. Berechnung der zu entrichtenden Umsatzsteuer',94,1,'Umsatzsteuer, die vom letzten Abnehmer im innergemeinschaftlichen Dreiecksgeschft geschuldet wird ( 25 b Abs. 2 UStG) (bertrag aus Anlage UR)',5,1,0,0,2014,0,'3009501',99),(3403,'F. Berechnung der zu entrichtenden Umsatzsteuer',95,1,'Umsatzsteuer, die vom Leistungsempfnger nach  13b UStG geschuldet wird (bertrag aus Anlage UR)',5,1,0,0,2014,0,'3009502',99),(3404,'F. Berechnung der zu entrichtenden Umsatzsteuer',96,1,'Umsatzsteuer, die vom Auslagerer oder Lagerhalter geschuldet wird ( 13a Abs. 1 Nr. 6 UStG) (bertrag aus Anlage UR)',5,1,0,0,2014,0,'3009602',99),(3405,'F. Berechnung der zu entrichtenden Umsatzsteuer',97,1,'Vorsteuerbetrge, die aufgrund des  15a UStG zurckzuzahlen sind',5,1,0,0,2014,0,'3009701',99),(3406,'F. Berechnung der zu entrichtenden Umsatzsteuer',98,1,'Zwischensumme',5,1,0,0,2014,0,'3009801',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3407,'F. Berechnung der zu entrichtenden Umsatzsteuer',99,1,'Abziehbare Vorsteuerbetrge',5,1,0,0,2014,0,'3009901',99),(3408,'F. Berechnung der zu entrichtenden Umsatzsteuer',100,1,'Vorsteuerbetrge die aufgrund des  15a UStG nachtrglich abziehbar sind',5,1,0,0,2014,0,'3010001',99),(3409,'F. Berechnung der zu entrichtenden Umsatzsteuer',101,1,'verbleibender Betrag',5,1,0,0,2014,0,'3010201',99),(3410,'F. Berechnung der zu entrichtenden Umsatzsteuer',102,1,'in Rechnung unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Abs. 4 Satz 2 UStG geschuldet werden',5,1,318,0,2014,0,'3010301',99),(3411,'F. Berechnung der zu entrichtenden Umsatzsteuer',103,1,'Steuerbetrge, die nach  17 Abs. 1 Satz 6 UStG geschuldet werden',5,1,331,0,2014,0,'3010401',99),(3412,'F. Berechnung der zu entrichtenden Umsatzsteuer',104,1,'Steuer-, Vorsteuer- und Krzungsbetrge, die auf frhere Besteuerungszeitrume entfallen (nur fr Kleinunternehmer, die  19 Abs. 1 UStG anwenden)',5,1,391,0,2014,0,'3010501',99),(3413,'F. Berechnung der zu entrichtenden Umsatzsteuer',105,1,'Umsatzsteuer/ berschuss -bitte dem Betrag ein Minusvorzeichen voranstellen-',5,1,0,0,2014,0,'3010601',99),(3414,'F. Berechnung der zu entrichtenden Umsatzsteuer',106,1,'Anrechenbare Betrge (bertrag aus Anlage UN)',5,1,0,0,2014,0,'3010602',99),(3415,'F. Berechnung der zu entrichtenden Umsatzsteuer',107,1,'verbleibende Umsatzsteuer/ verbleibender berschuss',5,1,816,0,2014,0,'3011101',99),(3416,'F. Berechnung der zu entrichtenden Umsatzsteuer',108,1,'Vorauszahlungssoll JJJJ (einschlielich Sondervorauszahlung)',5,1,0,0,2014,0,'3011301',99),(3417,'F. Berechnung der zu entrichtenden Umsatzsteuer',109,1,'Noch an die Finanzkasse zu entrichten - Abschlusszahlung -/ Erstattungsanspruch - bitte dem Betrag ein Minuszeichen voranstellen-',5,1,820,0,2014,0,'3011401',99),(3418,'A. Innergemeinschaftliche Erwerbe',7,1,'Steuerfreie innergemeinschaftliche Erwerbe nach  4 b und 25c UStG',8,2,791,0,2014,0,'3100901',99),(3419,'A. Innergemeinschaftliche Erwerbe',9,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,781,0,2014,0,'3100902',99),(3420,'A. Innergemeinschaftliche Erwerbe',9,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 19 v. H.: Steuer',8,2,0,0,2014,0,'3100903',99),(3421,'A. Innergemeinschaftliche Erwerbe',10,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,793,0,2014,0,'3101301',99),(3422,'A. Innergemeinschaftliche Erwerbe',10,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zum Steuersatz von 7 v. H.: Steuer',8,2,0,0,2014,0,'3101302',99),(3423,'A. Innergemeinschaftliche Erwerbe',11,1,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',8,2,798,0,2014,0,'3101303',99),(3424,'A. Innergemeinschaftliche Erwerbe',11,2,'Steuerpflichtige innergemeinschaftliche Erwerbe ( 1 a UStG) zu anderen Steuerstzen: Steuer',8,2,799,0,2014,0,'3101304',99),(3425,'A. Innergemeinschaftliche Erwerbe',12,1,'Steuerpflichtige innergemeinschaftliche Erwerbe neuer Fahrzeuge ( 1b Abs. 2und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',8,2,794,0,2014,0,'3101401',99),(3426,'A. Innergemeinschaftliche Erwerbe',12,2,'Steuerpflichtige innergemeinschaftliche Erwerbe neuer Fahrzeuge (1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz: Steuer',8,2,796,0,2014,0,'3101402',99),(3427,'A. Innergemeinschaftliche Erwerbe',13,1,'Umsatzsteuer auf innergemeinschaftliche Erwerbe (zu bertragen nach Vordruck USt2A)',8,2,0,0,2014,0,'3101501',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3428,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',9,2,751,0,2014,0,'3101701',99),(3429,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',17,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 19 v. H.: Steuer',9,2,0,0,2014,0,'3101702',99),(3430,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',15,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen des ersten Abnehmers: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,742,0,2014,0,'3101801',99),(3431,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,1,'Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,871,0,2014,0,'3102203',99),(3432,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',23,2,'Leistungsempfnger als Steuerschuldner (13b UStG): Andere Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 2 Nr. 1 und 5 Buchst. a UStG): Steuer',10,2,872,0,2014,0,'3102204',99),(3433,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,846,0,2014,0,'3102205',99),(3434,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',22,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Abs. 1 UStG): Steuer',10,2,847,0,2014,0,'3102206',99),(3435,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zum Steuersatz von 7 v. H.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,746,0,2014,0,'3102301',99),(3436,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',18,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25 b UStG): Lieferungen, fr die Umsatzsteuer als letzter Abnehmer geschuldet wird zum Steuersatz von 7 v. H.: Steuer',9,2,0,0,2014,0,'3102302',99),(3437,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,1,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zu anderen Steuerstzen: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',9,2,747,0,2014,0,'3102303',99),(3438,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',19,2,'Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG): Lieferungen, fr die der letzte Abnehmer die Umsatzsteuer schuldet zu anderen Steuerstzen: Steuer',9,2,748,0,2014,0,'3102304',99),(3439,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,873,0,2014,0,'3102307',99),(3440,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',24,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 2 Nr. 2 und 3 UStG): Steuer',10,2,874,0,2014,0,'3102308',99),(3441,'B. Innergemeinschaftliche Dreiecksgeschfte ( 25b UStG)',20,1,'Summe: Steuer',9,2,0,0,2014,0,'3102401',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3442,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen ( 13b Abs. 2 Nr. 4, 5 Buchst. b, Nr. 6 bis 9 und 11 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,877,0,2014,0,'3102503',99),(3443,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',26,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Andere Leistungen ( 13b Abs. 2 Nr. 4, 5 Buchst. b, Nr. 6 bis 9 und 11 UStG): Steuer',10,2,878,0,2014,0,'3102504',99),(3444,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Bemessungsgrundlage ohne Umsatzsteuer',10,2,844,0,2014,0,'3102505',99),(3445,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',25,2,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Lieferungen von Mobilfunkgerten, Tablet-Computern, Spielekonsolen und integrierten Schaltkreisen ( 13b Abs. 2 Nr. 10 UStG): Steuer',10,2,845,0,2014,0,'3102506',99),(3446,'C. Leistungsempfnger als Steuerschuldner ( 13b UStG)',27,1,'Leistungsempfnger als Steuerschuldner ( 13b UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',10,2,0,0,2014,0,'3102601',99),(3447,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',57,1,'Steuer infolge Wechsels der Besteuerungsform: Betrag der Anzahlungen fr die die anzurechnende Steuer in Kennzahl 11.317 angegeben worden ist: Bemessungsgrundlage ohne Umsatzsteuer (volle EUR)',2,1,367,0,2014,0,'3102801',99),(3448,'D. Steuerschuldner bei Auslagerung ( 13a Absatz 1 Nummer 6 UStG)',29,1,'Steuerschuldner bei Auslagerung ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Bemessungsgrundlage ohne Umsatzsteuer',11,2,852,0,2014,0,'3102804',99),(3449,'D. Steuerschuldner bei Auslagerung ( 13a Absatz 1 Nummer 6 UStG)',29,2,'Steuerschuldner bei Auslagerung ( 13a Abs. 1 Nr. 6 UStG): Lieferungen, die der Auslagerung vorangegangen sind ( 4 Nr. 4a Satz 1 Buchst. a Satz 2 UStG): Steuer',11,2,853,0,2014,0,'3102805',99),(3450,'C. Steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',56,1,'Steuer infolge Wechsels der Besteuerungsart/Besteuerungsform: Nachsteuer/Anrechnung der Steuer, die auf bereits versteuerte Anzahlungen entfllt: Steuer',2,1,317,0,2014,0,'3102901',99),(3451,'D. Steuerschuldner bei Auslagerung ( 13a Absatz 1 Nummer 6 UStG)',30,1,'Steuerschuldner bei Auslagerung ( 13a Abs. 1 Nr. 6 UStG): Summe Steuer (zu bertragen nach Vordruck USt2A)',11,2,0,0,2014,0,'3102904',99),(3452,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',33,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) an Abnehmer mit USt-IdNr.',12,2,741,0,2014,0,'3103301',99),(3453,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',34,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',12,2,744,0,2014,0,'3103401',99),(3454,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',35,1,'Steuerfreie Umstze mit Vorsteuerabzug: Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)',12,2,749,0,2014,0,'3103501',99),(3455,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',37,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. nach  4 Nr. 1 Buchst. a, 2 bis 7 UStG) Ausfuhrlieferungen und Lohnveredelungen an Gegenstnden der Ausfuhr ( 4 Nr. 1 Buchst. a UStG)',12,2,0,0,2014,0,'3103801',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3456,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ...',12,2,0,0,2014,0,'3103901',99),(3457,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',38,2,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2014,0,'3103902',99),(3458,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',39,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Umstze im Sinne des Offshore-Steuerabkommens, des Zusatzabkommens zum NATO-Truppenstatut und des Ergnzungsabkommens zum Protokoll ber die NATO-Hauptquartiere',12,2,0,0,2014,0,'3104001',99),(3459,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',40,1,'Weitere steuerfreie Umstze mit Vorsteuerabzug: Reiseleistungen nach  25 Abs. 2 UStG',12,2,0,0,2014,0,'3104101',99),(3460,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',42,1,'Summe weitere steuerfreie Umstze mit Vorsteuerabzug ',12,2,237,0,2014,0,'3104201',99),(3461,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',43,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. 12 UStG (Vermietung und Verpachtung von Grundstcken usw.)',12,2,286,0,2014,0,'3104401',99),(3462,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,1,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.',12,2,0,0,2014,0,'3104501',99),(3463,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',44,2,'Steuerfreie Umstze ohne Vorsteuerabzug: nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 Nr. UStG: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,287,0,2014,0,'3104502',99),(3464,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',45,1,'Summe der nicht zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug',12,2,0,0,2014,0,'3104601',99),(3465,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.',12,2,0,0,2014,0,'3104801',99),(3466,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',47,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  4 UStG Nr.: Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2014,0,'3104802',99),(3467,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,1,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ',12,2,0,0,2014,0,'3104901',99),(3468,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',48,2,'Steuerfreie Umstze ohne Vorsteuerabzug zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrend nach  ... : Bemessungsgrundlage ohne Umsatzsteuer (volle DM/EUR)',12,2,0,0,2014,0,'3104902',99),(3469,'E. Steuerfreie Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben',49,1,'Summe der zum Gesamtumsatz ( 19 Abs. 3 UStG) gehrenden steuerfreien Umstze ohne Vorsteuerabzug',12,2,240,0,2014,0,'3105001',99),(3470,'F. Ergnzende Angaben zu Umstzen',51,1,'Umstze, die auf Grund eines Verzichts auf Steuerbefreiung ( 9 UStG) als steuerpflichtig behandelt worden sind',13,2,0,0,2014,0,'3105201',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3471,'F. Ergnzende Angaben zu Umstzen',52,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 2 bis 4, 5 Buchst. b, Nr. 6 bis 9 und 11 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,209,0,2014,0,'3105301',99),(3472,'F. Ergnzende Angaben zu Umstzen',53,1,'Steuerpflichtige Umstze im Sinne des  13b Abs. 2 Nr. 10 UStG eines im Inland ansssigen Unternehmers, fr die der Leistungsempfnger die Umsatzsteuer schuldet',13,2,210,0,2014,0,'3105302',99),(3473,'F. Ergnzende Angaben zu Umstzen',55,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) im Abschnitt steuerpflichtige Lieferungen, sonstige Leistungen und unentgeltliche Wertabgaben enthalten',13,2,208,0,2014,0,'3105501',99),(3474,'F. Ergnzende Angaben zu Umstzen',56,1,'Befrderungs- und Versendungslieferungen in das brige Gemeinschaftsgebiet ( 3c UStG) in anderen EU-Mitgliedstaaten zu versteuern',13,2,206,0,2014,0,'3105601',99),(3475,'F. Ergnzende Angaben zu Umstzen',57,1,'Nicht steuerbare sonstige Leistungen gem.  18b Satz 1 Nr. 2 UStG',13,2,721,0,2014,0,'3105702',99),(3476,'F. Ergnzende Angaben zu Umstzen',58,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',13,2,205,0,2014,0,'3105801',99),(3477,'F. Ergnzende Angaben zu Umstzen',59,1,'In den Kennzahlen 11.205, 11.206 und 11.721 enthaltene Umstze, die nach  15 Abs. 2 und 3 UStG den Vorsteuerabzug ausschlieen',13,2,204,0,2014,0,'3105901',99),(3478,'F. Ergnzende Angaben zu Umstzen',60,1,'Grenzberschreitende Personenbefrderungen im Luftverkehr ( 26 Abs. 3 UStG)',13,2,0,0,2014,0,'3106001',99),(3479,'C. Ergnzende Angaben zu Umstzen',23,1,'In den steuerpflichtigen Umstzen enthaltene Umstze: Befrderungs- und Versendungslieferungen aus dem brigen Gemeinschaftsgebiet ( 3c UStG)',7,3,898,0,2014,0,'3201901',99),(3480,'B. Anrechenbare Betrge',19,1,'Anrechenbare Betrge: Bei der Befrderungseinzelbesteuerung entrichtete Umsatzsteuer ( 18 Abs. 5b Satz 2 UStG) - bitte Belege beifgen-',6,3,0,0,2014,0,'3201902',99),(3481,'B. Anrechenbare Betrge',20,1,'Anrechenbare Betrge: Entrichtete Sicherheitsleistungen ( 18 Abs. 12 Satz 5 UStG) - bitte Belege beifgen-',6,3,886,0,2014,0,'3202002',99),(3482,'B. Anrechenbare Betrge',21,1,'Anrechenbare Betrge (zu bertragen nach Vordruck USt2A)',6,3,0,0,2014,0,'3202102',99),(3483,'C. Ergnzende Angaben zu Umstzen',26,1,'In den steuerpflichtigen Umstzen nicht enthaltene Umstze: brige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 UStG schuldet',7,3,863,0,2014,0,'3202603',99),(3484,'C. Ergnzende Angaben zu Umstzen',25,1,'Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 5 Satz 1 i.V.m. Abs. 2 Nr. 10 UStG schuldet',7,3,840,0,2014,0,'3202703',99),(3485,'C. Ergnzende Angaben zu Umstzen',28,1,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Behrde',7,3,0,0,2014,0,'3202901',99),(3486,'C. Ergnzende Angaben zu Umstzen',30,1,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Besteuerungszeitraum bis zum',7,3,0,0,2014,0,'3202904',99),(3487,'C. Ergnzende Angaben zu Umstzen',30,2,'Ergnzende Angaben zu Umstzen: in den steuerpflichtigen Umstzen nicht enthaltene Umstze: Umstze aus sonstigen Leistungen, die auf elektronischem Weg erbracht wurden ( 3a Abs. 5 i.V.m.  3a Abs. 4 Satz 2 Nr. 13 UStG)...: Bemessungsgrundlage ohne Ust',7,3,856,0,2014,0,'3202905',99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3606,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2019,0,NULL,3),(3607,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2019,0,NULL,3),(3608,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2019,0,NULL,3),(3609,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2019,0,NULL,3),(3610,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2019,0,NULL,3),(3611,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2019,0,NULL,3),(3612,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2019,0,NULL,3),(3613,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2019,0,NULL,3),(3614,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2019,0,NULL,3),(3615,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2019,0,NULL,3),(3616,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2019,0,NULL,3),(3617,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2019,0,NULL,3),(3618,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2019,0,NULL,3),(3619,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2019,0,NULL,3),(3620,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2019,-1,NULL,3),(3621,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2019,-1,NULL,3),(3622,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2019,0,NULL,3),(3623,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2019,-1,NULL,3),(3624,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2019,0,NULL,3),(3625,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2019,-1,NULL,3),(3626,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2019,0,NULL,3),(3627,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2019,-1,NULL,3),(3628,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2019,0,NULL,3),(3629,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2019,0,NULL,3),(3632,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2019,0,NULL,3),(3633,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2019,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3634,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2019,-1,NULL,3),(3635,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2019,0,NULL,3),(3636,'Ergnzende Angaben zu Umstzen',41,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2019,0,NULL,3),(3637,'Andere Steuerbetrge',62,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',10,0,65,0,2019,0,NULL,3),(3638,'abziehbare Vorsteuer',53,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2019,-1,NULL,3),(3639,'abziehbare Vorsteuer',54,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2019,-1,NULL,3),(3640,'abziehbare Vorsteuer',55,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2019,-1,NULL,3),(3641,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2019,-1,NULL,3),(3642,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2019,-1,NULL,3),(3643,'abziehbare Vorsteuer',58,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2019,-1,NULL,3),(3644,'abziehbare Vorsteuer',59,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2019,-1,NULL,3),(3645,'Andere Steuerbetrge',63,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',10,0,69,0,2019,-1,NULL,3),(3646,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',65,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2019,-1,NULL,3),(3647,'Ergnzende Angaben zu Umstzen',39,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2019,0,NULL,3),(3654,'Ergnzende Angaben zu Umstzen',40,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2019,0,NULL,3),(3655,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2019,0,NULL,3),(3656,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2019,0,NULL,3),(3660,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2019,0,NULL,4),(3661,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2019,0,NULL,4),(3662,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2019,0,NULL,4),(3663,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2019,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3664,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2019,0,NULL,4),(3665,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2019,0,NULL,4),(3666,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2019,0,NULL,4),(3667,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2019,0,NULL,4),(3668,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2019,0,NULL,4),(3669,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2019,0,NULL,4),(3670,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2019,0,NULL,4),(3671,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2019,0,NULL,4),(3672,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2019,0,NULL,4),(3673,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2019,0,NULL,4),(3674,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2019,-1,NULL,4),(3675,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2019,-1,NULL,4),(3676,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2019,0,NULL,4),(3677,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2019,-1,NULL,4),(3678,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2019,0,NULL,4),(3679,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2019,-1,NULL,4),(3680,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2019,0,NULL,4),(3681,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2019,-1,NULL,4),(3682,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2019,0,NULL,4),(3683,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2019,0,NULL,4),(3686,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2019,0,NULL,4),(3687,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2019,0,NULL,4),(3688,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2019,-1,NULL,4),(3689,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2019,0,NULL,4),(3690,'Ergnzende Angaben zu Umstzen',41,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2019,0,NULL,4),(3691,'Andere Steuerbetrge',62,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',10,0,65,0,2019,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3692,'abziehbare Vorsteuer',53,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2019,-1,NULL,4),(3693,'abziehbare Vorsteuer',54,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2019,-1,NULL,4),(3694,'abziehbare Vorsteuer',55,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2019,-1,NULL,4),(3695,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2019,-1,NULL,4),(3696,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2019,-1,NULL,4),(3697,'abziehbare Vorsteuer',58,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2019,-1,NULL,4),(3698,'abziehbare Vorsteuer',59,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2019,-1,NULL,4),(3699,'Andere Steuerbetrge',63,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',10,0,69,0,2019,-1,NULL,4),(3700,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',65,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2019,-1,NULL,4),(3701,'Ergnzende Angaben zu Umstzen',39,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2019,0,NULL,4),(3708,'Ergnzende Angaben zu Umstzen',40,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2019,0,NULL,4),(3709,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2019,0,NULL,4),(3710,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2019,0,NULL,4),(3714,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2019,0,NULL,99),(3715,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2019,0,NULL,99),(3716,'steuerfreie Umstze mit Vorsteuerabzug',22,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2019,0,NULL,99),(3717,'steuerfreie Umstze mit Vorsteuerabzug',23,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2019,0,NULL,99),(3718,'steuerfreie Umstze ohne Vorsteuerabzug',24,1,'Umstze nach 4 Nr.8 bis 28 UStG',2,0,48,0,2019,0,NULL,99),(3719,'steuerpflichtige Umstze',26,1,'zum Steuersatz von 19%',3,0,81,0,2019,0,NULL,99),(3720,'steuerpflichtige Umstze',26,2,'zum Steuersatz von 19%',3,0,0,0,2019,0,NULL,99),(3721,'steuerpflichtige Umstze',27,1,'zum Steuersatz von 7%',3,0,86,0,2019,0,NULL,99),(3722,'steuerpflichtige Umstze',27,2,'zum Steuersatz von 7%',3,0,0,0,2019,0,NULL,99),(3723,'steuerpflichtige Umstze',28,1,'zu anderen Steuerstzen',3,0,35,0,2019,0,NULL,99),(3724,'steuerpflichtige Umstze',28,2,'zu anderen Steuerstzen',3,0,36,0,2019,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3725,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',29,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2019,0,NULL,99),(3726,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2019,0,NULL,99),(3727,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',30,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2019,0,NULL,99),(3728,'steuerfreie innergemeinschaftliche Erwerbe',32,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2019,-1,NULL,99),(3729,'steuerpflichtige innergemeinschaftliche Erwerbe',33,1,'zum Steuersatz von 19%',6,0,89,0,2019,-1,NULL,99),(3730,'steuerpflichtige innergemeinschaftliche Erwerbe',33,2,'zum Steuersatz von 19%',6,0,0,0,2019,0,NULL,99),(3731,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 7%',6,0,93,0,2019,-1,NULL,99),(3732,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 7%',6,0,0,0,2019,0,NULL,99),(3733,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zu anderen Steuerstzen',6,0,95,0,2019,-1,NULL,99),(3734,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zu anderen Steuerstzen',6,0,98,0,2019,0,NULL,99),(3735,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2019,-1,NULL,99),(3736,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2019,0,NULL,99),(3737,'Ergnzende Angaben zu Umstzen',38,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2019,0,NULL,99),(3740,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2019,0,NULL,99),(3741,'Leistungsempfnger als Steuerschuldner (13b UStG)',49,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2019,0,NULL,99),(3742,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,84,0,2019,-1,NULL,99),(3743,'Leistungsempfnger als Steuerschuldner (13b UStG)',50,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 4, 5 Buchst. b und Nr. 6 bis 9 und 11 UStG)',8,0,85,0,2019,0,NULL,99),(3744,'Ergnzende Angaben zu Umstzen',41,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2019,0,NULL,99),(3745,'Andere Steuerbetrge',62,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',10,0,65,0,2019,0,NULL,99),(3746,'abziehbare Vorsteuer',53,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2019,-1,NULL,99),(3747,'abziehbare Vorsteuer',54,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2019,-1,NULL,99),(3748,'abziehbare Vorsteuer',55,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2019,-1,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3749,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2019,-1,NULL,99),(3750,'abziehbare Vorsteuer',57,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2019,-1,NULL,99),(3751,'abziehbare Vorsteuer',58,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2019,-1,NULL,99),(3752,'abziehbare Vorsteuer',59,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2019,-1,NULL,99),(3753,'Andere Steuerbetrge',63,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 6,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter',10,0,69,0,2019,-1,NULL,99),(3754,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',65,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2019,-1,NULL,99),(3755,'Ergnzende Angaben zu Umstzen',39,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2019,0,NULL,99),(3756,'',51,2,'Umsatzsteuer',0,0,0,0,2019,-2,NULL,99),(3757,'',60,2,'Verbleibender Betrag',0,0,0,0,2019,-3,NULL,99),(3758,'',64,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2019,-3,NULL,99),(3759,'Verbleibende Umsatzsteuer-Vorauszahlung',66,2,'Verbleibender berschuss',0,0,83,0,2019,-3,NULL,99),(3762,'Ergnzende Angaben zu Umstzen',40,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2019,0,NULL,99),(3763,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2019,0,NULL,99),(3764,'Leistungsempfnger als Steuerschuldner (13b UStG)',48,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2019,0,NULL,99),(3765,'',51,2,'Umsatzsteuer',0,0,0,0,2019,-2,NULL,3),(3766,'',60,2,'Verbleibender Betrag',0,0,0,0,2019,-3,NULL,3),(3767,'',64,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2019,-3,NULL,3),(3768,'Verbleibende Umsatzsteuer-Vorauszahlung',66,2,'Verbleibender berschuss',0,0,83,0,2019,-3,NULL,3),(3769,'',51,2,'Umsatzsteuer',0,0,0,0,2019,-2,NULL,4),(3770,'',60,2,'Verbleibender Betrag',0,0,0,0,2019,-3,NULL,4),(3771,'',64,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2019,-3,NULL,4),(3772,'Verbleibende Umsatzsteuer-Vorauszahlung',66,2,'Verbleibender berschuss',0,0,83,0,2019,-3,NULL,4),(3773,'steuerfreie Umstze mit Vorsteuerabzug',26,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2021,0,NULL,3),(3774,'steuerfreie Umstze mit Vorsteuerabzug',27,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2021,0,NULL,3),(3775,'steuerfreie Umstze mit Vorsteuerabzug',28,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2021,0,NULL,3),(3776,'steuerfreie Umstze mit Vorsteuerabzug',29,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2021,0,NULL,3),(3777,'steuerfreie Umstze ohne Vorsteuerabzug',30,1,'Umstze nach 4 Nr.8 bis 29 UStG',2,0,48,0,2021,0,NULL,3),(3778,'steuerpflichtige Umstze',20,1,'zum Steuersatz von 19%',3,0,81,0,2021,0,NULL,3),(3779,'steuerpflichtige Umstze',20,2,'zum Steuersatz von 19%',3,0,0,0,2021,0,NULL,3),(3780,'steuerpflichtige Umstze',21,1,'zum Steuersatz von 7%',3,0,86,0,2021,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3781,'steuerpflichtige Umstze',21,2,'zum Steuersatz von 7%',3,0,0,0,2021,0,NULL,3),(3782,'steuerpflichtige Umstze',22,1,'zu anderen Steuerstzen',3,0,35,0,2021,0,NULL,3),(3783,'steuerpflichtige Umstze',22,2,'zu anderen Steuerstzen',3,0,36,0,2021,0,NULL,3),(3784,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',23,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2021,0,NULL,3),(3785,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',24,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2021,0,NULL,3),(3786,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',24,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2021,0,NULL,3),(3787,'steuerfreie innergemeinschaftliche Erwerbe',33,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2021,-1,NULL,3),(3788,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 19%',6,0,89,0,2021,-1,NULL,3),(3789,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 19%',6,0,0,0,2021,0,NULL,3),(3790,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zum Steuersatz von 7%',6,0,93,0,2021,-1,NULL,3),(3791,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zum Steuersatz von 7%',6,0,0,0,2021,0,NULL,3),(3792,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'zu anderen Steuerstzen',6,0,95,0,2021,-1,NULL,3),(3793,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'zu anderen Steuerstzen',6,0,98,0,2021,0,NULL,3),(3794,'steuerpflichtige innergemeinschaftliche Erwerbe',37,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2021,-1,NULL,3),(3795,'steuerpflichtige innergemeinschaftliche Erwerbe',37,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2021,0,NULL,3),(3796,'Ergnzende Angaben zu Umstzen',48,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2021,0,NULL,3),(3797,'Leistungsempfnger als Steuerschuldner (13b UStG)',41,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2021,0,NULL,3),(3798,'Leistungsempfnger als Steuerschuldner (13b UStG)',41,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2021,0,NULL,3),(3799,'Leistungsempfnger als Steuerschuldner (13b UStG)',42,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1,2,4 bis 12 UStG)',8,0,84,0,2021,-1,NULL,3),(3800,'Leistungsempfnger als Steuerschuldner (13b UStG)',42,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1,2,4 bis 12 UStG)',8,0,85,0,2021,0,NULL,3),(3801,'Ergnzende Angaben zu Umstzen',51,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2021,0,NULL,3),(3802,'Andere Steuerbetrge',64,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',10,0,65,0,2021,0,NULL,3),(3803,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2021,-1,NULL,3),(3804,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2021,-1,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3805,'abziehbare Vorsteuer',57,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2021,-1,NULL,3),(3806,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2021,-1,NULL,3),(3807,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2021,-1,NULL,3),(3808,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2021,-1,NULL,3),(3809,'abziehbare Vorsteuer',60,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2021,-1,NULL,3),(3810,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 7,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter nach  13 a Abs. 1 Nr. 6 UStG geschuldet werden',10,0,69,0,2021,-1,NULL,3),(3811,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2021,-1,NULL,3),(3812,'Ergnzende Angaben zu Umstzen',49,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2021,0,NULL,3),(3813,'Ergnzende Angaben zu Umstzen',50,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2021,0,NULL,3),(3814,'Leistungsempfnger als Steuerschuldner (13b UStG)',40,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2021,0,NULL,3),(3815,'Leistungsempfnger als Steuerschuldner (13b UStG)',40,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2021,0,NULL,3),(3816,'',52,2,'Umsatzsteuer',0,0,0,0,2021,-2,NULL,3),(3817,'',62,2,'Verbleibender Betrag',0,0,0,0,2021,-3,NULL,3),(3818,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2021,-3,NULL,3),(3819,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2021,-3,NULL,3),(3820,'steuerfreie Umstze mit Vorsteuerabzug',26,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2021,0,NULL,4),(3821,'steuerfreie Umstze mit Vorsteuerabzug',27,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2021,0,NULL,4),(3822,'steuerfreie Umstze mit Vorsteuerabzug',28,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2021,0,NULL,4),(3823,'steuerfreie Umstze mit Vorsteuerabzug',29,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2021,0,NULL,4),(3824,'steuerfreie Umstze ohne Vorsteuerabzug',30,1,'Umstze nach 4 Nr.8 bis 29 UStG',2,0,48,0,2021,0,NULL,4),(3825,'steuerpflichtige Umstze',20,1,'zum Steuersatz von 19%',3,0,81,0,2021,0,NULL,4),(3826,'steuerpflichtige Umstze',20,2,'zum Steuersatz von 19%',3,0,0,0,2021,0,NULL,4),(3827,'steuerpflichtige Umstze',21,1,'zum Steuersatz von 7%',3,0,86,0,2021,0,NULL,4),(3828,'steuerpflichtige Umstze',21,2,'zum Steuersatz von 7%',3,0,0,0,2021,0,NULL,4),(3829,'steuerpflichtige Umstze',22,1,'zu anderen Steuerstzen',3,0,35,0,2021,0,NULL,4),(3830,'steuerpflichtige Umstze',22,2,'zu anderen Steuerstzen',3,0,36,0,2021,0,NULL,4),(3831,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',23,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2021,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3832,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',24,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2021,0,NULL,4),(3833,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',24,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2021,0,NULL,4),(3834,'steuerfreie innergemeinschaftliche Erwerbe',33,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2021,-1,NULL,4),(3835,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 19%',6,0,89,0,2021,-1,NULL,4),(3836,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 19%',6,0,0,0,2021,0,NULL,4),(3837,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zum Steuersatz von 7%',6,0,93,0,2021,-1,NULL,4),(3838,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zum Steuersatz von 7%',6,0,0,0,2021,0,NULL,4),(3839,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'zu anderen Steuerstzen',6,0,95,0,2021,-1,NULL,4),(3840,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'zu anderen Steuerstzen',6,0,98,0,2021,0,NULL,4),(3841,'steuerpflichtige innergemeinschaftliche Erwerbe',37,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2021,-1,NULL,4),(3842,'steuerpflichtige innergemeinschaftliche Erwerbe',37,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2021,0,NULL,4),(3843,'Ergnzende Angaben zu Umstzen',48,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2021,0,NULL,4),(3844,'Leistungsempfnger als Steuerschuldner (13b UStG)',41,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2021,0,NULL,4),(3845,'Leistungsempfnger als Steuerschuldner (13b UStG)',41,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2021,0,NULL,4),(3846,'Leistungsempfnger als Steuerschuldner (13b UStG)',42,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1,2,4 bis 12 UStG)',8,0,84,0,2021,-1,NULL,4),(3847,'Leistungsempfnger als Steuerschuldner (13b UStG)',42,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1,2,4 bis 12 UStG)',8,0,85,0,2021,0,NULL,4),(3848,'Ergnzende Angaben zu Umstzen',51,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2021,0,NULL,4),(3849,'Andere Steuerbetrge',64,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',10,0,65,0,2021,0,NULL,4),(3850,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2021,-1,NULL,4),(3851,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2021,-1,NULL,4),(3852,'abziehbare Vorsteuer',57,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2021,-1,NULL,4),(3853,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2021,-1,NULL,4),(3854,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2021,-1,NULL,4),(3855,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2021,-1,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3856,'abziehbare Vorsteuer',60,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2021,-1,NULL,4),(3857,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 7,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter nach  13 a Abs. 1 Nr. 6 UStG geschuldet werden',10,0,69,0,2021,-1,NULL,4),(3858,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2021,-1,NULL,4),(3859,'Ergnzende Angaben zu Umstzen',49,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2021,0,NULL,4),(3863,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2021,-3,NULL,4),(3866,'Ergnzende Angaben zu Umstzen',50,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2021,0,NULL,4),(3867,'Leistungsempfnger als Steuerschuldner (13b UStG)',40,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2021,0,NULL,4),(3868,'Leistungsempfnger als Steuerschuldner (13b UStG)',40,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2021,0,NULL,4),(3869,'',52,2,'Umsatzsteuer',0,0,0,0,2021,-2,NULL,4),(3870,'',62,2,'Verbleibender Betrag',0,0,0,0,2021,-3,NULL,4),(3871,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2021,-3,NULL,4),(3873,'steuerfreie Umstze mit Vorsteuerabzug',26,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',1,0,41,0,2021,0,NULL,99),(3874,'steuerfreie Umstze mit Vorsteuerabzug',27,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',1,0,44,0,2021,0,NULL,99),(3875,'steuerfreie Umstze mit Vorsteuerabzug',28,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',1,0,49,0,2021,0,NULL,99),(3876,'steuerfreie Umstze mit Vorsteuerabzug',29,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',1,0,43,0,2021,0,NULL,99),(3877,'steuerfreie Umstze ohne Vorsteuerabzug',30,1,'Umstze nach 4 Nr.8 bis 29 UStG',2,0,48,0,2021,0,NULL,99),(3878,'steuerpflichtige Umstze',20,1,'zum Steuersatz von 19%',3,0,81,0,2021,0,NULL,99),(3879,'steuerpflichtige Umstze',20,2,'zum Steuersatz von 19%',3,0,0,0,2021,0,NULL,99),(3880,'steuerpflichtige Umstze',21,1,'zum Steuersatz von 7%',3,0,86,0,2021,0,NULL,99),(3881,'steuerpflichtige Umstze',21,2,'zum Steuersatz von 7%',3,0,0,0,2021,0,NULL,99),(3882,'steuerpflichtige Umstze',22,1,'zu anderen Steuerstzen',3,0,35,0,2021,0,NULL,99),(3883,'steuerpflichtige Umstze',22,2,'zu anderen Steuerstzen',3,0,36,0,2021,0,NULL,99),(3884,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',23,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',4,0,77,0,2021,0,NULL,99),(3885,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',24,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,76,0,2021,0,NULL,99),(3886,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',24,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',4,0,80,0,2021,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3887,'steuerfreie innergemeinschaftliche Erwerbe',33,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2021,-1,NULL,99),(3888,'steuerpflichtige innergemeinschaftliche Erwerbe',34,1,'zum Steuersatz von 19%',6,0,89,0,2021,-1,NULL,99),(3889,'steuerpflichtige innergemeinschaftliche Erwerbe',34,2,'zum Steuersatz von 19%',6,0,0,0,2021,0,NULL,99),(3890,'steuerpflichtige innergemeinschaftliche Erwerbe',35,1,'zum Steuersatz von 7%',6,0,93,0,2021,-1,NULL,99),(3891,'steuerpflichtige innergemeinschaftliche Erwerbe',35,2,'zum Steuersatz von 7%',6,0,0,0,2021,0,NULL,99),(3892,'steuerpflichtige innergemeinschaftliche Erwerbe',36,1,'zu anderen Steuerstzen',6,0,95,0,2021,-1,NULL,99),(3893,'steuerpflichtige innergemeinschaftliche Erwerbe',36,2,'zu anderen Steuerstzen',6,0,98,0,2021,0,NULL,99),(3894,'steuerpflichtige innergemeinschaftliche Erwerbe',37,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2021,-1,NULL,99),(3895,'steuerpflichtige innergemeinschaftliche Erwerbe',37,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2021,0,NULL,99),(3896,'Ergnzende Angaben zu Umstzen',48,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',7,0,42,0,2021,0,NULL,99),(3897,'Leistungsempfnger als Steuerschuldner (13b UStG)',41,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,73,0,2021,0,NULL,99),(3898,'Leistungsempfnger als Steuerschuldner (13b UStG)',41,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',8,0,74,0,2021,0,NULL,99),(3899,'Leistungsempfnger als Steuerschuldner (13b UStG)',42,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1,2,4 bis 12 UStG)',8,0,84,0,2021,-1,NULL,99),(3900,'Leistungsempfnger als Steuerschuldner (13b UStG)',42,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1,2,4 bis 12 UStG)',8,0,85,0,2021,0,NULL,99),(3901,'Ergnzende Angaben zu Umstzen',51,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',7,0,45,0,2021,0,NULL,99),(3902,'Andere Steuerbetrge',64,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',10,0,65,0,2021,0,NULL,99),(3903,'abziehbare Vorsteuer',55,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2021,-1,NULL,99),(3904,'abziehbare Vorsteuer',56,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2021,-1,NULL,99),(3905,'abziehbare Vorsteuer',57,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2021,-1,NULL,99),(3906,'abziehbare Vorsteuer',58,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2021,-1,NULL,99),(3907,'abziehbare Vorsteuer',59,2,'Vorsteuerbetrge,die nach Allgemeinen Durchschnittstzen berechnet sind (23 und 23a UStG)',9,0,63,0,2021,-1,NULL,99),(3908,'abziehbare Vorsteuer',61,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2021,-1,NULL,99),(3909,'abziehbare Vorsteuer',60,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2021,-1,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (3910,'Andere Steuerbetrge',65,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 7,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter nach  13 a Abs. 1 Nr. 6 UStG geschuldet werden',10,0,69,0,2021,-1,NULL,99),(3911,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',67,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2021,-1,NULL,99),(3912,'Ergnzende Angaben zu Umstzen',49,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',7,0,60,0,2021,0,NULL,99),(3913,'',52,2,'Umsatzsteuer',0,0,0,0,2021,-2,NULL,99),(3914,'',62,2,'Verbleibender Betrag',0,0,0,0,2021,-3,NULL,99),(3915,'',66,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2021,-3,NULL,99),(3916,'Verbleibende Umsatzsteuer-Vorauszahlung',68,2,'Verbleibender berschuss',0,0,83,0,2021,-3,NULL,99),(3919,'Ergnzende Angaben zu Umstzen',50,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',7,0,21,0,2021,0,NULL,99),(3920,'Leistungsempfnger als Steuerschuldner (13b UStG)',40,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,46,0,2021,0,NULL,99),(3921,'Leistungsempfnger als Steuerschuldner (13b UStG)',40,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',8,0,47,0,2021,0,NULL,99),(4028,'Ergnzende Angaben zu Minderungen nach  17 Abs. 1 Stze 1 und 2 i.V.m. Abs. 2 Nr. 1 Satz1 UStG ',73,1,'Minderung der Bemessungsgrundlage (in den Zeilen 20 bis 24 enthalten)',12,0,50,0,2021,0,NULL,3),(4029,'Ergnzende Angaben zu Minderungen nach  17 Abs. 1 Stze 1 und 2 i.V.m. Abs. 2 Nr. 1 Satz1 UStG ',74,2,'Minderung der abziehbaren Vorsteuerbetrge (in der Zeile 55 aus Rechnungen von anderen Unternehmen ( 15 Absatz 1 Satz 1 Nummer 1 UStG) sowie in den Zeilen 59 und 60 enthalten)',12,0,37,0,2021,0,NULL,3),(4030,'Ergnzende Angaben zu Minderungen nach  17 Abs. 1 Stze 1 und 2 i.V.m. Abs. 2 Nr. 1 Satz1 UStG ',73,1,'Minderung der Bemessungsgrundlage (in den Zeilen 20 bis 24 enthalten)',12,0,50,0,2021,0,NULL,4),(4031,'Ergnzende Angaben zu Minderungen nach  17 Abs. 1 Stze 1 und 2 i.V.m. Abs. 2 Nr. 1 Satz1 UStG ',74,2,'Minderung der abziehbaren Vorsteuerbetrge (in der Zeile 55 aus Rechnungen von anderen Unternehmen ( 15 Absatz 1 Satz 1 Nummer 1 UStG) sowie in den Zeilen 59 und 60 enthalten)',12,0,37,0,2021,0,NULL,4),(4032,'Ergnzende Angaben zu Minderungen nach  17 Abs. 1 Stze 1 und 2 i.V.m. Abs. 2 Nr. 1 Satz1 UStG ',73,1,'Minderung der Bemessungsgrundlage (in den Zeilen 20 bis 24 enthalten)',12,0,50,0,2021,0,NULL,99),(4033,'Ergnzende Angaben zu Minderungen nach  17 Abs. 1 Stze 1 und 2 i.V.m. Abs. 2 Nr. 1 Satz1 UStG ',74,2,'Minderung der abziehbaren Vorsteuerbetrge (in der Zeile 55 aus Rechnungen von anderen Unternehmen ( 15 Absatz 1 Satz 1 Nummer 1 UStG) sowie in den Zeilen 59 und 60 enthalten)',12,0,37,0,2021,0,NULL,99),(4034,'Ingresos',1,1,'Por operaciones gravadas al 5%',1,0,27,0,2017,0,NULL,98),(4035,'Ingresos',2,1,'Por operaciones gravadas a la tarifa general',1,0,28,0,2017,0,NULL,98),(4036,'Ingresos',3,1,'A.I.U. Por operaciones gravadas (base gravable especial)',1,0,29,0,2017,0,NULL,98),(4037,'Compras-Nacionales',23,1,'De bienes gravados a la tarifa del 5%',3,0,49,0,2017,0,NULL,98),(4038,'Compras',29,1,'Devoluciones en compras anuladas, rescindidas o resueltas en este perodo',4,0,55,0,2017,0,NULL,98),(4039,'Control de Saldos',62,2,'Saldo a favor susceptible de devolucin y/o compensacin del presente perodo',8,0,88,0,2017,0,NULL,98),(4040,'Ingresos',4,1,'Por exportacin de bienes',1,0,30,0,2017,0,NULL,98);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4041,'Ingresos',5,1,'Por exportacin de servicios',1,0,31,0,2017,0,NULL,98),(4042,'Ingresos',6,1,'Por ventas a sociedades de comercializacin internacional',1,0,32,0,2017,0,NULL,98),(4043,'Ingresos',7,1,'Por ventas a Zonas Francas',1,0,33,0,2017,0,NULL,98),(4044,'Ingresos',8,1,'Por juegos de suerte y Azar',1,0,34,0,2017,0,NULL,98),(4045,'Ingresos',9,1,'Por operaciones excentas (Arts. 477, 478, 481 del ET)',1,0,35,0,2017,0,NULL,98),(4046,'Ingresos',10,1,'Por venta de cerveza de produccin nacional o importada',1,0,36,0,2017,0,NULL,98),(4047,'Ingresos',11,1,'Por venta de licores, aperitivos, vinos y similares',1,0,37,0,2017,0,NULL,98),(4048,'Ingresos',12,1,'Por operaciones excluidas',1,0,38,0,2017,0,NULL,98),(4049,'Ingresos',13,1,'Por operaciones no gravadas',1,0,39,0,2017,0,NULL,98),(4050,'Ingresos',15,1,'Devoluciones en ventas anuladas. Reincididas o resueltas',1,0,41,0,2017,0,NULL,98),(4051,'Compras - Importacin',17,1,'De bienes gravados a la tarifa del 5%',2,0,43,0,2017,0,NULL,98),(4052,'Compras - Importacin',18,1,'De bienes gravados a la tarifa general',2,0,44,0,2017,0,NULL,98),(4053,'Compras - Importacin',19,1,'De bienes y servicios gravados provenientes de Zonas Francas',2,0,45,0,2017,0,NULL,98),(4054,'Compras - Importacin',20,1,'De bienes no gravados',2,0,46,0,2017,0,NULL,98),(4055,'Compras - Importacin',21,1,'De bienes excluidos, exentos y no gravados provenientes de Zonas francas',2,0,47,0,2017,0,NULL,98),(4056,'Compras - Importacin',22,1,'De Servicios',2,0,48,0,2017,0,NULL,98),(4057,'Compras-Nacionales',24,1,'De bienes gravados a la tarifa general',3,0,50,0,2017,0,NULL,98),(4058,'Compras-Nacionales',25,1,'De los servicios gravados al 5%',3,0,51,0,2017,0,NULL,98),(4059,'Compras-Nacionales',26,1,'De los servicios gravados a la tarifa general',3,0,52,0,2017,0,NULL,98),(4060,'Compras-Nacionales',27,1,'De bienes y servicios excluidos, exentos y no gravados',3,0,53,0,2017,0,NULL,98),(4061,'Liquidacin Privada-Impuesto generado',31,1,'A la tarifa del 5%',5,0,57,0,2017,0,NULL,98),(4062,'Liquidacin Privada-Impuesto generado',32,1,'A la Tarifa general',5,0,58,0,2017,0,NULL,98),(4063,'Liquidacin Privada-Impuesto generado',33,1,'Sobre A.I.U. en operaciones gravadas (Base gravable especial)',5,0,59,0,2017,0,NULL,98),(4064,'Liquidacin Privada-Impuesto generado',34,1,'En juegos de surte y Azar',5,0,60,0,2017,0,NULL,98),(4065,'Liquidacin Privada-Impuesto generado',35,2,'En venta de Cerveza de produccin nacional e importada',5,0,61,0,2017,0,NULL,98),(4066,'Liquidacin Privada-Impuesto generado',36,2,'En venta de licores, aperitivos, vinos y similares 5%',5,0,62,0,2017,0,NULL,98),(4067,'Liquidacin Privada-Impuesto generado',37,2,'En retiro de inventario para activos fijos, consumo, muestras gratis o donaciones.',5,0,63,0,2017,0,NULL,98),(4068,'Liquidacin Privada-Impuesto generado',38,2,'IVA recuperado en devoluciones en compras anuladas, rescindidas o resueltas',5,0,64,0,2017,0,NULL,98),(4069,'Liquidacin Privada-Impuesto descontable',40,2,'Por importaciones gravadas a la tarifa del 5%',6,0,66,0,2017,0,NULL,98),(4070,'Liquidacin Privada-Impuesto descontable',41,2,'Por importaciones gravadas a la tarifa gerneral',6,0,67,0,2017,0,NULL,98),(4071,'Liquidacin Privada-Impuesto descontable',42,2,'De bienes y servicios gravados provenientes de Zonas Francas',6,0,68,0,2017,0,NULL,98),(4072,'Liquidacin Privada-Impuesto descontable',43,2,'Por compras de bienes gravados a la tarifa del 5%',6,0,69,0,2017,0,NULL,98),(4073,'Liquidacin Privada-Impuesto descontable',44,2,'Por compras de bienes gravados a la tarifa general',6,0,70,0,2017,0,NULL,98),(4074,'Liquidacin Privada-Impuesto descontable',45,2,'Por licores, apreitivos, vinos y similares',6,0,71,0,2017,0,NULL,98),(4075,'Liquidacin Privada-Impuesto descontable',46,2,'por servicios gravados a la tarifa del 5%',6,0,72,0,2017,0,NULL,98);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4076,'Liquidacin Privada-Impuesto descontable',47,2,'por servicios gravados a la tarifa general',6,0,73,0,2017,0,NULL,98),(4077,'Liquidacin Privada-Impuesto descontable',48,2,'Descuento por IVA explotacin hidrocarburos Art. 485-2 ET',6,0,74,0,2017,0,NULL,98),(4078,'Liquidacin Privada-Impuesto descontable',50,2,'IVA retenido por servicios prestados en Colombia por no domiciliados o no residentes',6,0,76,0,2017,0,NULL,98),(4079,'Liquidacin Privada-Impuesto descontable',51,2,'IVA resultante por devoluciones en ventas anuladas, rescindidas o resueltas',6,0,77,0,2017,0,NULL,98),(4080,'Liquidacin Privada-Impuesto descontable',52,2,'Ajuste impuestos descontables(Prdidas, hurto, o castigo de inventarios)',6,0,78,0,2017,0,NULL,98),(4081,'Liquidacin Privada',56,2,'Saldo a favor del perodo fiscal anterior',7,0,82,0,2017,0,NULL,98),(4082,'Liquidacin Privada',57,2,'Retenciones por IVA que le practicaron',7,0,83,0,2017,0,NULL,98),(4083,'Liquidacin Privada',59,2,'Sanciones',7,0,85,0,2017,0,NULL,98),(4084,'Control de Saldos',63,2,'Saldo a favor susceptible de ser devuelto y/o compensado a imputar en el perodo siguiente',8,0,89,0,2017,0,NULL,98),(4085,'Control de Saldos',64,2,'Saldo a favor sin derecho a dev. y/o compensacin susceptible de ser imputado en el perodo siguiente',8,0,90,0,2017,0,NULL,98),(4086,'Ingresos',1,1,'Por operaciones gravadas al 5%',1,0,27,0,2017,0,NULL,97),(4087,'Ingresos',2,1,'Por operaciones gravadas a la tarifa general',1,0,28,0,2017,0,NULL,97),(4088,'Ingresos',3,1,'A.I.U. Por operaciones gravadas (base gravable especial)',1,0,29,0,2017,0,NULL,97),(4089,'Compras-Nacionales',23,1,'De bienes gravados a la tarifa del 5%',3,0,49,0,2017,0,NULL,97),(4090,'Compras',29,1,'Devoluciones en compras anuladas, rescindidas o resueltas en este perodo',4,0,55,0,2017,0,NULL,97),(4091,'Control de Saldos',62,2,'Saldo a favor susceptible de devolucin y/o compensacin del presente perodo',8,0,88,0,2017,0,NULL,97),(4092,'Ingresos',4,1,'Por exportacin de bienes',1,0,30,0,2017,0,NULL,97),(4093,'Ingresos',5,1,'Por exportacin de servicios',1,0,31,0,2017,0,NULL,97),(4094,'Ingresos',6,1,'Por ventas a sociedades de comercializacin internacional',1,0,32,0,2017,0,NULL,97),(4095,'Ingresos',7,1,'Por ventas a Zonas Francas',1,0,33,0,2017,0,NULL,97),(4096,'Ingresos',8,1,'Por juegos de suerte y Azar',1,0,34,0,2017,0,NULL,97),(4097,'Ingresos',9,1,'Por operaciones excentas (Arts. 477, 478, 481 del ET)',1,0,35,0,2017,0,NULL,97),(4098,'Ingresos',10,1,'Por venta de cerveza de produccin nacional o importada',1,0,36,0,2017,0,NULL,97),(4099,'Ingresos',11,1,'Por venta de licores, aperitivos, vinos y similares',1,0,37,0,2017,0,NULL,97),(4100,'Ingresos',12,1,'Por operaciones excluidas',1,0,38,0,2017,0,NULL,97),(4101,'Ingresos',13,1,'Por operaciones no gravadas',1,0,39,0,2017,0,NULL,97),(4102,'Ingresos',15,1,'Devoluciones en ventas anuladas. Reincididas o resueltas',1,0,41,0,2017,0,NULL,97),(4103,'Compras - Importacin',17,1,'De bienes gravados a la tarifa del 5%',2,0,43,0,2017,0,NULL,97),(4104,'Compras - Importacin',18,1,'De bienes gravados a la tarifa general',2,0,44,0,2017,0,NULL,97),(4105,'Compras - Importacin',19,1,'De bienes y servicios gravados provenientes de Zonas Francas',2,0,45,0,2017,0,NULL,97),(4106,'Compras - Importacin',20,1,'De bienes no gravados',2,0,46,0,2017,0,NULL,97),(4107,'Compras - Importacin',21,1,'De bienes excluidos, exentos y no gravados provenientes de Zonas francas',2,0,47,0,2017,0,NULL,97),(4108,'Compras - Importacin',22,1,'De Servicios',2,0,48,0,2017,0,NULL,97),(4109,'Compras-Nacionales',24,1,'De bienes gravados a la tarifa general',3,0,50,0,2017,0,NULL,97),(4110,'Compras-Nacionales',25,1,'De los servicios gravados al 5%',3,0,51,0,2017,0,NULL,97),(4111,'Compras-Nacionales',26,1,'De los servicios gravados a la tarifa general',3,0,52,0,2017,0,NULL,97);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4112,'Compras-Nacionales',27,1,'De bienes y servicios excluidos, exentos y no gravados',3,0,53,0,2017,0,NULL,97),(4113,'Liquidacin Privada-Impuesto generado',31,1,'A la tarifa del 5%',5,0,57,0,2017,0,NULL,97),(4114,'Liquidacin Privada-Impuesto generado',32,1,'A la Tarifa general',5,0,58,0,2017,0,NULL,97),(4115,'Liquidacin Privada-Impuesto generado',33,1,'Sobre A.I.U. en operaciones gravadas (Base gravable especial)',5,0,59,0,2017,0,NULL,97),(4116,'Liquidacin Privada-Impuesto generado',34,1,'En juegos de surte y Azar',5,0,60,0,2017,0,NULL,97),(4117,'Liquidacin Privada-Impuesto generado',35,2,'En venta de Cerveza de produccin nacional e importada',5,0,61,0,2017,0,NULL,97),(4118,'Liquidacin Privada-Impuesto generado',36,2,'En venta de licores, aperitivos, vinos y similares 5%',5,0,62,0,2017,0,NULL,97),(4119,'Liquidacin Privada-Impuesto generado',37,2,'En retiro de inventario para activos fijos, consumo, muestras gratis o donaciones.',5,0,63,0,2017,0,NULL,97),(4120,'Liquidacin Privada-Impuesto generado',38,2,'IVA recuperado en devoluciones en compras anuladas, rescindidas o resueltas',5,0,64,0,2017,0,NULL,97),(4121,'Liquidacin Privada-Impuesto descontable',40,2,'Por importaciones gravadas a la tarifa del 5%',6,0,66,0,2017,0,NULL,97),(4122,'Liquidacin Privada-Impuesto descontable',41,2,'Por importaciones gravadas a la tarifa gerneral',6,0,67,0,2017,0,NULL,97),(4123,'Liquidacin Privada-Impuesto descontable',42,2,'De bienes y servicios gravados provenientes de Zonas Francas',6,0,68,0,2017,0,NULL,97),(4124,'Liquidacin Privada-Impuesto descontable',43,2,'Por compras de bienes gravados a la tarifa del 5%',6,0,69,0,2017,0,NULL,97),(4125,'Liquidacin Privada-Impuesto descontable',44,2,'Por compras de bienes gravados a la tarifa general',6,0,70,0,2017,0,NULL,97),(4126,'Liquidacin Privada-Impuesto descontable',45,2,'Por licores, apreitivos, vinos y similares',6,0,71,0,2017,0,NULL,97),(4127,'Liquidacin Privada-Impuesto descontable',46,2,'por servicios gravados a la tarifa del 5%',6,0,72,0,2017,0,NULL,97),(4128,'Liquidacin Privada-Impuesto descontable',47,2,'por servicios gravados a la tarifa general',6,0,73,0,2017,0,NULL,97),(4129,'Liquidacin Privada-Impuesto descontable',48,2,'Descuento por IVA explotacin hidrocarburos Art. 485-2 ET',6,0,74,0,2017,0,NULL,97),(4130,'Liquidacin Privada-Impuesto descontable',50,2,'IVA retenido por servicios prestados en Colombia por no domiciliados o no residentes',6,0,76,0,2017,0,NULL,97),(4131,'Liquidacin Privada-Impuesto descontable',51,2,'IVA resultante por devoluciones en ventas anuladas, rescindidas o resueltas',6,0,77,0,2017,0,NULL,97),(4132,'Liquidacin Privada-Impuesto descontable',52,2,'Ajuste impuestos descontables(Prdidas, hurto, o castigo de inventarios)',6,0,78,0,2017,0,NULL,97),(4133,'Liquidacin Privada',56,2,'Saldo a favor del perodo fiscal anterior',7,0,82,0,2017,0,NULL,97),(4134,'Liquidacin Privada',57,2,'Retenciones por IVA que le practicaron',7,0,83,0,2017,0,NULL,97),(4135,'Liquidacin Privada',59,2,'Sanciones',7,0,85,0,2017,0,NULL,97),(4136,'Control de Saldos',63,2,'Saldo a favor susceptible de ser devuelto y/o compensado a imputar en el perodo siguiente',8,0,89,0,2017,0,NULL,97),(4137,'Control de Saldos',64,2,'Saldo a favor sin derecho a dev. y/o compensacin susceptible de ser imputado en el perodo siguiente',8,0,90,0,2017,0,NULL,97),(4149,'Base sujeta rentencin para pagos en cuenta',1,1,'Rentas de trabajo',2,4,27,0,2017,0,NULL,98),(4150,'Base sujeta rentencin para pagos en cuenta',2,1,'Rentas de pensiones',2,4,28,0,2017,0,NULL,98),(4151,'Base sujeta rentencin para pagos en cuenta',3,1,'Honorarios',2,4,29,0,2017,0,NULL,98),(4152,'Base sujeta rentencin para pagos en cuenta',4,1,'Comisiones',2,4,30,0,2017,0,NULL,98),(4153,'Base sujeta rentencin para pagos en cuenta',5,1,'Servicios',2,4,31,0,2017,0,NULL,98);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4154,'Base sujeta rentencin para pagos en cuenta',6,1,'Rendimientos financieros e intereses',2,4,32,0,2017,0,NULL,98),(4155,'Base sujeta rentencin para pagos en cuenta',7,1,'Arrendamientos (muebles e inmuebles)',2,4,33,0,2017,0,NULL,98),(4156,'Base sujeta rentencin para pagos en cuenta',8,1,'Regalias y explotacin de la propiedad intelectual',2,4,34,0,2017,0,NULL,98),(4157,'Base sujeta rentencin para pagos en cuenta',9,1,'Dividendos y participaciones',2,4,35,0,2017,0,NULL,98),(4158,'Base sujeta rentencin para pagos en cuenta',10,1,'Compras',2,4,36,0,2017,0,NULL,98),(4159,'Base sujeta rentencin para pagos en cuenta',11,1,'Transacciones con tarjetas dbito y crdito',2,4,37,0,2017,0,NULL,98),(4160,'Base sujeta rentencin para pagos en cuenta',12,1,'Contratos de contruccin',2,4,38,0,2017,0,NULL,98),(4161,'Base sujeta rentencin para pagos en cuenta',13,1,'Enajenacin de activos fijos de personas naturales ante notarios y autoridades de trnsito',2,4,39,0,2017,0,NULL,98),(4162,'Base sujeta rentencin para pagos en cuenta',14,1,'Loteras, rifas, apuestas y similares',2,4,40,0,2017,0,NULL,98),(4163,'Base sujeta rentencin para pagos en cuenta',15,1,'Otros pagos sujetos a retencin',2,4,41,0,2017,0,NULL,98),(4164,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',16,1,'Decreto 2201 de 2016',3,4,42,0,2017,0,NULL,98),(4165,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',17,1,'Ventas',3,4,43,0,2017,0,NULL,98),(4166,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',18,1,'Honorarios',3,4,44,0,2017,0,NULL,98),(4167,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',19,1,'Comisiones',3,4,45,0,2017,0,NULL,98),(4168,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',20,1,'Servicios',3,4,46,0,2017,0,NULL,98),(4169,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',21,1,'Rendimientos financieros',3,4,47,0,2017,0,NULL,98),(4170,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',22,1,'Otros conceptos',3,4,48,0,2017,0,NULL,98),(4171,'Base sujeta rentencin para pagos en cuenta',23,1,'Pagos o abonos en cuenta al exterior a pases sin convenio',2,4,49,0,2017,0,NULL,98),(4172,'Base sujeta rentencin para pagos en cuenta',24,1,'Pagos o abonos en cuenta al exterior a pases sin convenio vigente',2,4,50,0,2017,0,NULL,98),(4173,'Renteciones a ttulo de renta',25,2,'Rentas de trabajo',4,4,51,0,2017,0,NULL,98),(4174,'Renteciones a ttulo de renta',26,2,'Rentas de pensiones',4,4,52,0,2017,0,NULL,98),(4175,'Renteciones a ttulo de renta',27,2,'Honorarios',4,4,53,0,2017,0,NULL,98),(4176,'Renteciones a ttulo de renta',28,2,'Comisiones',4,4,54,0,2017,0,NULL,98),(4177,'Renteciones a ttulo de renta',29,2,'Servicios',4,4,55,0,2017,0,NULL,98),(4178,'Renteciones a ttulo de renta',30,2,'Rendimientos financieros e intereses',4,4,56,0,2017,0,NULL,98),(4179,'Renteciones a ttulo de renta',31,2,'Arrendamientos (muebles e inmuebles)',4,4,57,0,2017,0,NULL,98),(4180,'Renteciones a ttulo de renta',32,2,'Regalias y explotacin de la propiedad intelectual',4,4,58,0,2017,0,NULL,98),(4181,'Renteciones a ttulo de renta',33,2,'Dividendos y participaciones',4,4,59,0,2017,0,NULL,98),(4182,'Renteciones a ttulo de renta',34,2,'Compras',4,4,60,0,2017,0,NULL,98),(4183,'Renteciones a ttulo de renta',35,2,'Transacciones con tarjetas dbito y crdito',4,4,61,0,2017,0,NULL,98),(4184,'Renteciones a ttulo de renta',36,2,'Contratos de contruccin',4,4,62,0,2017,0,NULL,98),(4185,'Renteciones a ttulo de renta',37,2,'Enajenacin de activos fijos de personas naturales ante notarios y autoridades de trnsito',4,4,63,0,2017,0,NULL,98),(4186,'Renteciones a ttulo de renta',38,2,'Loteras, rifas, apuestas y similares',4,4,64,0,2017,0,NULL,98),(4187,'Renteciones a ttulo de renta',39,2,'Otros pagos sujetos a retencin',4,4,65,0,2017,0,NULL,98);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4188,'Renteciones a ttulo de renta - Autoretenciones',40,2,'Decreto 2201 de 2016',5,4,66,0,2017,0,NULL,98),(4189,'Renteciones a ttulo de renta - Autoretenciones',41,2,'Ventas',5,4,67,0,2017,0,NULL,98),(4190,'Renteciones a ttulo de renta - Autoretenciones',42,2,'Honorarios',5,4,68,0,2017,0,NULL,98),(4191,'Renteciones a ttulo de renta - Autoretenciones',43,2,'Comisiones',5,4,69,0,2017,0,NULL,98),(4192,'Renteciones a ttulo de renta - Autoretenciones',44,2,'Servicios',5,4,70,0,2017,0,NULL,98),(4193,'Renteciones a ttulo de renta - Autoretenciones',45,2,'Rendimientos financieros',5,4,71,0,2017,0,NULL,98),(4194,'Renteciones a ttulo de renta - Autoretenciones',46,2,'Otros conceptos',5,4,72,0,2017,0,NULL,98),(4195,'Renteciones a ttulo de renta',47,2,'Pagos o abonos en cuenta al exterior a pases sin convenio',4,4,73,0,2017,0,NULL,98),(4196,'Renteciones a ttulo de renta',48,2,'Pagos o abonos en cuenta al exterior a pases sin convenio vigente',4,4,74,0,2017,0,NULL,98),(4197,'Renteciones a ttulo de renta',49,2,'Menos rentenciones practicadas en exceso o indebidas o por operaciones anuladas rescididas o resueltas.',4,4,75,0,2017,0,NULL,98),(4198,'Rentenciones practicadas a ttulo de impuesto sobre las ventas (I.V.A.)',50,2,'A responsables del rgimen comn',6,4,77,0,2017,0,NULL,98),(4199,'Rentenciones practicadas a ttulo de impuesto sobre las ventas (I.V.A.)',51,2,'Practicadas por servicios a no residentes o no domiciliados',6,4,78,0,2017,0,NULL,98),(4200,'Rentenciones practicadas a ttulo de impuesto sobre las ventas (I.V.A.)',52,2,'Menos rentenciones practicadas en exceso o indebidas o por operaciones anuladas, rescindidas o resueltas',6,4,79,0,2017,0,NULL,98),(4201,'Rentenciones practicadas a ttulo de impuesto sobre las ventas (I.V.A.)',54,2,'Rentenciones impuesto de timbre nacional',6,4,81,0,2017,0,NULL,98),(4202,'Total',56,2,'Ms: Sanciones',7,4,83,0,2017,0,NULL,98),(4203,'Base sujeta rentencin para pagos en cuenta',1,1,'Rentas de trabajo',2,4,27,0,2017,0,NULL,97),(4204,'Base sujeta rentencin para pagos en cuenta',2,1,'Rentas de pensiones',2,4,28,0,2017,0,NULL,97),(4205,'Base sujeta rentencin para pagos en cuenta',3,1,'Honorarios',2,4,29,0,2017,0,NULL,97),(4206,'Base sujeta rentencin para pagos en cuenta',4,1,'Comisiones',2,4,30,0,2017,0,NULL,97),(4207,'Base sujeta rentencin para pagos en cuenta',5,1,'Servicios',2,4,31,0,2017,0,NULL,97),(4208,'Base sujeta rentencin para pagos en cuenta',6,1,'Rendimientos financieros e intereses',2,4,32,0,2017,0,NULL,97),(4209,'Base sujeta rentencin para pagos en cuenta',7,1,'Arrendamientos (muebles e inmuebles)',2,4,33,0,2017,0,NULL,97),(4210,'Base sujeta rentencin para pagos en cuenta',8,1,'Regalias y explotacin de la propiedad intelectual',2,4,34,0,2017,0,NULL,97),(4211,'Base sujeta rentencin para pagos en cuenta',9,1,'Dividendos y participaciones',2,4,35,0,2017,0,NULL,97),(4212,'Base sujeta rentencin para pagos en cuenta',10,1,'Compras',2,4,36,0,2017,0,NULL,97),(4213,'Base sujeta rentencin para pagos en cuenta',11,1,'Transacciones con tarjetas dbito y crdito',2,4,37,0,2017,0,NULL,97),(4214,'Base sujeta rentencin para pagos en cuenta',12,1,'Contratos de contruccin',2,4,38,0,2017,0,NULL,97),(4215,'Base sujeta rentencin para pagos en cuenta',13,1,'Enajenacin de activos fijos de personas naturales ante notarios y autoridades de trnsito',2,4,39,0,2017,0,NULL,97),(4216,'Base sujeta rentencin para pagos en cuenta',14,1,'Loteras, rifas, apuestas y similares',2,4,40,0,2017,0,NULL,97),(4217,'Base sujeta rentencin para pagos en cuenta',15,1,'Otros pagos sujetos a retencin',2,4,41,0,2017,0,NULL,97),(4218,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',16,1,'Decreto 2201 de 2016',3,4,42,0,2017,0,NULL,97),(4219,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',17,1,'Ventas',3,4,43,0,2017,0,NULL,97);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4220,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',18,1,'Honorarios',3,4,44,0,2017,0,NULL,97),(4221,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',19,1,'Comisiones',3,4,45,0,2017,0,NULL,97),(4222,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',20,1,'Servicios',3,4,46,0,2017,0,NULL,97),(4223,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',21,1,'Rendimientos financieros',3,4,47,0,2017,0,NULL,97),(4224,'Base sujeta rentencin para pagos en cuenta - Autorentenciones',22,1,'Otros conceptos',3,4,48,0,2017,0,NULL,97),(4225,'Base sujeta rentencin para pagos en cuenta',23,1,'Pagos o abonos en cuenta al exterior a pases sin convenio',2,4,49,0,2017,0,NULL,97),(4226,'Base sujeta rentencin para pagos en cuenta',24,1,'Pagos o abonos en cuenta al exterior a pases sin convenio vigente',2,4,50,0,2017,0,NULL,97),(4227,'Renteciones a ttulo de renta',25,2,'Rentas de trabajo',4,4,51,0,2017,0,NULL,97),(4228,'Renteciones a ttulo de renta',26,2,'Rentas de pensiones',4,4,52,0,2017,0,NULL,97),(4229,'Renteciones a ttulo de renta',27,2,'Honorarios',4,4,53,0,2017,0,NULL,97),(4230,'Renteciones a ttulo de renta',28,2,'Comisiones',4,4,54,0,2017,0,NULL,97),(4231,'Renteciones a ttulo de renta',29,2,'Servicios',4,4,55,0,2017,0,NULL,97),(4232,'Renteciones a ttulo de renta',30,2,'Rendimientos financieros e intereses',4,4,56,0,2017,0,NULL,97),(4233,'Renteciones a ttulo de renta',31,2,'Arrendamientos (muebles e inmuebles)',4,4,57,0,2017,0,NULL,97),(4234,'Renteciones a ttulo de renta',32,2,'Regalias y explotacin de la propiedad intelectual',4,4,58,0,2017,0,NULL,97),(4235,'Renteciones a ttulo de renta',33,2,'Dividendos y participaciones',4,4,59,0,2017,0,NULL,97),(4236,'Renteciones a ttulo de renta',34,2,'Compras',4,4,60,0,2017,0,NULL,97),(4237,'Renteciones a ttulo de renta',35,2,'Transacciones con tarjetas dbito y crdito',4,4,61,0,2017,0,NULL,97),(4238,'Renteciones a ttulo de renta',36,2,'Contratos de contruccin',4,4,62,0,2017,0,NULL,97),(4239,'Renteciones a ttulo de renta',37,2,'Enajenacin de activos fijos de personas naturales ante notarios y autoridades de trnsito',4,4,63,0,2017,0,NULL,97),(4240,'Renteciones a ttulo de renta',38,2,'Loteras, rifas, apuestas y similares',4,4,64,0,2017,0,NULL,97),(4241,'Renteciones a ttulo de renta',39,2,'Otros pagos sujetos a retencin',4,4,65,0,2017,0,NULL,97),(4242,'Renteciones a ttulo de renta - Autoretenciones',40,2,'Decreto 2201 de 2016',5,4,66,0,2017,0,NULL,97),(4243,'Renteciones a ttulo de renta - Autoretenciones',41,2,'Ventas',5,4,67,0,2017,0,NULL,97),(4244,'Renteciones a ttulo de renta - Autoretenciones',42,2,'Honorarios',5,4,68,0,2017,0,NULL,97),(4245,'Renteciones a ttulo de renta - Autoretenciones',43,2,'Comisiones',5,4,69,0,2017,0,NULL,97),(4246,'Renteciones a ttulo de renta - Autoretenciones',44,2,'Servicios',5,4,70,0,2017,0,NULL,97),(4247,'Renteciones a ttulo de renta - Autoretenciones',45,2,'Rendimientos financieros',5,4,71,0,2017,0,NULL,97),(4248,'Renteciones a ttulo de renta - Autoretenciones',46,2,'Otros conceptos',5,4,72,0,2017,0,NULL,97),(4249,'Renteciones a ttulo de renta',47,2,'Pagos o abonos en cuenta al exterior a pases sin convenio',4,4,73,0,2017,0,NULL,97),(4250,'Renteciones a ttulo de renta',48,2,'Pagos o abonos en cuenta al exterior a pases sin convenio vigente',4,4,74,0,2017,0,NULL,97),(4251,'Renteciones a ttulo de renta',49,2,'Menos rentenciones practicadas en exceso o indebidas o por operaciones anuladas rescididas o resueltas.',4,4,75,0,2017,0,NULL,97),(4252,'Rentenciones practicadas a ttulo de impuesto sobre las ventas (I.V.A.)',50,2,'A responsables del rgimen comn',6,4,77,0,2017,0,NULL,97);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4253,'Rentenciones practicadas a ttulo de impuesto sobre las ventas (I.V.A.)',51,2,'Practicadas por servicios a no residentes o no domiciliados',6,4,78,0,2017,0,NULL,97),(4254,'Rentenciones practicadas a ttulo de impuesto sobre las ventas (I.V.A.)',52,2,'Menos rentenciones practicadas en exceso o indebidas o por operaciones anuladas, rescindidas o resueltas',6,4,79,0,2017,0,NULL,97),(4255,'Rentenciones practicadas a ttulo de impuesto sobre las ventas (I.V.A.)',54,2,'Rentenciones impuesto de timbre nacional',6,4,81,0,2017,0,NULL,97),(4256,'Total',56,2,'Ms: Sanciones',7,4,83,0,2017,0,NULL,97),(4527,'steuerfreie Umstze mit Vorsteuerabzug',18,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',3,0,41,0,2023,0,NULL,3),(4528,'steuerfreie Umstze mit Vorsteuerabzug',19,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',3,0,44,0,2023,0,NULL,3),(4529,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',3,0,49,0,2023,0,NULL,3),(4530,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',3,0,43,0,2023,0,NULL,3),(4531,'steuerfreie Umstze ohne Vorsteuerabzug',22,1,'Umstze nach 4 Nr.8 bis 29 UStG',4,0,48,0,2023,0,NULL,3),(4532,'steuerpflichtige Umstze',12,1,'zum Steuersatz von 19%',1,0,81,0,2023,0,NULL,3),(4533,'steuerpflichtige Umstze',12,2,'zum Steuersatz von 19%',1,0,0,0,2023,0,NULL,3),(4534,'steuerpflichtige Umstze',13,1,'zum Steuersatz von 7%',1,0,86,0,2023,0,NULL,3),(4535,'steuerpflichtige Umstze',13,2,'zum Steuersatz von 7%',1,0,0,0,2023,0,NULL,3),(4536,'steuerpflichtige Umstze',15,1,'zu anderen Steuerstzen',1,0,35,0,2023,0,NULL,3),(4537,'steuerpflichtige Umstze',15,2,'zu anderen Steuerstzen',1,0,36,0,2023,0,NULL,3),(4538,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',16,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',2,0,77,0,2023,0,NULL,3),(4539,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',17,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',2,0,76,0,2023,0,NULL,3),(4540,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',17,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',2,0,80,0,2023,0,NULL,3),(4541,'steuerfreie innergemeinschaftliche Erwerbe',23,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2023,-1,NULL,3),(4542,'steuerpflichtige innergemeinschaftliche Erwerbe',24,1,'zum Steuersatz von 19%',6,0,89,0,2023,-1,NULL,3),(4543,'steuerpflichtige innergemeinschaftliche Erwerbe',24,2,'zum Steuersatz von 19%',6,0,0,0,2023,0,NULL,3),(4544,'steuerpflichtige innergemeinschaftliche Erwerbe',25,1,'zum Steuersatz von 7%',6,0,93,0,2023,-1,NULL,3),(4545,'steuerpflichtige innergemeinschaftliche Erwerbe',25,2,'zum Steuersatz von 7%',6,0,0,0,2023,0,NULL,3),(4546,'steuerpflichtige innergemeinschaftliche Erwerbe',27,1,'zu anderen Steuerstzen',6,0,95,0,2023,-1,NULL,3),(4547,'steuerpflichtige innergemeinschaftliche Erwerbe',27,2,'zu anderen Steuerstzen',6,0,98,0,2023,0,NULL,3),(4548,'steuerpflichtige innergemeinschaftliche Erwerbe',28,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2023,-1,NULL,3),(4549,'steuerpflichtige innergemeinschaftliche Erwerbe',28,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2023,0,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4550,'Ergnzende Angaben zu Umstzen',32,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',8,0,42,0,2023,0,NULL,3),(4551,'Leistungsempfnger als Steuerschuldner (13b UStG)',30,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',7,0,73,0,2023,0,NULL,3),(4552,'Leistungsempfnger als Steuerschuldner (13b UStG)',30,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',7,0,74,0,2023,0,NULL,3),(4553,'Leistungsempfnger als Steuerschuldner (13b UStG)',31,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1,2,4 bis 12 UStG)',7,0,84,0,2023,-1,NULL,3),(4554,'Leistungsempfnger als Steuerschuldner (13b UStG)',31,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1,2,4 bis 12 UStG)',7,0,85,0,2023,0,NULL,3),(4555,'Ergnzende Angaben zu Umstzen',35,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',8,0,45,0,2023,0,NULL,3),(4556,'Andere Steuerbetrge',45,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',10,0,65,0,2023,0,NULL,3),(4557,'abziehbare Vorsteuer',37,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2023,-1,NULL,3),(4558,'abziehbare Vorsteuer',38,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2023,-1,NULL,3),(4559,'abziehbare Vorsteuer',39,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2023,-1,NULL,3),(4560,'abziehbare Vorsteuer',40,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2023,-1,NULL,3),(4561,'abziehbare Vorsteuer',41,2,'Vorsteuerbetrge, die nach allgemeinen Durchschnittsstzen berechnet sind ( 23a UStG)',9,0,63,0,2023,-1,NULL,3),(4562,'abziehbare Vorsteuer',43,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2023,-1,NULL,3),(4563,'abziehbare Vorsteuer',42,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2023,-1,NULL,3),(4564,'Andere Steuerbetrge',46,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 7,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter nach  13 a Abs. 1 Nr. 6 UStG geschuldet werden',10,0,69,0,2023,-1,NULL,3),(4565,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',48,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2023,-1,NULL,3),(4566,'Ergnzende Angaben zu Umstzen',33,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',8,0,60,0,2023,0,NULL,3),(4567,'Ergnzende Angaben zu Umstzen',34,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',8,0,21,0,2023,0,NULL,3),(4568,'Leistungsempfnger als Steuerschuldner (13b UStG)',29,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',7,0,46,0,2023,-1,NULL,3),(4569,'Leistungsempfnger als Steuerschuldner (13b UStG)',29,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',7,0,47,0,2023,0,NULL,3),(4570,'',36,2,'Umsatzsteuer',0,0,0,0,2023,-2,NULL,3),(4571,'',44,2,'Verbleibender Betrag',0,0,0,0,2023,-3,NULL,3);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4572,'',47,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2023,-3,NULL,3),(4573,'Verbleibende Umsatzsteuer-Vorauszahlung',49,2,'Verbleibender berschuss',0,0,83,0,2023,-3,NULL,3),(4574,'Ergnzende Angaben zu Minderungen nach  17 Abs. 1 Stze 1 und 2 i.V.m. Abs. 2 Nr. 1 Satz1 UStG ',50,1,'Minderung der Bemessungsgrundlage (in den Zeilen 12 bis 17 enthalten)',12,0,50,0,2023,0,NULL,3),(4575,'Ergnzende Angaben zu Minderungen nach  17 Abs. 1 Stze 1 und 2 i.V.m. Abs. 2 Nr. 1 Satz1 UStG ',51,2,'Minderung der abziehbaren Vorsteuerbetrge (in der Zeile 37 aus Rechnungen von anderen Unternehmen ( 15 Absatz 1 Satz 1 Nummer 1 UStG) sowie in den Zeilen 41 und 42 enthalten)',12,0,37,0,2023,0,NULL,3),(4576,'steuerfreie Umstze mit Vorsteuerabzug',18,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',3,0,41,0,2023,0,NULL,4),(4577,'steuerfreie Umstze mit Vorsteuerabzug',19,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',3,0,44,0,2023,0,NULL,4),(4578,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',3,0,49,0,2023,0,NULL,4),(4579,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',3,0,43,0,2023,0,NULL,4),(4580,'steuerfreie Umstze ohne Vorsteuerabzug',22,1,'Umstze nach 4 Nr.8 bis 29 UStG',4,0,48,0,2023,0,NULL,4),(4581,'steuerpflichtige Umstze',12,1,'zum Steuersatz von 19%',1,0,81,0,2023,0,NULL,4),(4582,'steuerpflichtige Umstze',12,2,'zum Steuersatz von 19%',1,0,0,0,2023,0,NULL,4),(4583,'steuerpflichtige Umstze',13,1,'zum Steuersatz von 7%',1,0,86,0,2023,0,NULL,4),(4584,'steuerpflichtige Umstze',13,2,'zum Steuersatz von 7%',1,0,0,0,2023,0,NULL,4),(4585,'steuerpflichtige Umstze',15,1,'zu anderen Steuerstzen',1,0,35,0,2023,0,NULL,4),(4586,'steuerpflichtige Umstze',15,2,'zu anderen Steuerstzen',1,0,36,0,2023,0,NULL,4),(4587,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',16,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',2,0,77,0,2023,0,NULL,4),(4588,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',17,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',2,0,76,0,2023,0,NULL,4),(4589,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',17,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',2,0,80,0,2023,0,NULL,4),(4590,'steuerfreie innergemeinschaftliche Erwerbe',23,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2023,-1,NULL,4),(4591,'steuerpflichtige innergemeinschaftliche Erwerbe',24,1,'zum Steuersatz von 19%',6,0,89,0,2023,-1,NULL,4),(4592,'steuerpflichtige innergemeinschaftliche Erwerbe',24,2,'zum Steuersatz von 19%',6,0,0,0,2023,0,NULL,4),(4593,'steuerpflichtige innergemeinschaftliche Erwerbe',25,1,'zum Steuersatz von 7%',6,0,93,0,2023,-1,NULL,4),(4594,'steuerpflichtige innergemeinschaftliche Erwerbe',25,2,'zum Steuersatz von 7%',6,0,0,0,2023,0,NULL,4),(4595,'steuerpflichtige innergemeinschaftliche Erwerbe',27,1,'zu anderen Steuerstzen',6,0,95,0,2023,-1,NULL,4),(4596,'steuerpflichtige innergemeinschaftliche Erwerbe',27,2,'zu anderen Steuerstzen',6,0,98,0,2023,0,NULL,4),(4597,'steuerpflichtige innergemeinschaftliche Erwerbe',28,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2023,-1,NULL,4),(4598,'steuerpflichtige innergemeinschaftliche Erwerbe',28,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2023,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4599,'Ergnzende Angaben zu Umstzen',32,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',8,0,42,0,2023,0,NULL,4),(4600,'Leistungsempfnger als Steuerschuldner (13b UStG)',30,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',7,0,73,0,2023,0,NULL,4),(4601,'Leistungsempfnger als Steuerschuldner (13b UStG)',30,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',7,0,74,0,2023,0,NULL,4),(4602,'Leistungsempfnger als Steuerschuldner (13b UStG)',31,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1,2,4 bis 12 UStG)',7,0,84,0,2023,-1,NULL,4),(4603,'Leistungsempfnger als Steuerschuldner (13b UStG)',31,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1,2,4 bis 12 UStG)',7,0,85,0,2023,0,NULL,4),(4604,'Ergnzende Angaben zu Umstzen',35,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',8,0,45,0,2023,0,NULL,4),(4605,'Andere Steuerbetrge',45,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',10,0,65,0,2023,0,NULL,4),(4606,'abziehbare Vorsteuer',37,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2023,-1,NULL,4),(4607,'abziehbare Vorsteuer',38,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2023,-1,NULL,4),(4608,'abziehbare Vorsteuer',39,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2023,-1,NULL,4),(4609,'abziehbare Vorsteuer',40,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2023,-1,NULL,4),(4610,'abziehbare Vorsteuer',41,2,'Vorsteuerbetrge, die nach allgemeinen Durchschnittsstzen berechnet sind ( 23a UStG)',9,0,63,0,2023,-1,NULL,4),(4611,'abziehbare Vorsteuer',43,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2023,-1,NULL,4),(4612,'abziehbare Vorsteuer',42,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2023,-1,NULL,4),(4613,'Andere Steuerbetrge',46,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 7,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter nach  13 a Abs. 1 Nr. 6 UStG geschuldet werden',10,0,69,0,2023,-1,NULL,4),(4614,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',48,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2023,-1,NULL,4),(4615,'Ergnzende Angaben zu Umstzen',33,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',8,0,60,0,2023,0,NULL,4),(4616,'Verbleibende Umsatzsteuer-Vorauszahlung',49,2,'Verbleibender berschuss',0,0,83,0,2023,-3,NULL,4),(4617,'Ergnzende Angaben zu Umstzen',34,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',8,0,21,0,2023,0,NULL,4),(4618,'Leistungsempfnger als Steuerschuldner (13b UStG)',29,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',7,0,46,0,2023,-1,NULL,4),(4619,'Leistungsempfnger als Steuerschuldner (13b UStG)',29,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',7,0,47,0,2023,0,NULL,4);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4620,'',36,2,'Umsatzsteuer',0,0,0,0,2023,-2,NULL,4),(4621,'',44,2,'Verbleibender Betrag',0,0,0,0,2023,-3,NULL,4),(4622,'',47,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2023,-3,NULL,4),(4623,'Ergnzende Angaben zu Minderungen nach  17 Abs. 1 Stze 1 und 2 i.V.m. Abs. 2 Nr. 1 Satz1 UStG ',50,1,'Minderung der Bemessungsgrundlage (in den Zeilen 12 bis 17 enthalten)',12,0,50,0,2023,0,NULL,4),(4624,'Ergnzende Angaben zu Minderungen nach  17 Abs. 1 Stze 1 und 2 i.V.m. Abs. 2 Nr. 1 Satz1 UStG ',51,2,'Minderung der abziehbaren Vorsteuerbetrge (in der Zeile 37 aus Rechnungen von anderen Unternehmen ( 15 Absatz 1 Satz 1 Nummer 1 UStG) sowie in den Zeilen 41 und 42 enthalten)',12,0,37,0,2023,0,NULL,4),(4625,'steuerfreie Umstze mit Vorsteuerabzug',18,1,'Bemessungsgrundlage steuerfreier Umstze mit Vorsteuerabzug fr innergemeinschaftliche Lieferungen (4 Nummer 1b UStG) an Abnehmer mit USt-IdNr.',3,0,41,0,2023,0,NULL,99),(4626,'steuerfreie Umstze mit Vorsteuerabzug',19,1,'neuer Fahrzeuge an Abnehmer ohne USt-IdNr.',3,0,44,0,2023,0,NULL,99),(4627,'steuerfreie Umstze mit Vorsteuerabzug',20,1,'neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG)',3,0,49,0,2023,0,NULL,99),(4628,'steuerfreie Umstze mit Vorsteuerabzug',21,1,'weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach 4 Nr.2 bis 7 UStG)',3,0,43,0,2023,0,NULL,99),(4629,'steuerfreie Umstze ohne Vorsteuerabzug',22,1,'Umstze nach 4 Nr.8 bis 29 UStG',4,0,48,0,2023,0,NULL,99),(4630,'steuerpflichtige Umstze',12,1,'zum Steuersatz von 19%',1,0,81,0,2023,0,NULL,99),(4631,'steuerpflichtige Umstze',12,2,'zum Steuersatz von 19%',1,0,0,0,2023,0,NULL,99),(4632,'steuerpflichtige Umstze',13,1,'zum Steuersatz von 7%',1,0,86,0,2023,0,NULL,99),(4633,'steuerpflichtige Umstze',13,2,'zum Steuersatz von 7%',1,0,0,0,2023,0,NULL,99),(4634,'steuerpflichtige Umstze',15,1,'zu anderen Steuerstzen',1,0,35,0,2023,0,NULL,99),(4635,'steuerpflichtige Umstze',15,2,'zu anderen Steuerstzen',1,0,36,0,2023,0,NULL,99),(4636,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',16,1,'Lieferungen land- und forstwirtschaftlicher Betriebe nach  24 UStG an Abnehmer mit USt-IdNr.',2,0,77,0,2023,0,NULL,99),(4637,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',17,1,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',2,0,76,0,2023,0,NULL,99),(4638,'Umstze land- und forstwirtschaftlicher Betriebe nach 24 UStG',17,2,'Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkoholische Flssigkeiten, z.B. Wein)',2,0,80,0,2023,0,NULL,99),(4639,'steuerfreie innergemeinschaftliche Erwerbe',23,1,'Erwerbe nach  4b und 25c UStG',5,0,91,0,2023,-1,NULL,99),(4640,'steuerpflichtige innergemeinschaftliche Erwerbe',24,1,'zum Steuersatz von 19%',6,0,89,0,2023,-1,NULL,99),(4641,'steuerpflichtige innergemeinschaftliche Erwerbe',24,2,'zum Steuersatz von 19%',6,0,0,0,2023,0,NULL,99),(4642,'steuerpflichtige innergemeinschaftliche Erwerbe',25,1,'zum Steuersatz von 7%',6,0,93,0,2023,-1,NULL,99),(4643,'steuerpflichtige innergemeinschaftliche Erwerbe',25,2,'zum Steuersatz von 7%',6,0,0,0,2023,0,NULL,99),(4644,'steuerpflichtige innergemeinschaftliche Erwerbe',27,1,'zu anderen Steuerstzen',6,0,95,0,2023,-1,NULL,99),(4645,'steuerpflichtige innergemeinschaftliche Erwerbe',27,2,'zu anderen Steuerstzen',6,0,98,0,2023,0,NULL,99),(4646,'steuerpflichtige innergemeinschaftliche Erwerbe',28,1,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,94,0,2023,-1,NULL,99),(4647,'steuerpflichtige innergemeinschaftliche Erwerbe',28,2,'neuer Fahrzeuge ( 1b Abs. 2 und 3 UStG) von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz',6,0,96,0,2023,0,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4648,'Ergnzende Angaben zu Umstzen',32,1,'Lieferungen des ersten Abnehmers (25b Abs.2 UStG) bei innergemeinschaftlichen Dreiecksgeschften',8,0,42,0,2023,0,NULL,99),(4649,'Leistungsempfnger als Steuerschuldner (13b UStG)',30,1,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',7,0,73,0,2023,0,NULL,99),(4650,'Leistungsempfnger als Steuerschuldner (13b UStG)',30,2,'Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Absatz 2 Nr. 2 und 3 UStG)',7,0,74,0,2023,0,NULL,99),(4651,'Leistungsempfnger als Steuerschuldner (13b UStG)',31,1,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1,2,4 bis 12 UStG)',7,0,84,0,2023,-1,NULL,99),(4652,'Leistungsempfnger als Steuerschuldner (13b UStG)',31,2,'Andere Leistungen eines im Inland ansssigen Unternehmers ( 13b Absatz 2 Nr. 1,2,4 bis 12 UStG)',7,0,85,0,2023,0,NULL,99),(4653,'Ergnzende Angaben zu Umstzen',35,1,'brige nicht steuerbare Umstze (Leistungsort nicht im Inland)',8,0,45,0,2023,0,NULL,99),(4654,'Andere Steuerbetrge',45,2,'Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung',10,0,65,0,2023,0,NULL,99),(4655,'abziehbare Vorsteuer',37,2,'Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Absatz 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Absatz 1 Nr. 6 UStG ( 15 Absatz 1 Satz 1 Nr. 5) und aus innergemeinschaftlichen',9,0,66,0,2023,-1,NULL,99),(4656,'abziehbare Vorsteuer',38,2,'Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Absatz 1 Satz 1 Nr. 3 UStG)',9,0,61,0,2023,-1,NULL,99),(4657,'abziehbare Vorsteuer',39,2,'Entstandene Einfuhrumsatzsteuer ( 15 Absatz 1 Satz 1 Nr. 2 UStG)',9,0,62,0,2023,-1,NULL,99),(4658,'abziehbare Vorsteuer',40,2,'Vorsteuerbetrge aus Leistungen im Sinne des  13b UStG ( 15 Absatz 1 Satz 1 Nr. 4 UStG)',9,0,67,0,2023,-1,NULL,99),(4659,'abziehbare Vorsteuer',41,2,'Vorsteuerbetrge, die nach allgemeinen Durchschnittsstzen berechnet sind ( 23a UStG)',9,0,63,0,2023,-1,NULL,99),(4660,'abziehbare Vorsteuer',43,2,'Berichtigung des Vorsteuerabzugs (15a UStG)',9,0,64,0,2023,-1,NULL,99),(4661,'abziehbare Vorsteuer',42,2,'Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens (2a UStG), sowie von Kleinunternehmern im Sinne des 19 Abs. 1 UStG (15 Abs.4a UStG)',9,0,59,0,2023,-1,NULL,99),(4662,'Andere Steuerbetrge',46,2,'in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  6a Absatz 4 Satz 2,  17 Absatz 1 Satz 7,  25b Absatz 2 UStG oder von einem Auslagerer oder Lagerhalter nach  13 a Abs. 1 Nr. 6 UStG geschuldet werden',10,0,69,0,2023,-1,NULL,99),(4663,'Verbleibende Umsatzsteuer-Vorauszahlung/berschu',48,2,'Abzug der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung.',11,0,39,0,2023,-1,NULL,99),(4664,'Ergnzende Angaben zu Umstzen',33,1,'brige steuerpflichtige Umstze, fr die der Leistungsempfnger die Steuer nach  13b Absatz 5 UStG schuldet',8,0,60,0,2023,0,NULL,99),(4665,'',36,2,'Umsatzsteuer',0,0,0,0,2023,-2,NULL,99),(4666,'',44,2,'Verbleibender Betrag',0,0,0,0,2023,-3,NULL,99),(4667,'',47,2,'Umsatzsteuer-Vorauszahlung/berschuss',0,0,0,0,2023,-3,NULL,99),(4668,'Verbleibende Umsatzsteuer-Vorauszahlung',49,2,'Verbleibender berschuss',0,0,83,0,2023,-3,NULL,99),(4669,'Ergnzende Angaben zu Umstzen',34,1,'Nicht steuerbare sonstige Leistungen gem. 18b Satz 1 Nr.2 UStG',8,0,21,0,2023,0,NULL,99),(4670,'Leistungsempfnger als Steuerschuldner (13b UStG)',29,1,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',7,0,46,0,2023,-1,NULL,99);
INSERT INTO `ustpositionen` (`UStID`, `aBezeichnung`, `UStZeile`, `UStSpalte`, `aDetailliert`, `UstPosition`, `eTyp`, `Kennzahl`, `VersionHash`, `Jahr`, `Options`, `ElsterNummer`, `eSKR`) VALUES (4671,'Leistungsempfnger als Steuerschuldner (13b UStG)',29,2,'Im Inland steuerpflichtige sonstige Leistungen eines im brigen Gemeinschaftsgebiet ansssigen Unternehmers ( 13b Absatz 1 UStG)',7,0,47,0,2023,0,NULL,99),(4672,'Ergnzende Angaben zu Minderungen nach  17 Abs. 1 Stze 1 und 2 i.V.m. Abs. 2 Nr. 1 Satz1 UStG ',50,1,'Minderung der Bemessungsgrundlage (in den Zeilen 12 bis 17 enthalten)',12,0,50,0,2023,0,NULL,99),(4673,'Ergnzende Angaben zu Minderungen nach  17 Abs. 1 Stze 1 und 2 i.V.m. Abs. 2 Nr. 1 Satz1 UStG ',51,2,'Minderung der abziehbaren Vorsteuerbetrge (in der Zeile 37 aus Rechnungen von anderen Unternehmen ( 15 Absatz 1 Satz 1 Nummer 1 UStG) sowie in den Zeilen 41 und 42 enthalten)',12,0,37,0,2023,0,NULL,99),(4782,'steuerpflichtige Umstze',14,1,'zum Steuersatz von 0%',1,0,87,0,2023,0,NULL,3),(4783,'steuerpflichtige Umstze',14,1,'zum Steuersatz von 0%',1,0,87,0,2023,0,NULL,4),(4784,'steuerpflichtige Umstze',14,1,'zum Steuersatz von 0%',1,0,87,0,2023,0,NULL,99),(4785,'steuerpflichtige innergemeinschaftliche Erwerbe',26,1,'zum Steuersatz von 0%',6,0,90,0,2023,-1,NULL,3),(4786,'steuerpflichtige innergemeinschaftliche Erwerbe',26,1,'zum Steuersatz von 0%',6,0,90,0,2023,-1,NULL,4),(4787,'steuerpflichtige innergemeinschaftliche Erwerbe',26,1,'zum Steuersatz von 0%',6,0,90,0,2023,-1,NULL,99);


INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (1,842),(1,843),(1,844),(1,848),(1,849),(1,875),(1,876),(1,904),(1,1094),(1,8100),(1,8110),(1,8120),(1,8140),(1,8150),(1,8705),(1,8808),(1,8828),(4,856),(4,857),(4,8338),(4,8339),(5,855),(5,859),(5,1104),(5,2402),(5,8609),(5,8650),(6,841),(6,850),(6,865),(6,870),(6,871),(6,873),(6,874),(6,878),(6,882),(6,889),(6,892),(6,902),(6,903),(6,908),(6,909),(6,910),(6,1095),(6,8400),(6,8590),(6,8595),(6,8611),(6,8640),(6,8720),(6,8726),(6,8760),(6,8790),(6,8801),(6,8820),(6,8910),(6,8920),(6,8925),(6,8940),(6,9017),(6,9032),(6,9034),(8,852),(8,853),(8,854),(8,864),(8,866),(8,868),(8,869),(8,872),(8,877),(8,881),(8,885),(8,888),(8,891),(8,907),(8,998),(8,1105),(8,2401),(8,2403),(8,8300),(8,8310),(8,8591),(8,8630),(8,8710),(8,8725),(8,8731),(8,8750),(8,8780),(8,8915),(8,8930),(8,8932),(8,8945),(9,826),(9,1771),(10,887),(10,8736),(10,9018),(11,829),(15,845),(15,880),(15,924),(15,8125),(15,8724),(16,920),(16,922),(16,923),(16,933),(16,3425),(16,3435),(16,3725),(17,827),(17,1772),(18,919),(18,921),(18,932),(18,3420),(18,3430),(18,3724),(22,847),(22,8135),(24,846),(24,8130),(26,738),(32,741),(33,733),(33,734),(33,735),(33,736),(33,737),(33,1556),(33,1557),(33,1558),(33,1559),(33,1570),(33,1571),(33,1578),(34,739),(34,1572),(34,9027),(35,748),(35,1588),(37,742),(37,1577),(39,747),(39,1584),(40,839),(40,1783),(254,842),(254,843),(254,844),(254,848),(254,849),(254,875),(254,876),(254,904),(254,1094),(254,8100),(254,8110),(254,8120),(254,8140),(254,8150),(254,8705),(254,8808),(254,8828),(257,856),(257,857),(257,8338),(257,8339),(258,855),(258,1104),(258,2402),(258,8609),(258,8650),(259,841),(259,850),(259,854),(259,859),(259,865),(259,868),(259,870),(259,871),(259,873),(259,874),(259,878),(259,882),(259,887),(259,889),(259,892),(259,903),(259,908),(259,909),(259,910),(259,1095),(259,8400),(259,8590),(259,8595),(259,8611),(259,8640),(259,8720),(259,8726),(259,8736),(259,8760),(259,8790),(259,8801),(259,8820),(259,8910),(259,8920),(259,8925),(259,8940),(259,9017),(259,9018),(259,9024),(259,9032),(259,9034),(260,829),(260,1776),(261,852),(261,853),(261,864),(261,866),(261,869),(261,872),(261,877),(261,881),(261,885),(261,888),(261,891),(261,907),(261,998),(261,1105),(261,2401),(261,2403),(261,8300),(261,8310),(261,8591),(261,8630),(261,8710),(261,8725),(261,8731),(261,8750),(261,8780),(261,8915),(261,8930),(261,8932),(261,8945),(262,826),(262,1771),(268,845),(268,880),(268,924),(268,8125),(268,8724),(269,920),(269,922),(269,923),(269,933),(269,3425),(269,3435),(269,3725),(270,827),(270,1772),(271,919),(271,921),(271,932),(271,3420),(271,3430),(271,3724),(275,847),(275,8135),(277,846),(277,8130),(286,733),(286,734),(286,735),(286,736),(286,737),(286,738),(286,741),(286,1556),(286,1557),(286,1558),(286,1559),(286,1570),(286,1571),(286,1576),(286,1578),(287,739),(287,1572),(287,9027),(288,748),(288,1588),(290,742),(290,1577),(292,747),(292,1584),(293,839),(293,1783),(302,842),(302,843),(302,844),(302,848),(302,849),(302,875),(302,876),(302,904),(302,1094),(302,8100),(302,8110),(302,8120),(302,8140),(302,8150),(302,8705),(302,8808),(302,8828),(305,856),(305,857),(305,8338),(305,8339),(306,855),(306,1104),(306,2402),(306,8609),(306,8650),(307,841),(307,850),(307,854),(307,859),(307,865),(307,868),(307,870),(307,871),(307,873),(307,874),(307,878),(307,882),(307,887),(307,889),(307,892),(307,903),(307,908),(307,909),(307,910),(307,1095),(307,8400),(307,8590),(307,8595),(307,8611),(307,8640),(307,8720),(307,8726),(307,8736),(307,8760),(307,8790),(307,8801),(307,8820),(307,8910),(307,8920),(307,8925),(307,8940),(307,9017),(307,9018),(307,9024),(307,9032),(307,9034),(308,829),(308,1776),(309,852),(309,853),(309,864);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (309,866),(309,869),(309,872),(309,877),(309,881),(309,885),(309,888),(309,891),(309,907),(309,998),(309,1105),(309,2401),(309,2403),(309,8300),(309,8310),(309,8591),(309,8630),(309,8710),(309,8725),(309,8731),(309,8750),(309,8780),(309,8915),(309,8930),(309,8932),(309,8945),(310,826),(310,1771),(316,845),(316,880),(316,924),(316,8125),(316,8724),(317,920),(317,922),(317,923),(317,933),(317,3425),(317,3435),(317,3725),(318,827),(318,1772),(319,919),(319,921),(319,932),(319,3420),(319,3430),(319,3724),(323,847),(323,8135),(325,846),(325,8130),(334,733),(334,734),(334,735),(334,736),(334,737),(334,738),(334,741),(334,1556),(334,1557),(334,1558),(334,1559),(334,1570),(334,1571),(334,1576),(334,1578),(335,739),(335,1572),(335,9027),(336,748),(336,1588),(338,742),(338,1577),(340,747),(340,1584),(341,839),(341,1783),(368,842),(368,843),(368,844),(368,848),(368,849),(368,875),(368,876),(368,904),(368,1094),(368,8100),(368,8110),(368,8120),(368,8140),(368,8150),(368,8705),(368,8808),(368,8828),(371,856),(371,857),(371,8338),(371,8339),(372,855),(372,1104),(372,2402),(372,8609),(372,8650),(373,841),(373,850),(373,854),(373,859),(373,865),(373,868),(373,870),(373,871),(373,873),(373,874),(373,878),(373,882),(373,887),(373,889),(373,892),(373,903),(373,908),(373,909),(373,910),(373,1095),(373,8400),(373,8590),(373,8595),(373,8611),(373,8640),(373,8720),(373,8726),(373,8736),(373,8760),(373,8790),(373,8801),(373,8820),(373,8910),(373,8920),(373,8925),(373,8940),(373,9017),(373,9018),(373,9024),(373,9032),(373,9034),(374,829),(374,1776),(375,852),(375,853),(375,864),(375,866),(375,869),(375,872),(375,877),(375,881),(375,885),(375,888),(375,891),(375,907),(375,998),(375,1105),(375,2401),(375,2403),(375,8300),(375,8310),(375,8591),(375,8630),(375,8710),(375,8725),(375,8731),(375,8750),(375,8780),(375,8915),(375,8930),(375,8932),(375,8945),(376,826),(376,1771),(382,845),(382,880),(382,924),(382,8125),(382,8724),(383,920),(383,922),(383,923),(383,933),(383,3425),(383,3435),(383,3725),(384,827),(384,1772),(385,919),(385,921),(385,932),(385,3420),(385,3430),(385,3724),(389,847),(389,8135),(391,846),(391,8130),(400,733),(400,734),(400,735),(400,736),(400,737),(400,738),(400,741),(400,1556),(400,1557),(400,1558),(400,1559),(400,1570),(400,1571),(400,1576),(400,1578),(401,739),(401,1572),(401,9027),(402,748),(402,1588),(404,742),(404,1577),(406,747),(406,1584),(407,839),(407,1783),(434,842),(434,843),(434,844),(434,848),(434,849),(434,875),(434,876),(434,904),(434,1094),(434,8100),(434,8110),(434,8120),(434,8140),(434,8150),(434,8705),(434,8808),(434,8828),(437,856),(437,857),(437,8338),(437,8339),(438,855),(438,1104),(438,2402),(438,8609),(438,8650),(439,841),(439,850),(439,854),(439,859),(439,865),(439,868),(439,870),(439,871),(439,873),(439,874),(439,878),(439,882),(439,887),(439,889),(439,892),(439,903),(439,908),(439,909),(439,910),(439,1095),(439,8400),(439,8590),(439,8595),(439,8611),(439,8640),(439,8720),(439,8726),(439,8736),(439,8760),(439,8790),(439,8801),(439,8820),(439,8910),(439,8920),(439,8925),(439,8940),(439,9017),(439,9018),(439,9024),(439,9032),(439,9034),(440,829),(440,1776),(441,852),(441,853),(441,864),(441,866),(441,869),(441,872),(441,877),(441,881),(441,885),(441,888),(441,891),(441,907),(441,998),(441,1105),(441,2401),(441,2403),(441,8300),(441,8310),(441,8591),(441,8630),(441,8710),(441,8725),(441,8731),(441,8750),(441,8780),(441,8915),(441,8930),(441,8932),(441,8945),(442,826),(442,1771),(448,845),(448,880),(448,924),(448,8125),(448,8724),(449,920),(449,922),(449,923),(449,933),(449,3425),(449,3435),(449,3725),(450,827),(450,1772),(451,919),(451,921),(451,932),(451,3420),(451,3430),(451,3724),(455,847);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (455,8135),(457,846),(457,8130),(466,733),(466,734),(466,735),(466,736),(466,737),(466,738),(466,741),(466,1556),(466,1557),(466,1558),(466,1559),(466,1570),(466,1571),(466,1576),(466,1578),(467,739),(467,1572),(467,9027),(468,748),(468,1588),(470,742),(470,1577),(472,747),(472,1584),(473,839),(473,1783),(497,842),(497,843),(497,844),(497,848),(497,849),(497,875),(497,876),(497,904),(497,1094),(497,8100),(497,8110),(497,8120),(497,8140),(497,8150),(497,8705),(497,8808),(497,8828),(500,856),(500,857),(500,8338),(500,8339),(501,855),(501,1104),(501,2402),(501,8609),(501,8650),(502,841),(502,850),(502,854),(502,859),(502,865),(502,868),(502,870),(502,871),(502,873),(502,874),(502,878),(502,882),(502,887),(502,889),(502,892),(502,903),(502,908),(502,909),(502,910),(502,1095),(502,8400),(502,8590),(502,8595),(502,8611),(502,8640),(502,8720),(502,8726),(502,8736),(502,8760),(502,8790),(502,8801),(502,8820),(502,8910),(502,8920),(502,8925),(502,8940),(502,9017),(502,9018),(502,9024),(502,9032),(502,9034),(503,829),(503,1776),(504,852),(504,853),(504,864),(504,866),(504,869),(504,872),(504,877),(504,881),(504,885),(504,888),(504,891),(504,907),(504,998),(504,1105),(504,2401),(504,2403),(504,8300),(504,8310),(504,8591),(504,8630),(504,8710),(504,8725),(504,8731),(504,8750),(504,8780),(504,8915),(504,8930),(504,8932),(504,8945),(505,826),(505,1771),(511,845),(511,880),(511,924),(511,8125),(511,8724),(512,920),(512,922),(512,923),(512,933),(512,3425),(512,3435),(512,3725),(513,827),(513,1772),(514,919),(514,921),(514,932),(514,3420),(514,3430),(514,3724),(518,847),(518,8135),(520,846),(520,8130),(529,733),(529,734),(529,735),(529,736),(529,737),(529,738),(529,741),(529,1556),(529,1557),(529,1558),(529,1559),(529,1570),(529,1571),(529,1576),(529,1578),(530,739),(530,1572),(530,9027),(531,748),(531,1588),(533,742),(533,1577),(535,747),(535,1584),(536,839),(536,1783),(560,842),(560,843),(560,844),(560,848),(560,849),(560,875),(560,876),(560,904),(560,1094),(560,8100),(560,8110),(560,8120),(560,8140),(560,8150),(560,8705),(560,8808),(560,8828),(563,856),(563,857),(563,8338),(563,8339),(564,855),(564,1104),(564,2402),(564,8609),(564,8650),(565,841),(565,850),(565,854),(565,859),(565,865),(565,868),(565,870),(565,871),(565,873),(565,874),(565,878),(565,882),(565,887),(565,889),(565,892),(565,903),(565,908),(565,909),(565,910),(565,1095),(565,8400),(565,8590),(565,8595),(565,8611),(565,8640),(565,8720),(565,8726),(565,8736),(565,8760),(565,8790),(565,8801),(565,8820),(565,8910),(565,8920),(565,8925),(565,8940),(565,9017),(565,9018),(565,9024),(565,9032),(565,9034),(566,829),(566,1776),(567,852),(567,853),(567,864),(567,866),(567,869),(567,872),(567,877),(567,881),(567,885),(567,888),(567,891),(567,907),(567,998),(567,1105),(567,2401),(567,2403),(567,8300),(567,8310),(567,8591),(567,8630),(567,8710),(567,8725),(567,8731),(567,8750),(567,8780),(567,8915),(567,8930),(567,8932),(567,8945),(568,826),(568,1771),(574,845),(574,880),(574,924),(574,8125),(574,8724),(575,920),(575,922),(575,923),(575,933),(575,3425),(575,3435),(575,3725),(576,827),(576,1772),(577,919),(577,921),(577,932),(577,3420),(577,3430),(577,3724),(581,847),(581,8135),(583,846),(583,8130),(592,733),(592,734),(592,735),(592,736),(592,737),(592,738),(592,741),(592,1556),(592,1557),(592,1558),(592,1559),(592,1570),(592,1571),(592,1576),(592,1578),(593,739),(593,1572),(593,9027),(594,748),(594,1588),(596,742),(596,1577),(598,747),(598,1584),(599,839),(599,1783),(623,842),(623,843),(623,844),(623,848),(623,849),(623,875),(623,876),(623,904),(623,1094),(623,8100),(623,8110),(623,8120),(623,8140),(623,8150),(623,8705),(623,8808),(623,8828),(626,856),(626,857),(626,8338);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (626,8339),(627,855),(627,1104),(627,2402),(627,8609),(627,8650),(628,841),(628,850),(628,854),(628,859),(628,865),(628,868),(628,870),(628,871),(628,873),(628,874),(628,878),(628,882),(628,887),(628,889),(628,892),(628,903),(628,908),(628,909),(628,910),(628,1095),(628,8400),(628,8590),(628,8595),(628,8611),(628,8640),(628,8720),(628,8726),(628,8736),(628,8760),(628,8790),(628,8801),(628,8820),(628,8910),(628,8920),(628,8925),(628,8940),(628,9017),(628,9018),(628,9024),(628,9032),(628,9034),(629,829),(629,1776),(630,852),(630,853),(630,864),(630,866),(630,869),(630,872),(630,877),(630,881),(630,885),(630,888),(630,891),(630,907),(630,998),(630,1105),(630,2401),(630,2403),(630,8300),(630,8310),(630,8591),(630,8630),(630,8710),(630,8725),(630,8731),(630,8750),(630,8780),(630,8915),(630,8930),(630,8932),(630,8945),(631,826),(631,1771),(637,845),(637,880),(637,924),(637,8125),(637,8724),(638,920),(638,922),(638,923),(638,933),(638,3425),(638,3435),(638,3725),(639,827),(639,1772),(640,919),(640,921),(640,932),(640,3420),(640,3430),(640,3724),(644,847),(644,8135),(646,846),(646,8130),(655,733),(655,734),(655,735),(655,736),(655,737),(655,738),(655,741),(655,1556),(655,1557),(655,1558),(655,1559),(655,1570),(655,1571),(655,1576),(655,1578),(656,739),(656,1572),(656,9027),(657,748),(657,1588),(659,742),(659,1577),(661,747),(661,1584),(662,839),(662,1783),(686,842),(686,843),(686,844),(686,848),(686,849),(686,875),(686,876),(686,904),(686,1094),(686,8100),(686,8110),(686,8120),(686,8140),(686,8150),(686,8705),(686,8808),(686,8828),(689,856),(689,857),(689,8338),(689,8339),(690,855),(690,1104),(690,2402),(690,8609),(690,8650),(691,841),(691,850),(691,854),(691,859),(691,865),(691,868),(691,870),(691,871),(691,873),(691,874),(691,878),(691,882),(691,887),(691,889),(691,892),(691,903),(691,908),(691,909),(691,910),(691,1095),(691,8400),(691,8590),(691,8595),(691,8611),(691,8640),(691,8720),(691,8726),(691,8736),(691,8760),(691,8790),(691,8801),(691,8820),(691,8910),(691,8920),(691,8925),(691,8940),(691,9017),(691,9018),(691,9024),(691,9032),(691,9034),(692,829),(692,1776),(693,852),(693,853),(693,864),(693,866),(693,869),(693,872),(693,877),(693,881),(693,885),(693,888),(693,891),(693,907),(693,998),(693,1105),(693,2401),(693,2403),(693,8300),(693,8310),(693,8591),(693,8630),(693,8710),(693,8725),(693,8731),(693,8750),(693,8780),(693,8915),(693,8930),(693,8932),(693,8945),(694,826),(694,1771),(700,845),(700,880),(700,924),(700,8125),(700,8724),(701,920),(701,922),(701,923),(701,933),(701,3425),(701,3435),(701,3725),(702,827),(702,1772),(703,919),(703,921),(703,932),(703,3420),(703,3430),(703,3724),(707,847),(707,8135),(709,846),(709,8130),(718,733),(718,734),(718,735),(718,736),(718,737),(718,738),(718,741),(718,1556),(718,1557),(718,1558),(718,1559),(718,1570),(718,1571),(718,1576),(718,1578),(719,739),(719,1572),(719,9027),(720,748),(720,1588),(722,742),(722,1577),(724,747),(724,1584),(725,839),(725,1783),(749,842),(749,843),(749,844),(749,848),(749,849),(749,875),(749,876),(749,904),(749,1094),(749,8100),(749,8110),(749,8120),(749,8140),(749,8150),(749,8705),(749,8808),(749,8828),(752,856),(752,857),(752,8338),(752,8339),(753,855),(753,1104),(753,2402),(753,8609),(753,8650),(754,841),(754,850),(754,854),(754,859),(754,865),(754,868),(754,870),(754,871),(754,873),(754,874),(754,878),(754,882),(754,887),(754,889),(754,892),(754,903),(754,908),(754,909),(754,910),(754,1095),(754,8400),(754,8590),(754,8595),(754,8611),(754,8640),(754,8720),(754,8726),(754,8736),(754,8760),(754,8790),(754,8801),(754,8820),(754,8910),(754,8920),(754,8925),(754,8940),(754,9017),(754,9018),(754,9024),(754,9032),(754,9034),(755,829),(755,1776);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (756,852),(756,853),(756,864),(756,866),(756,869),(756,872),(756,877),(756,881),(756,885),(756,888),(756,891),(756,907),(756,998),(756,1105),(756,2401),(756,2403),(756,8300),(756,8310),(756,8591),(756,8630),(756,8710),(756,8725),(756,8731),(756,8750),(756,8780),(756,8915),(756,8930),(756,8932),(756,8945),(757,826),(757,1771),(763,845),(763,880),(763,924),(763,8125),(763,8724),(764,920),(764,922),(764,923),(764,933),(764,3425),(764,3435),(764,3725),(765,827),(765,1772),(766,919),(766,921),(766,932),(766,3420),(766,3430),(766,3724),(770,847),(770,8135),(772,846),(772,8130),(781,733),(781,734),(781,735),(781,736),(781,737),(781,738),(781,741),(781,1556),(781,1557),(781,1558),(781,1559),(781,1570),(781,1571),(781,1576),(781,1578),(782,739),(782,1572),(782,9027),(783,748),(783,1588),(785,742),(785,1577),(787,747),(787,1584),(788,839),(788,1783),(1454,842),(1454,843),(1454,844),(1454,848),(1454,849),(1454,875),(1454,876),(1454,904),(1454,1094),(1454,8100),(1454,8110),(1454,8120),(1454,8140),(1454,8150),(1454,8705),(1454,8808),(1454,8828),(1457,856),(1457,857),(1457,8338),(1457,8339),(1458,855),(1458,859),(1458,1104),(1458,2402),(1458,8609),(1458,8650),(1459,841),(1459,850),(1459,865),(1459,870),(1459,871),(1459,873),(1459,874),(1459,878),(1459,882),(1459,889),(1459,892),(1459,902),(1459,903),(1459,908),(1459,909),(1459,910),(1459,1095),(1459,8400),(1459,8590),(1459,8595),(1459,8611),(1459,8640),(1459,8720),(1459,8726),(1459,8760),(1459,8790),(1459,8801),(1459,8820),(1459,8910),(1459,8920),(1459,8925),(1459,8940),(1459,9017),(1459,9032),(1459,9034),(1461,852),(1461,853),(1461,854),(1461,864),(1461,866),(1461,868),(1461,869),(1461,872),(1461,877),(1461,881),(1461,885),(1461,888),(1461,891),(1461,907),(1461,998),(1461,1105),(1461,2401),(1461,2403),(1461,8300),(1461,8310),(1461,8591),(1461,8630),(1461,8710),(1461,8725),(1461,8731),(1461,8750),(1461,8780),(1461,8915),(1461,8930),(1461,8932),(1461,8945),(1462,826),(1462,1771),(1463,887),(1463,8736),(1463,9018),(1464,829),(1468,845),(1468,880),(1468,924),(1468,8125),(1468,8724),(1469,920),(1469,922),(1469,923),(1469,933),(1469,3425),(1469,3435),(1469,3725),(1470,827),(1470,1772),(1471,919),(1471,921),(1471,932),(1471,3420),(1471,3430),(1471,3724),(1475,847),(1475,8135),(1477,846),(1477,8130),(1479,738),(1485,741),(1486,733),(1486,734),(1486,735),(1486,736),(1486,737),(1486,1556),(1486,1557),(1486,1558),(1486,1559),(1486,1570),(1486,1571),(1486,1578),(1487,739),(1487,1572),(1487,9027),(1488,748),(1488,1588),(1490,742),(1490,1577),(1492,747),(1492,1584),(1493,839),(1493,1783),(1592,842),(1592,843),(1592,844),(1592,848),(1592,849),(1592,875),(1592,876),(1592,904),(1592,1094),(1592,8100),(1592,8110),(1592,8120),(1592,8140),(1592,8150),(1592,8705),(1592,8808),(1592,8828),(1595,856),(1595,857),(1595,8338),(1595,8339),(1596,855),(1596,1104),(1596,2402),(1596,8609),(1596,8650),(1597,841),(1597,850),(1597,854),(1597,859),(1597,865),(1597,868),(1597,870),(1597,871),(1597,873),(1597,874),(1597,878),(1597,882),(1597,887),(1597,889),(1597,892),(1597,903),(1597,908),(1597,909),(1597,910),(1597,1095),(1597,8400),(1597,8590),(1597,8595),(1597,8611),(1597,8640),(1597,8720),(1597,8726),(1597,8736),(1597,8760),(1597,8790),(1597,8801),(1597,8820),(1597,8910),(1597,8920),(1597,8925),(1597,8940),(1597,9017),(1597,9018),(1597,9024),(1597,9032),(1597,9034),(1598,829),(1598,1776),(1599,852),(1599,853),(1599,864),(1599,866),(1599,869),(1599,872),(1599,877),(1599,881),(1599,885),(1599,888),(1599,891),(1599,907),(1599,998),(1599,1105),(1599,2401),(1599,2403),(1599,8300),(1599,8310),(1599,8591),(1599,8630),(1599,8710),(1599,8725),(1599,8731),(1599,8750),(1599,8780),(1599,8915),(1599,8930),(1599,8932),(1599,8945),(1600,826);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (1600,1771),(1606,845),(1606,880),(1606,924),(1606,8125),(1606,8724),(1607,920),(1607,922),(1607,923),(1607,933),(1607,3425),(1607,3435),(1607,3725),(1608,827),(1608,1772),(1609,919),(1609,921),(1609,932),(1609,3420),(1609,3430),(1609,3724),(1613,847),(1613,8135),(1615,846),(1615,8130),(1624,733),(1624,734),(1624,735),(1624,736),(1624,737),(1624,738),(1624,741),(1624,1556),(1624,1557),(1624,1558),(1624,1559),(1624,1570),(1624,1571),(1624,1576),(1624,1578),(1625,739),(1625,1572),(1625,9027),(1626,748),(1626,1588),(1628,742),(1628,1577),(1630,747),(1630,1584),(1631,839),(1631,1783),(1640,842),(1640,843),(1640,844),(1640,848),(1640,849),(1640,875),(1640,876),(1640,904),(1640,1094),(1640,8100),(1640,8110),(1640,8120),(1640,8140),(1640,8150),(1640,8705),(1640,8808),(1640,8828),(1643,856),(1643,857),(1643,8338),(1643,8339),(1644,855),(1644,1104),(1644,2402),(1644,8609),(1644,8650),(1645,841),(1645,850),(1645,854),(1645,859),(1645,865),(1645,868),(1645,870),(1645,871),(1645,873),(1645,874),(1645,878),(1645,882),(1645,887),(1645,889),(1645,892),(1645,903),(1645,908),(1645,909),(1645,910),(1645,1095),(1645,8400),(1645,8590),(1645,8595),(1645,8611),(1645,8640),(1645,8720),(1645,8726),(1645,8736),(1645,8760),(1645,8790),(1645,8801),(1645,8820),(1645,8910),(1645,8920),(1645,8925),(1645,8940),(1645,9017),(1645,9018),(1645,9024),(1645,9032),(1645,9034),(1646,829),(1646,1776),(1647,852),(1647,853),(1647,864),(1647,866),(1647,869),(1647,872),(1647,877),(1647,881),(1647,885),(1647,888),(1647,891),(1647,907),(1647,998),(1647,1105),(1647,2401),(1647,2403),(1647,8300),(1647,8310),(1647,8591),(1647,8630),(1647,8710),(1647,8725),(1647,8731),(1647,8750),(1647,8780),(1647,8915),(1647,8930),(1647,8932),(1647,8945),(1648,826),(1648,1771),(1654,845),(1654,880),(1654,924),(1654,8125),(1654,8724),(1655,920),(1655,922),(1655,923),(1655,933),(1655,3425),(1655,3435),(1655,3725),(1656,827),(1656,1772),(1657,919),(1657,921),(1657,932),(1657,3420),(1657,3430),(1657,3724),(1661,847),(1661,8135),(1663,846),(1663,8130),(1672,733),(1672,734),(1672,735),(1672,736),(1672,737),(1672,738),(1672,741),(1672,1556),(1672,1557),(1672,1558),(1672,1559),(1672,1570),(1672,1571),(1672,1576),(1672,1578),(1673,739),(1673,1572),(1673,9027),(1674,748),(1674,1588),(1676,742),(1676,1577),(1678,747),(1678,1584),(1679,839),(1679,1783),(1691,842),(1691,843),(1691,844),(1691,848),(1691,849),(1691,875),(1691,876),(1691,904),(1691,1094),(1691,8100),(1691,8110),(1691,8120),(1691,8140),(1691,8150),(1691,8705),(1691,8808),(1691,8828),(1694,856),(1694,857),(1694,8338),(1694,8339),(1695,855),(1695,1104),(1695,2402),(1695,8609),(1695,8650),(1696,841),(1696,850),(1696,854),(1696,859),(1696,865),(1696,868),(1696,870),(1696,871),(1696,873),(1696,874),(1696,878),(1696,882),(1696,887),(1696,889),(1696,892),(1696,903),(1696,908),(1696,909),(1696,910),(1696,1095),(1696,8400),(1696,8590),(1696,8595),(1696,8611),(1696,8640),(1696,8720),(1696,8726),(1696,8736),(1696,8760),(1696,8790),(1696,8801),(1696,8820),(1696,8910),(1696,8920),(1696,8925),(1696,8940),(1696,9017),(1696,9018),(1696,9024),(1696,9032),(1696,9034),(1697,829),(1697,1776),(1698,852),(1698,853),(1698,864),(1698,866),(1698,869),(1698,872),(1698,877),(1698,881),(1698,885),(1698,888),(1698,891),(1698,907),(1698,998),(1698,1105),(1698,2401),(1698,2403),(1698,8300),(1698,8310),(1698,8591),(1698,8630),(1698,8710),(1698,8725),(1698,8731),(1698,8750),(1698,8780),(1698,8915),(1698,8930),(1698,8932),(1698,8945),(1699,826),(1699,1771),(1705,845),(1705,880),(1705,924),(1705,8125),(1705,8724),(1706,920),(1706,922),(1706,923),(1706,933),(1706,3425),(1706,3435),(1706,3725),(1707,827),(1707,1772),(1708,919),(1708,921),(1708,932),(1708,3420),(1708,3430),(1708,3724);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (1712,847),(1712,8135),(1714,846),(1714,8130),(1723,733),(1723,734),(1723,735),(1723,736),(1723,737),(1723,738),(1723,741),(1723,1556),(1723,1557),(1723,1558),(1723,1559),(1723,1570),(1723,1571),(1723,1576),(1723,1578),(1724,739),(1724,1572),(1724,9027),(1725,748),(1725,1588),(1727,742),(1727,1577),(1729,747),(1729,1584),(1730,839),(1730,1783),(1745,842),(1745,843),(1745,844),(1745,848),(1745,849),(1745,875),(1745,876),(1745,904),(1745,1094),(1745,8100),(1745,8110),(1745,8120),(1745,8140),(1745,8150),(1745,8705),(1745,8808),(1745,8828),(1748,856),(1748,857),(1748,8338),(1748,8339),(1749,855),(1749,1104),(1749,2402),(1749,8609),(1749,8650),(1750,841),(1750,850),(1750,854),(1750,859),(1750,865),(1750,868),(1750,870),(1750,871),(1750,873),(1750,874),(1750,878),(1750,882),(1750,887),(1750,889),(1750,892),(1750,903),(1750,908),(1750,909),(1750,910),(1750,1095),(1750,8400),(1750,8590),(1750,8595),(1750,8611),(1750,8640),(1750,8720),(1750,8726),(1750,8736),(1750,8760),(1750,8790),(1750,8801),(1750,8820),(1750,8910),(1750,8920),(1750,8925),(1750,8940),(1750,9017),(1750,9018),(1750,9024),(1750,9032),(1750,9034),(1751,829),(1751,1776),(1752,852),(1752,853),(1752,864),(1752,866),(1752,869),(1752,872),(1752,877),(1752,881),(1752,885),(1752,888),(1752,891),(1752,907),(1752,998),(1752,1105),(1752,2401),(1752,2403),(1752,8300),(1752,8310),(1752,8591),(1752,8630),(1752,8710),(1752,8725),(1752,8731),(1752,8750),(1752,8780),(1752,8915),(1752,8930),(1752,8932),(1752,8945),(1753,826),(1753,1771),(1759,845),(1759,880),(1759,924),(1759,8125),(1759,8724),(1760,920),(1760,922),(1760,923),(1760,933),(1760,3425),(1760,3435),(1760,3725),(1761,827),(1761,1772),(1762,919),(1762,921),(1762,932),(1762,3420),(1762,3430),(1762,3724),(1766,847),(1766,8135),(1768,846),(1768,8130),(1777,733),(1777,734),(1777,735),(1777,736),(1777,737),(1777,738),(1777,741),(1777,1556),(1777,1557),(1777,1558),(1777,1559),(1777,1570),(1777,1571),(1777,1576),(1777,1578),(1778,739),(1778,1572),(1778,9027),(1779,748),(1779,1588),(1781,742),(1781,1577),(1783,747),(1783,1584),(1784,839),(1784,1783),(1799,842),(1799,843),(1799,844),(1799,848),(1799,849),(1799,875),(1799,876),(1799,904),(1799,1094),(1799,8100),(1799,8110),(1799,8120),(1799,8140),(1799,8150),(1799,8705),(1799,8808),(1799,8828),(1802,856),(1802,857),(1802,8338),(1802,8339),(1803,855),(1803,1104),(1803,2402),(1803,8609),(1803,8650),(1804,841),(1804,850),(1804,854),(1804,859),(1804,865),(1804,868),(1804,870),(1804,871),(1804,873),(1804,874),(1804,878),(1804,882),(1804,887),(1804,889),(1804,892),(1804,903),(1804,908),(1804,909),(1804,910),(1804,1095),(1804,8400),(1804,8590),(1804,8595),(1804,8611),(1804,8640),(1804,8720),(1804,8726),(1804,8736),(1804,8760),(1804,8790),(1804,8801),(1804,8820),(1804,8910),(1804,8920),(1804,8925),(1804,8940),(1804,9017),(1804,9018),(1804,9024),(1804,9032),(1804,9034),(1805,829),(1805,1776),(1806,852),(1806,853),(1806,864),(1806,866),(1806,869),(1806,872),(1806,877),(1806,881),(1806,885),(1806,888),(1806,891),(1806,907),(1806,998),(1806,1105),(1806,2401),(1806,2403),(1806,8300),(1806,8310),(1806,8591),(1806,8630),(1806,8710),(1806,8725),(1806,8731),(1806,8750),(1806,8780),(1806,8915),(1806,8930),(1806,8932),(1806,8945),(1807,826),(1807,1771),(1813,845),(1813,880),(1813,924),(1813,8125),(1813,8724),(1814,920),(1814,922),(1814,923),(1814,933),(1814,3425),(1814,3435),(1814,3725),(1815,827),(1815,1772),(1816,919),(1816,921),(1816,932),(1816,3420),(1816,3430),(1816,3724),(1820,847),(1820,8135),(1822,846),(1822,8130),(1831,733),(1831,734),(1831,735),(1831,736),(1831,737),(1831,738),(1831,741),(1831,1556),(1831,1557),(1831,1558),(1831,1559),(1831,1570),(1831,1571),(1831,1576),(1831,1578),(1832,739),(1832,1572);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (1832,9027),(1833,748),(1833,1588),(1835,742),(1835,1577),(1837,747),(1837,1584),(1838,839),(1838,1783),(1853,842),(1853,843),(1853,844),(1853,848),(1853,849),(1853,875),(1853,876),(1853,904),(1853,1094),(1853,8100),(1853,8110),(1853,8120),(1853,8140),(1853,8150),(1853,8705),(1853,8808),(1853,8828),(1856,856),(1856,857),(1856,8338),(1856,8339),(1857,855),(1857,1104),(1857,2402),(1857,8609),(1857,8650),(1858,841),(1858,850),(1858,854),(1858,859),(1858,865),(1858,868),(1858,870),(1858,871),(1858,873),(1858,874),(1858,878),(1858,882),(1858,887),(1858,889),(1858,892),(1858,903),(1858,908),(1858,909),(1858,910),(1858,1095),(1858,8400),(1858,8590),(1858,8595),(1858,8611),(1858,8640),(1858,8720),(1858,8726),(1858,8736),(1858,8760),(1858,8790),(1858,8801),(1858,8820),(1858,8910),(1858,8920),(1858,8925),(1858,8940),(1858,9017),(1858,9018),(1858,9024),(1858,9032),(1858,9034),(1859,829),(1859,1776),(1860,852),(1860,853),(1860,864),(1860,866),(1860,869),(1860,872),(1860,877),(1860,881),(1860,885),(1860,888),(1860,891),(1860,907),(1860,998),(1860,1105),(1860,2401),(1860,2403),(1860,8300),(1860,8310),(1860,8591),(1860,8630),(1860,8710),(1860,8725),(1860,8731),(1860,8750),(1860,8780),(1860,8915),(1860,8930),(1860,8932),(1860,8945),(1861,826),(1861,1771),(1867,845),(1867,880),(1867,924),(1867,8125),(1867,8724),(1868,920),(1868,922),(1868,923),(1868,933),(1868,3425),(1868,3435),(1868,3725),(1869,827),(1869,1772),(1870,919),(1870,921),(1870,932),(1870,3420),(1870,3430),(1870,3724),(1874,847),(1874,8135),(1876,846),(1876,8130),(1885,733),(1885,734),(1885,735),(1885,736),(1885,737),(1885,738),(1885,741),(1885,1556),(1885,1557),(1885,1558),(1885,1559),(1885,1570),(1885,1571),(1885,1576),(1885,1578),(1886,739),(1886,1572),(1886,9027),(1887,748),(1887,1588),(1889,742),(1889,1577),(1891,747),(1891,1584),(1892,839),(1892,1783),(1907,842),(1907,843),(1907,844),(1907,848),(1907,849),(1907,875),(1907,876),(1907,904),(1907,1094),(1907,8100),(1907,8110),(1907,8120),(1907,8140),(1907,8150),(1907,8705),(1907,8808),(1907,8828),(1910,856),(1910,857),(1910,8338),(1910,8339),(1911,855),(1911,1104),(1911,2402),(1911,8609),(1911,8650),(1912,841),(1912,850),(1912,854),(1912,859),(1912,865),(1912,868),(1912,870),(1912,871),(1912,873),(1912,874),(1912,878),(1912,882),(1912,887),(1912,889),(1912,892),(1912,903),(1912,908),(1912,909),(1912,910),(1912,1095),(1912,8400),(1912,8590),(1912,8595),(1912,8611),(1912,8640),(1912,8720),(1912,8726),(1912,8736),(1912,8760),(1912,8790),(1912,8801),(1912,8820),(1912,8910),(1912,8920),(1912,8925),(1912,8940),(1912,9017),(1912,9018),(1912,9024),(1912,9032),(1912,9034),(1913,829),(1913,1776),(1914,852),(1914,853),(1914,864),(1914,866),(1914,869),(1914,872),(1914,877),(1914,881),(1914,885),(1914,888),(1914,891),(1914,907),(1914,998),(1914,1105),(1914,2401),(1914,2403),(1914,8300),(1914,8310),(1914,8591),(1914,8630),(1914,8710),(1914,8725),(1914,8731),(1914,8750),(1914,8780),(1914,8915),(1914,8930),(1914,8932),(1914,8945),(1915,826),(1915,1771),(1921,845),(1921,880),(1921,924),(1921,8125),(1921,8724),(1922,920),(1922,922),(1922,923),(1922,933),(1922,3425),(1922,3435),(1922,3725),(1923,827),(1923,1772),(1924,919),(1924,921),(1924,932),(1924,3420),(1924,3430),(1924,3724),(1928,847),(1928,8135),(1930,846),(1930,8130),(1939,733),(1939,734),(1939,735),(1939,736),(1939,737),(1939,738),(1939,741),(1939,1556),(1939,1557),(1939,1558),(1939,1559),(1939,1570),(1939,1571),(1939,1576),(1939,1578),(1940,739),(1940,1572),(1940,9027),(1941,748),(1941,1588),(1943,742),(1943,1577),(1945,747),(1945,1584),(1946,839),(1946,1783),(1961,842),(1961,843),(1961,844),(1961,848),(1961,849),(1961,875),(1961,876),(1961,904),(1961,1094),(1961,8100),(1961,8110),(1961,8120);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (1961,8140),(1961,8150),(1961,8705),(1961,8808),(1961,8828),(1964,856),(1964,857),(1964,8338),(1964,8339),(1965,855),(1965,1104),(1965,2402),(1965,8609),(1965,8650),(1966,841),(1966,850),(1966,854),(1966,859),(1966,865),(1966,868),(1966,870),(1966,871),(1966,873),(1966,874),(1966,878),(1966,882),(1966,887),(1966,889),(1966,892),(1966,903),(1966,908),(1966,909),(1966,910),(1966,1095),(1966,8400),(1966,8590),(1966,8595),(1966,8611),(1966,8640),(1966,8720),(1966,8726),(1966,8736),(1966,8760),(1966,8790),(1966,8801),(1966,8820),(1966,8910),(1966,8920),(1966,8925),(1966,8940),(1966,9017),(1966,9018),(1966,9024),(1966,9032),(1966,9034),(1967,829),(1967,1776),(1968,852),(1968,853),(1968,864),(1968,866),(1968,869),(1968,872),(1968,877),(1968,881),(1968,885),(1968,888),(1968,891),(1968,907),(1968,998),(1968,1105),(1968,2401),(1968,2403),(1968,8300),(1968,8310),(1968,8591),(1968,8630),(1968,8710),(1968,8725),(1968,8731),(1968,8750),(1968,8780),(1968,8915),(1968,8930),(1968,8932),(1968,8945),(1969,826),(1969,1771),(1975,845),(1975,880),(1975,924),(1975,8125),(1975,8724),(1976,920),(1976,922),(1976,923),(1976,933),(1976,3425),(1976,3435),(1976,3725),(1977,827),(1977,1772),(1978,919),(1978,921),(1978,932),(1978,3420),(1978,3430),(1978,3724),(1982,847),(1982,8135),(1984,846),(1984,8130),(1993,733),(1993,734),(1993,735),(1993,736),(1993,737),(1993,738),(1993,741),(1993,1556),(1993,1557),(1993,1558),(1993,1559),(1993,1570),(1993,1571),(1993,1576),(1993,1578),(1994,739),(1994,1572),(1994,9027),(1995,748),(1995,1588),(1997,742),(1997,1577),(1999,747),(1999,1584),(2000,839),(2000,1783),(2015,842),(2015,843),(2015,844),(2015,848),(2015,849),(2015,875),(2015,876),(2015,904),(2015,1094),(2015,8100),(2015,8110),(2015,8120),(2015,8140),(2015,8150),(2015,8705),(2015,8808),(2015,8828),(2018,856),(2018,857),(2018,8338),(2018,8339),(2019,855),(2019,1104),(2019,2402),(2019,8609),(2019,8650),(2020,841),(2020,850),(2020,854),(2020,859),(2020,865),(2020,868),(2020,870),(2020,871),(2020,873),(2020,874),(2020,878),(2020,882),(2020,887),(2020,889),(2020,892),(2020,903),(2020,908),(2020,909),(2020,910),(2020,1095),(2020,8400),(2020,8590),(2020,8595),(2020,8611),(2020,8640),(2020,8720),(2020,8726),(2020,8736),(2020,8760),(2020,8790),(2020,8801),(2020,8820),(2020,8910),(2020,8920),(2020,8925),(2020,8940),(2020,9017),(2020,9018),(2020,9024),(2020,9032),(2020,9034),(2021,829),(2021,1776),(2022,852),(2022,853),(2022,864),(2022,866),(2022,869),(2022,872),(2022,877),(2022,881),(2022,885),(2022,888),(2022,891),(2022,907),(2022,998),(2022,1105),(2022,2401),(2022,2403),(2022,8300),(2022,8310),(2022,8591),(2022,8630),(2022,8710),(2022,8725),(2022,8731),(2022,8750),(2022,8780),(2022,8915),(2022,8930),(2022,8932),(2022,8945),(2023,826),(2023,1771),(2029,845),(2029,880),(2029,924),(2029,8125),(2029,8724),(2030,920),(2030,922),(2030,923),(2030,933),(2030,3425),(2030,3435),(2030,3725),(2031,827),(2031,1772),(2032,919),(2032,921),(2032,932),(2032,3420),(2032,3430),(2032,3724),(2036,847),(2036,8135),(2038,846),(2038,8130),(2047,733),(2047,734),(2047,735),(2047,736),(2047,737),(2047,738),(2047,741),(2047,1556),(2047,1557),(2047,1558),(2047,1559),(2047,1570),(2047,1571),(2047,1576),(2047,1578),(2048,739),(2048,1572),(2048,9027),(2049,748),(2049,1588),(2051,742),(2051,1577),(2053,747),(2053,1584),(2054,839),(2054,1783),(2477,842),(2477,843),(2477,844),(2477,848),(2477,849),(2477,875),(2477,876),(2477,904),(2477,1094),(2477,8100),(2477,8110),(2477,8120),(2477,8140),(2477,8150),(2477,8705),(2477,8808),(2477,8828),(2480,856),(2480,857),(2480,8338),(2480,8339),(2481,855),(2481,859),(2481,1104),(2481,2402),(2481,8609),(2481,8650),(2482,841),(2482,850),(2482,865),(2482,870),(2482,871),(2482,873);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (2482,874),(2482,878),(2482,882),(2482,889),(2482,892),(2482,902),(2482,903),(2482,908),(2482,909),(2482,910),(2482,1095),(2482,8400),(2482,8590),(2482,8595),(2482,8611),(2482,8640),(2482,8720),(2482,8726),(2482,8760),(2482,8790),(2482,8801),(2482,8820),(2482,8910),(2482,8920),(2482,8925),(2482,8940),(2482,9017),(2482,9032),(2482,9034),(2484,852),(2484,853),(2484,854),(2484,864),(2484,866),(2484,868),(2484,869),(2484,872),(2484,877),(2484,881),(2484,885),(2484,888),(2484,891),(2484,907),(2484,998),(2484,1105),(2484,2401),(2484,2403),(2484,8300),(2484,8310),(2484,8591),(2484,8630),(2484,8710),(2484,8725),(2484,8731),(2484,8750),(2484,8780),(2484,8915),(2484,8930),(2484,8932),(2484,8945),(2485,826),(2485,1771),(2486,887),(2486,8736),(2486,9018),(2487,829),(2491,845),(2491,880),(2491,924),(2491,8125),(2491,8724),(2492,920),(2492,922),(2492,923),(2492,933),(2492,3425),(2492,3435),(2492,3725),(2493,827),(2493,1772),(2494,919),(2494,921),(2494,932),(2494,3420),(2494,3430),(2494,3724),(2498,847),(2498,8135),(2500,846),(2500,8130),(2502,738),(2508,741),(2509,733),(2509,734),(2509,735),(2509,736),(2509,737),(2509,1556),(2509,1557),(2509,1558),(2509,1559),(2509,1570),(2509,1571),(2509,1578),(2510,739),(2510,1572),(2510,9027),(2511,748),(2511,1588),(2513,742),(2513,1577),(2515,747),(2515,1584),(2516,839),(2516,1783),(2615,842),(2615,843),(2615,844),(2615,848),(2615,849),(2615,875),(2615,876),(2615,904),(2615,1094),(2615,8100),(2615,8110),(2615,8120),(2615,8140),(2615,8150),(2615,8705),(2615,8808),(2615,8828),(2618,856),(2618,857),(2618,8338),(2618,8339),(2619,855),(2619,1104),(2619,2402),(2619,8609),(2619,8650),(2620,841),(2620,850),(2620,854),(2620,859),(2620,865),(2620,868),(2620,870),(2620,871),(2620,873),(2620,874),(2620,878),(2620,882),(2620,887),(2620,889),(2620,892),(2620,903),(2620,908),(2620,909),(2620,910),(2620,1095),(2620,8400),(2620,8590),(2620,8595),(2620,8611),(2620,8640),(2620,8720),(2620,8726),(2620,8736),(2620,8760),(2620,8790),(2620,8801),(2620,8820),(2620,8910),(2620,8920),(2620,8925),(2620,8940),(2620,9017),(2620,9018),(2620,9024),(2620,9032),(2620,9034),(2621,829),(2621,1776),(2622,852),(2622,853),(2622,864),(2622,866),(2622,869),(2622,872),(2622,877),(2622,881),(2622,885),(2622,888),(2622,891),(2622,907),(2622,998),(2622,1105),(2622,2401),(2622,2403),(2622,8300),(2622,8310),(2622,8591),(2622,8630),(2622,8710),(2622,8725),(2622,8731),(2622,8750),(2622,8780),(2622,8915),(2622,8930),(2622,8932),(2622,8945),(2623,826),(2623,1771),(2629,845),(2629,880),(2629,924),(2629,8125),(2629,8724),(2630,920),(2630,922),(2630,923),(2630,933),(2630,3425),(2630,3435),(2630,3725),(2631,827),(2631,1772),(2632,919),(2632,921),(2632,932),(2632,3420),(2632,3430),(2632,3724),(2636,847),(2636,8135),(2638,846),(2638,8130),(2647,733),(2647,734),(2647,735),(2647,736),(2647,737),(2647,738),(2647,741),(2647,1556),(2647,1557),(2647,1558),(2647,1559),(2647,1570),(2647,1571),(2647,1576),(2647,1578),(2648,739),(2648,1572),(2648,9027),(2649,748),(2649,1588),(2651,742),(2651,1577),(2653,747),(2653,1584),(2654,839),(2654,1783),(2663,842),(2663,843),(2663,844),(2663,848),(2663,849),(2663,875),(2663,876),(2663,904),(2663,1094),(2663,8100),(2663,8110),(2663,8120),(2663,8140),(2663,8150),(2663,8705),(2663,8808),(2663,8828),(2666,856),(2666,857),(2666,8338),(2666,8339),(2667,855),(2667,1104),(2667,2402),(2667,8609),(2667,8650),(2668,841),(2668,850),(2668,854),(2668,859),(2668,865),(2668,868),(2668,870),(2668,871),(2668,873),(2668,874),(2668,878),(2668,882),(2668,887),(2668,889),(2668,892),(2668,903),(2668,908),(2668,909),(2668,910),(2668,1095),(2668,8400),(2668,8590),(2668,8595),(2668,8611),(2668,8640),(2668,8720),(2668,8726),(2668,8736),(2668,8760),(2668,8790);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (2668,8801),(2668,8820),(2668,8910),(2668,8920),(2668,8925),(2668,8940),(2668,9017),(2668,9018),(2668,9024),(2668,9032),(2668,9034),(2669,829),(2669,1776),(2670,852),(2670,853),(2670,864),(2670,866),(2670,869),(2670,872),(2670,877),(2670,881),(2670,885),(2670,888),(2670,891),(2670,907),(2670,998),(2670,1105),(2670,2401),(2670,2403),(2670,8300),(2670,8310),(2670,8591),(2670,8630),(2670,8710),(2670,8725),(2670,8731),(2670,8750),(2670,8780),(2670,8915),(2670,8930),(2670,8932),(2670,8945),(2671,826),(2671,1771),(2677,845),(2677,880),(2677,924),(2677,8125),(2677,8724),(2678,920),(2678,922),(2678,923),(2678,933),(2678,3425),(2678,3435),(2678,3725),(2679,827),(2679,1772),(2680,919),(2680,921),(2680,932),(2680,3420),(2680,3430),(2680,3724),(2684,847),(2684,8135),(2686,846),(2686,8130),(2695,733),(2695,734),(2695,735),(2695,736),(2695,737),(2695,738),(2695,741),(2695,1556),(2695,1557),(2695,1558),(2695,1559),(2695,1570),(2695,1571),(2695,1576),(2695,1578),(2696,739),(2696,1572),(2696,9027),(2697,748),(2697,1588),(2699,742),(2699,1577),(2701,747),(2701,1584),(2702,839),(2702,1783),(2714,842),(2714,843),(2714,844),(2714,848),(2714,849),(2714,875),(2714,876),(2714,904),(2714,1094),(2714,8100),(2714,8110),(2714,8120),(2714,8140),(2714,8150),(2714,8705),(2714,8808),(2714,8828),(2717,856),(2717,857),(2717,8338),(2717,8339),(2718,855),(2718,1104),(2718,2402),(2718,8609),(2718,8650),(2719,841),(2719,850),(2719,854),(2719,859),(2719,865),(2719,868),(2719,870),(2719,871),(2719,873),(2719,874),(2719,878),(2719,882),(2719,887),(2719,889),(2719,892),(2719,903),(2719,908),(2719,909),(2719,910),(2719,1095),(2719,8400),(2719,8590),(2719,8595),(2719,8611),(2719,8640),(2719,8720),(2719,8726),(2719,8736),(2719,8760),(2719,8790),(2719,8801),(2719,8820),(2719,8910),(2719,8920),(2719,8925),(2719,8940),(2719,9017),(2719,9018),(2719,9024),(2719,9032),(2719,9034),(2720,829),(2720,1776),(2721,852),(2721,853),(2721,864),(2721,866),(2721,869),(2721,872),(2721,877),(2721,881),(2721,885),(2721,888),(2721,891),(2721,907),(2721,998),(2721,1105),(2721,2401),(2721,2403),(2721,8300),(2721,8310),(2721,8591),(2721,8630),(2721,8710),(2721,8725),(2721,8731),(2721,8750),(2721,8780),(2721,8915),(2721,8930),(2721,8932),(2721,8945),(2722,826),(2722,1771),(2728,845),(2728,880),(2728,924),(2728,8125),(2728,8724),(2729,920),(2729,922),(2729,923),(2729,933),(2729,3425),(2729,3435),(2729,3725),(2730,827),(2730,1772),(2731,919),(2731,921),(2731,932),(2731,3420),(2731,3430),(2731,3724),(2735,847),(2735,8135),(2737,846),(2737,8130),(2746,733),(2746,734),(2746,735),(2746,736),(2746,737),(2746,738),(2746,741),(2746,1556),(2746,1557),(2746,1558),(2746,1559),(2746,1570),(2746,1571),(2746,1576),(2746,1578),(2747,739),(2747,1572),(2747,9027),(2748,748),(2748,1588),(2750,742),(2750,1577),(2752,747),(2752,1584),(2753,839),(2753,1783),(2768,842),(2768,843),(2768,844),(2768,848),(2768,849),(2768,875),(2768,876),(2768,904),(2768,1094),(2768,8100),(2768,8110),(2768,8120),(2768,8140),(2768,8150),(2768,8705),(2768,8808),(2768,8828),(2771,856),(2771,857),(2771,8338),(2771,8339),(2772,855),(2772,1104),(2772,2402),(2772,8609),(2772,8650),(2773,841),(2773,850),(2773,854),(2773,859),(2773,865),(2773,868),(2773,870),(2773,871),(2773,873),(2773,874),(2773,878),(2773,882),(2773,887),(2773,889),(2773,892),(2773,903),(2773,908),(2773,909),(2773,910),(2773,1095),(2773,8400),(2773,8590),(2773,8595),(2773,8611),(2773,8640),(2773,8720),(2773,8726),(2773,8736),(2773,8760),(2773,8790),(2773,8801),(2773,8820),(2773,8910),(2773,8920),(2773,8925),(2773,8940),(2773,9017),(2773,9018),(2773,9024),(2773,9032),(2773,9034),(2774,829),(2774,1776),(2775,852),(2775,853),(2775,864),(2775,866),(2775,869),(2775,872),(2775,877),(2775,881);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (2775,885),(2775,888),(2775,891),(2775,907),(2775,998),(2775,1105),(2775,2401),(2775,2403),(2775,8300),(2775,8310),(2775,8591),(2775,8630),(2775,8710),(2775,8725),(2775,8731),(2775,8750),(2775,8780),(2775,8915),(2775,8930),(2775,8932),(2775,8945),(2776,826),(2776,1771),(2782,845),(2782,880),(2782,924),(2782,8125),(2782,8724),(2783,920),(2783,922),(2783,923),(2783,933),(2783,3425),(2783,3435),(2783,3725),(2784,827),(2784,1772),(2785,919),(2785,921),(2785,932),(2785,3420),(2785,3430),(2785,3724),(2789,847),(2789,8135),(2791,846),(2791,8130),(2800,733),(2800,734),(2800,735),(2800,736),(2800,737),(2800,738),(2800,741),(2800,1556),(2800,1557),(2800,1558),(2800,1559),(2800,1570),(2800,1571),(2800,1576),(2800,1578),(2801,739),(2801,1572),(2801,9027),(2802,748),(2802,1588),(2804,742),(2804,1577),(2806,747),(2806,1584),(2807,839),(2807,1783),(2822,842),(2822,843),(2822,844),(2822,848),(2822,849),(2822,875),(2822,876),(2822,904),(2822,1094),(2822,8100),(2822,8110),(2822,8120),(2822,8140),(2822,8150),(2822,8705),(2822,8808),(2822,8828),(2825,856),(2825,857),(2825,8338),(2825,8339),(2826,855),(2826,1104),(2826,2402),(2826,8609),(2826,8650),(2827,841),(2827,850),(2827,854),(2827,859),(2827,865),(2827,868),(2827,870),(2827,871),(2827,873),(2827,874),(2827,878),(2827,882),(2827,887),(2827,889),(2827,892),(2827,903),(2827,908),(2827,909),(2827,910),(2827,1095),(2827,8400),(2827,8590),(2827,8595),(2827,8611),(2827,8640),(2827,8720),(2827,8726),(2827,8736),(2827,8760),(2827,8790),(2827,8801),(2827,8820),(2827,8910),(2827,8920),(2827,8925),(2827,8940),(2827,9017),(2827,9018),(2827,9024),(2827,9032),(2827,9034),(2828,829),(2828,1776),(2829,852),(2829,853),(2829,864),(2829,866),(2829,869),(2829,872),(2829,877),(2829,881),(2829,885),(2829,888),(2829,891),(2829,907),(2829,998),(2829,1105),(2829,2401),(2829,2403),(2829,8300),(2829,8310),(2829,8591),(2829,8630),(2829,8710),(2829,8725),(2829,8731),(2829,8750),(2829,8780),(2829,8915),(2829,8930),(2829,8932),(2829,8945),(2830,826),(2830,1771),(2836,845),(2836,880),(2836,924),(2836,8125),(2836,8724),(2837,920),(2837,922),(2837,923),(2837,933),(2837,3425),(2837,3435),(2837,3725),(2838,827),(2838,1772),(2839,919),(2839,921),(2839,932),(2839,3420),(2839,3430),(2839,3724),(2843,847),(2843,8135),(2845,846),(2845,8130),(2854,733),(2854,734),(2854,735),(2854,736),(2854,737),(2854,738),(2854,741),(2854,1556),(2854,1557),(2854,1558),(2854,1559),(2854,1570),(2854,1571),(2854,1576),(2854,1578),(2855,739),(2855,1572),(2855,9027),(2856,748),(2856,1588),(2858,742),(2858,1577),(2860,747),(2860,1584),(2861,839),(2861,1783),(2876,842),(2876,843),(2876,844),(2876,848),(2876,849),(2876,875),(2876,876),(2876,904),(2876,1094),(2876,8100),(2876,8110),(2876,8120),(2876,8140),(2876,8150),(2876,8705),(2876,8808),(2876,8828),(2879,856),(2879,857),(2879,8338),(2879,8339),(2880,855),(2880,1104),(2880,2402),(2880,8609),(2880,8650),(2881,841),(2881,850),(2881,854),(2881,859),(2881,865),(2881,868),(2881,870),(2881,871),(2881,873),(2881,874),(2881,878),(2881,882),(2881,887),(2881,889),(2881,892),(2881,903),(2881,908),(2881,909),(2881,910),(2881,1095),(2881,8400),(2881,8590),(2881,8595),(2881,8611),(2881,8640),(2881,8720),(2881,8726),(2881,8736),(2881,8760),(2881,8790),(2881,8801),(2881,8820),(2881,8910),(2881,8920),(2881,8925),(2881,8940),(2881,9017),(2881,9018),(2881,9024),(2881,9032),(2881,9034),(2882,829),(2882,1776),(2883,852),(2883,853),(2883,864),(2883,866),(2883,869),(2883,872),(2883,877),(2883,881),(2883,885),(2883,888),(2883,891),(2883,907),(2883,998),(2883,1105),(2883,2401),(2883,2403),(2883,8300),(2883,8310),(2883,8591),(2883,8630),(2883,8710),(2883,8725),(2883,8731),(2883,8750),(2883,8780),(2883,8915),(2883,8930),(2883,8932),(2883,8945);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (2884,826),(2884,1771),(2890,845),(2890,880),(2890,924),(2890,8125),(2890,8724),(2891,920),(2891,922),(2891,923),(2891,933),(2891,3425),(2891,3435),(2891,3725),(2892,827),(2892,1772),(2893,919),(2893,921),(2893,932),(2893,3420),(2893,3430),(2893,3724),(2897,847),(2897,8135),(2899,846),(2899,8130),(2908,733),(2908,734),(2908,735),(2908,736),(2908,737),(2908,738),(2908,741),(2908,1556),(2908,1557),(2908,1558),(2908,1559),(2908,1570),(2908,1571),(2908,1576),(2908,1578),(2909,739),(2909,1572),(2909,9027),(2910,748),(2910,1588),(2912,742),(2912,1577),(2914,747),(2914,1584),(2915,839),(2915,1783),(2930,842),(2930,843),(2930,844),(2930,848),(2930,849),(2930,875),(2930,876),(2930,904),(2930,1094),(2930,8100),(2930,8110),(2930,8120),(2930,8140),(2930,8150),(2930,8705),(2930,8808),(2930,8828),(2933,856),(2933,857),(2933,8338),(2933,8339),(2934,855),(2934,1104),(2934,2402),(2934,8609),(2934,8650),(2935,841),(2935,850),(2935,854),(2935,859),(2935,865),(2935,868),(2935,870),(2935,871),(2935,873),(2935,874),(2935,878),(2935,882),(2935,887),(2935,889),(2935,892),(2935,903),(2935,908),(2935,909),(2935,910),(2935,1095),(2935,8400),(2935,8590),(2935,8595),(2935,8611),(2935,8640),(2935,8720),(2935,8726),(2935,8736),(2935,8760),(2935,8790),(2935,8801),(2935,8820),(2935,8910),(2935,8920),(2935,8925),(2935,8940),(2935,9017),(2935,9018),(2935,9024),(2935,9032),(2935,9034),(2936,829),(2936,1776),(2937,852),(2937,853),(2937,864),(2937,866),(2937,869),(2937,872),(2937,877),(2937,881),(2937,885),(2937,888),(2937,891),(2937,907),(2937,998),(2937,1105),(2937,2401),(2937,2403),(2937,8300),(2937,8310),(2937,8591),(2937,8630),(2937,8710),(2937,8725),(2937,8731),(2937,8750),(2937,8780),(2937,8915),(2937,8930),(2937,8932),(2937,8945),(2938,826),(2938,1771),(2944,845),(2944,880),(2944,924),(2944,8125),(2944,8724),(2945,920),(2945,922),(2945,923),(2945,933),(2945,3425),(2945,3435),(2945,3725),(2946,827),(2946,1772),(2947,919),(2947,921),(2947,932),(2947,3420),(2947,3430),(2947,3724),(2951,847),(2951,8135),(2953,846),(2953,8130),(2962,733),(2962,734),(2962,735),(2962,736),(2962,737),(2962,738),(2962,741),(2962,1556),(2962,1557),(2962,1558),(2962,1559),(2962,1570),(2962,1571),(2962,1576),(2962,1578),(2963,739),(2963,1572),(2963,9027),(2964,748),(2964,1588),(2966,742),(2966,1577),(2968,747),(2968,1584),(2969,839),(2969,1783),(2984,842),(2984,843),(2984,844),(2984,848),(2984,849),(2984,875),(2984,876),(2984,904),(2984,1094),(2984,8100),(2984,8110),(2984,8120),(2984,8140),(2984,8150),(2984,8705),(2984,8808),(2984,8828),(2987,856),(2987,857),(2987,8338),(2987,8339),(2988,855),(2988,1104),(2988,2402),(2988,8609),(2988,8650),(2989,841),(2989,850),(2989,854),(2989,859),(2989,865),(2989,868),(2989,870),(2989,871),(2989,873),(2989,874),(2989,878),(2989,882),(2989,887),(2989,889),(2989,892),(2989,903),(2989,908),(2989,909),(2989,910),(2989,1095),(2989,8400),(2989,8590),(2989,8595),(2989,8611),(2989,8640),(2989,8720),(2989,8726),(2989,8736),(2989,8760),(2989,8790),(2989,8801),(2989,8820),(2989,8910),(2989,8920),(2989,8925),(2989,8940),(2989,9017),(2989,9018),(2989,9024),(2989,9032),(2989,9034),(2990,829),(2990,1776),(2991,852),(2991,853),(2991,864),(2991,866),(2991,869),(2991,872),(2991,877),(2991,881),(2991,885),(2991,888),(2991,891),(2991,907),(2991,998),(2991,1105),(2991,2401),(2991,2403),(2991,8300),(2991,8310),(2991,8591),(2991,8630),(2991,8710),(2991,8725),(2991,8731),(2991,8750),(2991,8780),(2991,8915),(2991,8930),(2991,8932),(2991,8945),(2992,826),(2992,1771),(2998,845),(2998,880),(2998,924),(2998,8125),(2998,8724),(2999,920),(2999,922),(2999,923),(2999,933),(2999,3425),(2999,3435),(2999,3725),(3000,827),(3000,1772),(3001,919),(3001,921),(3001,932),(3001,3420),(3001,3430);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (3001,3724),(3005,847),(3005,8135),(3007,846),(3007,8130),(3016,733),(3016,734),(3016,735),(3016,736),(3016,737),(3016,738),(3016,741),(3016,1556),(3016,1557),(3016,1558),(3016,1559),(3016,1570),(3016,1571),(3016,1576),(3016,1578),(3017,739),(3017,1572),(3017,9027),(3018,748),(3018,1588),(3020,742),(3020,1577),(3022,747),(3022,1584),(3023,839),(3023,1783),(3038,842),(3038,843),(3038,844),(3038,848),(3038,849),(3038,875),(3038,876),(3038,904),(3038,1094),(3038,8100),(3038,8110),(3038,8120),(3038,8140),(3038,8150),(3038,8705),(3038,8808),(3038,8828),(3041,856),(3041,857),(3041,8338),(3041,8339),(3042,855),(3042,1104),(3042,2402),(3042,8609),(3042,8650),(3043,841),(3043,850),(3043,854),(3043,859),(3043,865),(3043,868),(3043,870),(3043,871),(3043,873),(3043,874),(3043,878),(3043,882),(3043,887),(3043,889),(3043,892),(3043,903),(3043,908),(3043,909),(3043,910),(3043,1095),(3043,8400),(3043,8590),(3043,8595),(3043,8611),(3043,8640),(3043,8720),(3043,8726),(3043,8736),(3043,8760),(3043,8790),(3043,8801),(3043,8820),(3043,8910),(3043,8920),(3043,8925),(3043,8940),(3043,9017),(3043,9018),(3043,9024),(3043,9032),(3043,9034),(3044,829),(3044,1776),(3045,852),(3045,853),(3045,864),(3045,866),(3045,869),(3045,872),(3045,877),(3045,881),(3045,885),(3045,888),(3045,891),(3045,907),(3045,998),(3045,1105),(3045,2401),(3045,2403),(3045,8300),(3045,8310),(3045,8591),(3045,8630),(3045,8710),(3045,8725),(3045,8731),(3045,8750),(3045,8780),(3045,8915),(3045,8930),(3045,8932),(3045,8945),(3046,826),(3046,1771),(3052,845),(3052,880),(3052,924),(3052,8125),(3052,8724),(3053,920),(3053,922),(3053,923),(3053,933),(3053,3425),(3053,3435),(3053,3725),(3054,827),(3054,1772),(3055,919),(3055,921),(3055,932),(3055,3420),(3055,3430),(3055,3724),(3059,847),(3059,8135),(3061,846),(3061,8130),(3070,733),(3070,734),(3070,735),(3070,736),(3070,737),(3070,738),(3070,741),(3070,1556),(3070,1557),(3070,1558),(3070,1559),(3070,1570),(3070,1571),(3070,1576),(3070,1578),(3071,739),(3071,1572),(3071,9027),(3072,748),(3072,1588),(3074,742),(3074,1577),(3076,747),(3076,1584),(3077,839),(3077,1783),(3606,842),(3606,843),(3606,844),(3606,848),(3606,849),(3606,875),(3606,876),(3606,904),(3606,1094),(3606,2402),(3606,8100),(3606,8110),(3606,8120),(3606,8125),(3606,8140),(3606,8150),(3606,8705),(3606,8724),(3606,8808),(3606,8828),(3607,8135),(3609,856),(3609,857),(3609,8120),(3609,8140),(3609,8150),(3609,8338),(3609,8339),(3609,8705),(3609,30349),(3609,30408),(3609,30415),(3609,30427),(3609,30428),(3609,30429),(3609,30430),(3609,30431),(3609,30444),(3609,30446),(3609,30469),(3609,30478),(3610,855),(3610,1104),(3610,2402),(3610,8000),(3610,8100),(3610,8110),(3610,8609),(3610,8650),(3610,29924),(3610,30339),(3610,30340),(3610,30341),(3610,30342),(3610,30343),(3610,30344),(3610,30345),(3610,30407),(3610,30414),(3610,30443),(3610,30445),(3611,841),(3611,850),(3611,854),(3611,859),(3611,865),(3611,868),(3611,870),(3611,871),(3611,873),(3611,874),(3611,878),(3611,882),(3611,887),(3611,889),(3611,892),(3611,903),(3611,908),(3611,909),(3611,910),(3611,1095),(3611,8400),(3611,8590),(3611,8595),(3611,8611),(3611,8640),(3611,8720),(3611,8726),(3611,8736),(3611,8760),(3611,8790),(3611,8801),(3611,8820),(3611,8910),(3611,8920),(3611,8925),(3611,8940),(3611,9017),(3611,9018),(3611,9024),(3611,9032),(3611,9034),(3611,30366),(3611,30367),(3611,30368),(3611,30369),(3612,829),(3612,1776),(3613,852),(3613,853),(3613,864),(3613,866),(3613,869),(3613,872),(3613,877),(3613,881),(3613,885),(3613,888),(3613,891),(3613,907),(3613,998),(3613,1105),(3613,2401),(3613,2403),(3613,8300),(3613,8310),(3613,8591),(3613,8630),(3613,8710),(3613,8725),(3613,8731),(3613,8750),(3613,8780),(3613,8915),(3613,8930),(3613,8932);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (3613,8945),(3613,30362),(3613,30363),(3613,30364),(3613,30365),(3614,826),(3614,1771),(3620,845),(3620,880),(3620,924),(3620,8125),(3620,8724),(3620,30050),(3621,920),(3621,922),(3621,923),(3621,933),(3621,3420),(3621,3425),(3621,3435),(3621,3724),(3621,3725),(3621,29967),(3621,29968),(3621,29969),(3621,29971),(3621,30026),(3621,30027),(3621,30028),(3621,30029),(3621,30030),(3621,30031),(3621,30032),(3621,30033),(3621,30089),(3621,30090),(3622,827),(3622,1772),(3623,919),(3623,921),(3623,932),(3623,3420),(3623,3430),(3623,3724),(3623,29587),(3623,29970),(3627,847),(3627,8135),(3627,30034),(3628,29592),(3629,846),(3629,8130),(3629,30447),(3636,8338),(3636,8339),(3637,29591),(3638,733),(3638,734),(3638,735),(3638,736),(3638,737),(3638,738),(3638,741),(3638,1556),(3638,1557),(3638,1558),(3638,1559),(3638,1570),(3638,1571),(3638,1576),(3638,1578),(3638,29500),(3639,739),(3639,1572),(3639,1580),(3639,1584),(3639,9027),(3639,29501),(3640,748),(3640,1588),(3642,742),(3642,1577),(3642,29503),(3643,1556),(3643,1557),(3643,1558),(3643,1559),(3643,29485),(3643,29486),(3644,747),(3644,1584),(3645,839),(3645,1783),(3645,29597),(3647,30383),(3654,30382),(3654,30453),(3655,29983),(3655,29987),(3655,29991),(3655,29995),(3656,29594),(3660,842),(3660,843),(3660,844),(3660,845),(3660,848),(3660,849),(3660,875),(3660,876),(3660,880),(3660,904),(3660,1094),(3660,1104),(3660,8100),(3660,8110),(3660,8120),(3660,8140),(3660,8150),(3660,8705),(3660,8808),(3660,8828),(3661,847),(3663,844),(3663,848),(3663,849),(3663,856),(3663,857),(3663,876),(3663,902),(3663,1094),(3663,8338),(3663,8339),(3664,842),(3664,843),(3664,855),(3664,1104),(3664,2402),(3664,8609),(3664,8650),(3665,841),(3665,850),(3665,854),(3665,859),(3665,865),(3665,868),(3665,870),(3665,871),(3665,873),(3665,874),(3665,878),(3665,882),(3665,887),(3665,889),(3665,892),(3665,903),(3665,908),(3665,909),(3665,910),(3665,1095),(3665,8400),(3665,8590),(3665,8595),(3665,8611),(3665,8640),(3665,8720),(3665,8726),(3665,8736),(3665,8760),(3665,8790),(3665,8801),(3665,8820),(3665,8910),(3665,8920),(3665,8925),(3665,8940),(3665,9017),(3665,9018),(3665,9024),(3665,9032),(3665,9034),(3666,829),(3666,1776),(3667,852),(3667,853),(3667,864),(3667,866),(3667,869),(3667,872),(3667,877),(3667,881),(3667,885),(3667,888),(3667,891),(3667,907),(3667,998),(3667,1105),(3667,2401),(3667,2403),(3667,8300),(3667,8310),(3667,8591),(3667,8630),(3667,8710),(3667,8725),(3667,8731),(3667,8750),(3667,8780),(3667,8915),(3667,8930),(3667,8932),(3667,8945),(3668,826),(3668,1771),(3674,845),(3674,880),(3674,924),(3674,8125),(3674,8724),(3675,919),(3675,920),(3675,922),(3675,923),(3675,932),(3675,933),(3675,3425),(3675,3435),(3675,3725),(3676,827),(3676,1772),(3677,919),(3677,921),(3677,932),(3677,3420),(3677,3430),(3677,3724),(3681,847),(3681,923),(3681,8135),(3683,846),(3683,8130),(3690,856),(3690,857),(3692,733),(3692,734),(3692,735),(3692,736),(3692,737),(3692,738),(3692,741),(3692,1556),(3692,1557),(3692,1558),(3692,1559),(3692,1570),(3692,1571),(3692,1576),(3692,1578),(3692,27021),(3693,739),(3693,747),(3693,1572),(3693,9027),(3694,748),(3694,1588),(3696,742),(3696,1577),(3696,27025),(3697,733),(3697,734),(3697,735),(3697,736),(3697,27001),(3697,27002),(3698,747),(3698,1584),(3699,839),(3699,1783),(3714,842),(3714,843),(3714,844),(3714,848),(3714,849),(3714,875),(3714,876),(3714,904),(3714,1094),(3714,8100),(3714,8110),(3714,8120),(3714,8140),(3714,8150),(3714,8705),(3714,8808),(3714,8828),(3717,856),(3717,857),(3717,8338),(3717,8339),(3718,855),(3718,1104),(3718,2402),(3718,8609),(3718,8650),(3719,841),(3719,850),(3719,854),(3719,859),(3719,865),(3719,868),(3719,870),(3719,871),(3719,873),(3719,874),(3719,878),(3719,882),(3719,887);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (3719,889),(3719,892),(3719,903),(3719,908),(3719,909),(3719,910),(3719,1095),(3719,8400),(3719,8590),(3719,8595),(3719,8611),(3719,8640),(3719,8720),(3719,8726),(3719,8736),(3719,8760),(3719,8790),(3719,8801),(3719,8820),(3719,8910),(3719,8920),(3719,8925),(3719,8940),(3719,9017),(3719,9018),(3719,9024),(3719,9032),(3719,9034),(3720,829),(3720,1776),(3721,852),(3721,853),(3721,864),(3721,866),(3721,869),(3721,872),(3721,877),(3721,881),(3721,885),(3721,888),(3721,891),(3721,907),(3721,998),(3721,1105),(3721,2401),(3721,2403),(3721,8300),(3721,8310),(3721,8591),(3721,8630),(3721,8710),(3721,8725),(3721,8731),(3721,8750),(3721,8780),(3721,8915),(3721,8930),(3721,8932),(3721,8945),(3722,826),(3722,1771),(3728,845),(3728,880),(3728,924),(3728,8125),(3728,8724),(3729,920),(3729,922),(3729,923),(3729,933),(3729,3425),(3729,3435),(3729,3725),(3730,827),(3730,1772),(3731,919),(3731,921),(3731,932),(3731,3420),(3731,3430),(3731,3724),(3735,847),(3735,8135),(3737,846),(3737,8130),(3746,733),(3746,734),(3746,735),(3746,736),(3746,737),(3746,738),(3746,741),(3746,1556),(3746,1557),(3746,1558),(3746,1559),(3746,1570),(3746,1571),(3746,1576),(3746,1578),(3747,739),(3747,1572),(3747,9027),(3748,748),(3748,1588),(3750,742),(3750,1577),(3752,747),(3752,1584),(3753,839),(3753,1783),(3773,842),(3773,843),(3773,844),(3773,848),(3773,849),(3773,875),(3773,876),(3773,904),(3773,1094),(3773,2402),(3773,8100),(3773,8110),(3773,8120),(3773,8125),(3773,8140),(3773,8150),(3773,8705),(3773,8724),(3773,8808),(3773,8828),(3774,8135),(3776,856),(3776,857),(3776,8120),(3776,8140),(3776,8150),(3776,8338),(3776,8339),(3776,8705),(3776,30349),(3776,30408),(3776,30415),(3776,30427),(3776,30428),(3776,30429),(3776,30430),(3776,30431),(3776,30444),(3776,30446),(3776,30469),(3776,30478),(3777,855),(3777,1104),(3777,2402),(3777,8000),(3777,8100),(3777,8110),(3777,8609),(3777,8650),(3777,29924),(3777,30339),(3777,30340),(3777,30341),(3777,30342),(3777,30343),(3777,30344),(3777,30345),(3777,30407),(3777,30414),(3777,30443),(3777,30445),(3778,841),(3778,850),(3778,854),(3778,859),(3778,865),(3778,868),(3778,870),(3778,871),(3778,873),(3778,874),(3778,878),(3778,882),(3778,887),(3778,889),(3778,892),(3778,903),(3778,908),(3778,909),(3778,910),(3778,1095),(3778,8400),(3778,8590),(3778,8595),(3778,8611),(3778,8640),(3778,8720),(3778,8726),(3778,8736),(3778,8760),(3778,8790),(3778,8801),(3778,8820),(3778,8910),(3778,8920),(3778,8925),(3778,8940),(3778,9013),(3778,9017),(3778,9018),(3778,9024),(3778,9032),(3778,9034),(3778,30366),(3778,30367),(3778,30368),(3778,30369),(3779,829),(3779,1776),(3780,852),(3780,853),(3780,864),(3780,866),(3780,869),(3780,872),(3780,877),(3780,881),(3780,885),(3780,888),(3780,891),(3780,907),(3780,998),(3780,1105),(3780,1711),(3780,2401),(3780,2403),(3780,8300),(3780,8310),(3780,8591),(3780,8630),(3780,8710),(3780,8725),(3780,8731),(3780,8750),(3780,8780),(3780,8915),(3780,8930),(3780,8932),(3780,8945),(3780,30362),(3780,30363),(3780,30364),(3780,30365),(3781,826),(3781,1771),(3787,845),(3787,880),(3787,924),(3787,8125),(3787,8724),(3787,30050),(3788,920),(3788,922),(3788,923),(3788,933),(3788,3425),(3788,3435),(3788,3725),(3788,29968),(3788,29969),(3788,29971),(3788,30030),(3788,30031),(3788,30032),(3788,30033),(3788,30089),(3788,30090),(3789,827),(3789,1772),(3790,919),(3790,921),(3790,932),(3790,3420),(3790,3430),(3790,3724),(3790,29970),(3794,847),(3794,8135),(3794,30034),(3795,29592),(3796,846),(3796,8130),(3796,30447),(3801,8338),(3801,8339),(3802,29591),(3803,733),(3803,734),(3803,735),(3803,736),(3803,737),(3803,738),(3803,741),(3803,1556),(3803,1557),(3803,1558),(3803,1559),(3803,1570),(3803,1571),(3803,1576),(3803,1578),(3803,29500),(3804,739),(3804,1572);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (3804,1580),(3804,1584),(3804,9027),(3804,29501),(3805,748),(3805,1588),(3807,742),(3807,1577),(3807,29503),(3808,1556),(3808,1557),(3808,1558),(3808,1559),(3808,29485),(3808,29486),(3809,747),(3809,1584),(3810,839),(3810,1783),(3810,29597),(3812,30383),(3813,30382),(3813,30453),(3814,29983),(3814,29987),(3814,29991),(3814,29995),(3815,29594),(3820,842),(3820,843),(3820,844),(3820,845),(3820,848),(3820,849),(3820,875),(3820,876),(3820,880),(3820,904),(3820,1094),(3820,1104),(3820,8100),(3820,8110),(3820,8120),(3820,8140),(3820,8150),(3820,8705),(3820,8808),(3820,8828),(3821,847),(3823,844),(3823,848),(3823,849),(3823,856),(3823,857),(3823,876),(3823,902),(3823,1094),(3823,8338),(3823,8339),(3824,842),(3824,843),(3824,855),(3824,1104),(3824,2402),(3824,8609),(3824,8650),(3825,841),(3825,850),(3825,854),(3825,859),(3825,865),(3825,868),(3825,870),(3825,871),(3825,873),(3825,874),(3825,878),(3825,882),(3825,887),(3825,889),(3825,892),(3825,903),(3825,908),(3825,909),(3825,910),(3825,1095),(3825,8400),(3825,8590),(3825,8595),(3825,8611),(3825,8640),(3825,8720),(3825,8726),(3825,8736),(3825,8760),(3825,8790),(3825,8801),(3825,8820),(3825,8910),(3825,8920),(3825,8925),(3825,8940),(3825,9017),(3825,9018),(3825,9024),(3825,9028),(3825,9032),(3825,9034),(3826,829),(3826,1776),(3827,798),(3827,852),(3827,853),(3827,864),(3827,866),(3827,869),(3827,872),(3827,877),(3827,881),(3827,885),(3827,888),(3827,891),(3827,907),(3827,998),(3827,1105),(3827,2401),(3827,2403),(3827,8300),(3827,8310),(3827,8591),(3827,8630),(3827,8710),(3827,8725),(3827,8731),(3827,8750),(3827,8780),(3827,8915),(3827,8930),(3827,8932),(3827,8945),(3828,826),(3828,1771),(3834,845),(3834,880),(3834,924),(3834,8125),(3834,8724),(3835,920),(3835,922),(3835,933),(3835,3425),(3835,3435),(3835,3725),(3836,827),(3836,1772),(3837,919),(3837,921),(3837,932),(3837,3420),(3837,3430),(3837,3724),(3841,847),(3841,923),(3841,8135),(3843,846),(3843,8130),(3848,856),(3848,857),(3850,733),(3850,734),(3850,735),(3850,736),(3850,737),(3850,738),(3850,741),(3850,1556),(3850,1557),(3850,1558),(3850,1559),(3850,1570),(3850,1571),(3850,1576),(3850,1578),(3850,27021),(3851,739),(3851,747),(3851,1572),(3851,9027),(3852,748),(3852,1588),(3854,742),(3854,1577),(3854,27025),(3855,733),(3855,734),(3855,735),(3855,736),(3855,27001),(3855,27002),(3856,747),(3856,1584),(3857,839),(3857,1783),(3873,842),(3873,843),(3873,844),(3873,848),(3873,849),(3873,875),(3873,876),(3873,904),(3873,1094),(3873,8100),(3873,8110),(3873,8120),(3873,8140),(3873,8150),(3873,8705),(3873,8808),(3873,8828),(3876,856),(3876,857),(3876,8338),(3876,8339),(3877,855),(3877,1104),(3877,2402),(3877,8609),(3877,8650),(3878,841),(3878,850),(3878,854),(3878,859),(3878,865),(3878,868),(3878,870),(3878,871),(3878,873),(3878,874),(3878,878),(3878,882),(3878,887),(3878,889),(3878,892),(3878,903),(3878,908),(3878,909),(3878,910),(3878,1095),(3878,8400),(3878,8590),(3878,8595),(3878,8611),(3878,8640),(3878,8720),(3878,8726),(3878,8736),(3878,8760),(3878,8790),(3878,8801),(3878,8820),(3878,8910),(3878,8920),(3878,8925),(3878,8940),(3878,9017),(3878,9018),(3878,9024),(3878,9032),(3878,9034),(3879,829),(3879,1776),(3880,852),(3880,853),(3880,864),(3880,866),(3880,869),(3880,872),(3880,877),(3880,881),(3880,885),(3880,888),(3880,891),(3880,907),(3880,998),(3880,1105),(3880,2401),(3880,2403),(3880,8300),(3880,8310),(3880,8591),(3880,8630),(3880,8710),(3880,8725),(3880,8731),(3880,8750),(3880,8780),(3880,8915),(3880,8930),(3880,8932),(3880,8945),(3881,826),(3881,1771),(3887,845),(3887,880),(3887,924),(3887,8125),(3887,8724),(3888,920),(3888,922),(3888,923),(3888,933),(3888,3425),(3888,3435),(3888,3725),(3889,827),(3889,1772),(3890,919),(3890,921),(3890,932);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (3890,3420),(3890,3430),(3890,3724),(3894,847),(3894,8135),(3896,846),(3896,8130),(3903,733),(3903,734),(3903,735),(3903,736),(3903,737),(3903,738),(3903,741),(3903,1556),(3903,1557),(3903,1558),(3903,1559),(3903,1570),(3903,1571),(3903,1576),(3903,1578),(3904,739),(3904,1572),(3904,9027),(3905,748),(3905,1588),(3907,742),(3907,1577),(3909,747),(3909,1584),(3910,839),(3910,1783),(4028,997),(4028,998),(4028,1102),(4028,1103),(4028,1104),(4028,1105),(4028,2400),(4028,2401),(4028,2402),(4028,2403),(4028,2430),(4028,9017),(4028,9018),(4028,9032),(4028,9034),(4028,29847),(4028,29848),(4028,29914),(4030,997),(4030,998),(4030,1102),(4030,1103),(4030,1104),(4030,1105),(4030,2400),(4030,2401),(4030,2402),(4030,2403),(4030,2430),(4030,9017),(4030,9018),(4030,9032),(4030,9034),(4030,29847),(4030,29848),(4032,997),(4032,998),(4032,1102),(4032,1103),(4032,1104),(4032,1105),(4032,2400),(4032,2401),(4032,2402),(4032,2403),(4032,2430),(4032,9017),(4032,9018),(4032,9032),(4032,9034),(4032,29847),(4032,29848),(4035,32513),(4035,32518),(4035,32520),(4035,32521),(4035,32523),(4035,32534),(4035,32535),(4035,32540),(4035,32541),(4035,32542),(4035,32543),(4035,32544),(4035,32545),(4035,32546),(4035,32548),(4035,32552),(4035,32553),(4035,32644),(4035,32647),(4035,32648),(4035,32649),(4035,32650),(4035,32651),(4035,32652),(4035,32653),(4035,32654),(4035,32655),(4035,32656),(4035,32657),(4035,32658),(4035,32659),(4035,32660),(4035,32661),(4035,32671),(4035,32672),(4035,32673),(4035,32674),(4035,32675),(4035,32676),(4035,32677),(4035,32678),(4035,32679),(4035,32680),(4035,32681),(4035,32682),(4035,32683),(4035,32684),(4035,32685),(4035,32686),(4035,32688),(4035,32692),(4035,32693),(4035,32694),(4035,32695),(4035,32696),(4035,32698),(4035,32699),(4035,32700),(4035,32701),(4035,32792),(4035,32793),(4035,32794),(4035,32797),(4035,32798),(4035,32799),(4035,34576),(4035,34577),(4036,32527),(4038,33387),(4038,33388),(4038,33389),(4038,33390),(4038,33391),(4038,33392),(4038,33393),(4038,33394),(4038,33395),(4038,33396),(4038,33397),(4038,33398),(4038,33399),(4038,33400),(4038,33401),(4038,33402),(4038,33403),(4038,33404),(4038,33405),(4038,33406),(4040,32524),(4041,32525),(4043,32554),(4044,32662),(4044,32663),(4044,32664),(4044,32665),(4044,32666),(4044,32667),(4044,32668),(4044,32669),(4044,32670),(4045,32519),(4045,32538),(4045,32547),(4046,32512),(4047,32510),(4047,32536),(4048,32496),(4048,32497),(4048,32498),(4048,32499),(4048,32502),(4048,32503),(4048,32504),(4048,32505),(4048,32506),(4048,32507),(4048,32508),(4048,32511),(4048,32514),(4048,32515),(4048,32516),(4048,32517),(4048,32522),(4048,32526),(4048,32528),(4048,32532),(4048,32533),(4048,32537),(4048,32539),(4048,32549),(4048,32550),(4048,32551),(4048,32560),(4048,32561),(4048,32562),(4048,32563),(4048,32564),(4048,32565),(4048,32566),(4048,32567),(4048,32568),(4048,32569),(4048,32570),(4048,32571),(4048,32572),(4048,32573),(4048,32574),(4048,32575),(4048,32576),(4048,32577),(4048,32578),(4048,32579),(4048,32581),(4048,32582),(4048,32583),(4048,32584),(4048,32585),(4048,32586),(4048,32587),(4048,32588),(4048,32589),(4048,32590),(4048,32591),(4048,32592),(4048,32593),(4048,32594),(4048,32595),(4048,32596),(4048,32597),(4048,32598),(4048,32599),(4048,32600),(4048,32601),(4048,32602),(4048,32603),(4048,32604),(4048,32605),(4048,32606),(4048,32607),(4048,32608),(4048,32609),(4048,32610),(4048,32611),(4048,32612),(4048,32613),(4048,32614),(4048,32615),(4048,32616),(4048,32617),(4048,32618),(4048,32619),(4048,32620),(4048,32621),(4048,32622),(4048,32623),(4048,32624),(4048,32625),(4048,32626),(4048,32627),(4048,32628),(4048,32629),(4048,32630),(4048,32631),(4048,32632),(4048,32633),(4048,32634),(4048,32635),(4048,32636),(4048,32637),(4048,32638);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (4048,32639),(4048,32640),(4048,32641),(4048,32642),(4048,32645),(4048,32646),(4048,32689),(4048,32697),(4048,32722),(4048,32723),(4048,32724),(4048,32725),(4048,32726),(4048,32727),(4048,32728),(4048,32729),(4048,32806),(4048,32807),(4048,32808),(4049,32496),(4049,32497),(4049,32498),(4049,32500),(4049,32687),(4049,32691),(4049,32731),(4049,32732),(4049,32733),(4049,32734),(4049,32735),(4049,32736),(4049,32737),(4049,32738),(4049,32739),(4049,32740),(4049,32741),(4049,32742),(4049,32743),(4049,32744),(4049,32745),(4049,32746),(4049,32747),(4049,32748),(4049,32749),(4049,32750),(4049,32751),(4049,32752),(4049,32753),(4049,32754),(4049,32755),(4049,32756),(4049,32757),(4049,32758),(4049,32759),(4049,32760),(4049,32761),(4049,32762),(4049,32763),(4049,32764),(4049,32765),(4049,32766),(4049,32767),(4049,32768),(4049,32769),(4049,32770),(4049,32771),(4049,32772),(4049,32773),(4049,32775),(4049,32784),(4049,32786),(4049,32787),(4049,32788),(4049,32789),(4049,32790),(4049,32791),(4049,32795),(4049,32796),(4049,32800),(4049,32803),(4049,32804),(4049,32805),(4049,32809),(4049,32810),(4049,32811),(4049,32812),(4049,32813),(4049,32814),(4049,32815),(4049,32816),(4049,32817),(4049,32818),(4049,32819),(4049,32820),(4049,32821),(4049,32822),(4049,32823),(4049,32824),(4049,32825),(4049,32826),(4049,32827),(4049,32828),(4049,32829),(4049,32830),(4049,32831),(4049,32832),(4049,32833),(4049,32834),(4049,32835),(4049,32836),(4049,32841),(4049,32842),(4049,32843),(4049,32844),(4049,32845),(4049,32846),(4049,32847),(4049,32848),(4049,32849),(4049,32850),(4049,32851),(4049,32852),(4049,32853),(4049,32854),(4049,32855),(4049,32856),(4049,32857),(4049,32858),(4049,32859),(4049,32860),(4049,32861),(4049,32862),(4049,32863),(4049,32864),(4049,32865),(4049,32866),(4050,32501),(4050,32555),(4050,32556),(4050,32557),(4050,32558),(4050,32559),(4050,32560),(4050,32709),(4050,32710),(4050,32711),(4050,32712),(4050,32713),(4050,32714),(4050,32715),(4050,32716),(4050,32717),(4050,32718),(4050,32719),(4050,32720),(4050,32721),(4054,32702),(4054,32703),(4054,32704),(4054,32705),(4054,32706),(4054,32707),(4054,32708),(4057,31534),(4057,31812),(4057,32915),(4057,32916),(4057,32918),(4057,32920),(4057,32924),(4057,32925),(4057,32926),(4057,32927),(4057,32928),(4057,32930),(4057,32931),(4057,32932),(4057,32934),(4057,32939),(4057,32942),(4057,32944),(4057,32951),(4057,32958),(4057,32967),(4057,32974),(4057,32978),(4057,33051),(4057,33054),(4057,33056),(4057,33069),(4057,33073),(4057,33074),(4057,33076),(4057,33077),(4057,33078),(4057,33410),(4057,33414),(4057,33417),(4057,33418),(4057,33421),(4057,33423),(4057,33426),(4057,33430),(4057,33431),(4057,33436),(4057,33437),(4057,33438),(4057,33439),(4057,33440),(4057,33441),(4057,33442),(4057,33443),(4057,33445),(4057,33447),(4057,33509),(4057,33510),(4057,33511),(4057,33557),(4057,33558),(4057,33559),(4057,33604),(4057,33605),(4057,33606),(4057,33616),(4057,33617),(4057,33618),(4057,33652),(4057,33653),(4057,33654),(4057,33664),(4057,33665),(4057,33666),(4057,34073),(4057,34074),(4057,34095),(4057,34096),(4057,34183),(4057,34184),(4057,34194),(4057,34195),(4057,34205),(4057,34206),(4057,34217),(4057,34218),(4057,34228),(4057,34229),(4057,34294),(4057,34295),(4057,34305),(4057,34306),(4057,34316),(4057,34317),(4057,34327),(4057,34328),(4057,34338),(4057,34339),(4059,32913),(4059,32914),(4059,32929),(4059,32933),(4059,32935),(4059,32936),(4059,32938),(4059,32940),(4059,32941),(4059,32943),(4059,32946),(4059,32947),(4059,32948),(4059,32955),(4059,32957),(4059,32959),(4059,32960),(4059,32962),(4059,32964),(4059,32966),(4059,32971),(4059,32973),(4059,32975),(4059,32976),(4059,32977),(4059,33046),(4059,33047),(4059,33048),(4059,33050),(4059,33052),(4059,33053),(4059,33055);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (4059,33057),(4059,33058),(4059,33062),(4059,33063),(4059,33066),(4059,33067),(4059,33068),(4059,33070),(4059,33071),(4059,33072),(4059,33256),(4059,33257),(4059,33258),(4059,33259),(4059,33374),(4059,33484),(4059,33486),(4059,33489),(4059,33490),(4059,33491),(4059,33499),(4059,33500),(4059,33501),(4059,33505),(4059,33506),(4059,33507),(4059,33508),(4060,32868),(4060,32869),(4060,32870),(4060,32871),(4060,32872),(4060,32873),(4060,32874),(4060,32875),(4060,32876),(4060,32877),(4060,32878),(4060,32879),(4060,32880),(4060,32881),(4060,32882),(4060,32883),(4060,32884),(4060,32885),(4060,32886),(4060,32887),(4060,32888),(4060,32889),(4060,32890),(4060,32891),(4060,32892),(4060,32893),(4060,32894),(4060,32895),(4060,32896),(4060,32897),(4060,32898),(4060,32899),(4060,32900),(4060,32901),(4060,32904),(4060,32905),(4060,32906),(4060,32907),(4060,32908),(4060,32909),(4060,32910),(4060,32911),(4060,32917),(4060,32919),(4060,32921),(4060,32922),(4060,32923),(4060,32937),(4060,32945),(4060,32949),(4060,32950),(4060,32952),(4060,32954),(4060,32956),(4060,32961),(4060,32963),(4060,32965),(4060,32968),(4060,32969),(4060,32970),(4060,32972),(4060,32979),(4060,32980),(4060,32981),(4060,32982),(4060,32983),(4060,32984),(4060,32985),(4060,32986),(4060,32987),(4060,32988),(4060,32989),(4060,32990),(4060,32991),(4060,32992),(4060,32993),(4060,32994),(4060,32995),(4060,32996),(4060,32997),(4060,32998),(4060,32999),(4060,33000),(4060,33001),(4060,33002),(4060,33003),(4060,33004),(4060,33005),(4060,33006),(4060,33007),(4060,33008),(4060,33009),(4060,33010),(4060,33011),(4060,33012),(4060,33013),(4060,33014),(4060,33015),(4060,33016),(4060,33017),(4060,33018),(4060,33019),(4060,33020),(4060,33021),(4060,33022),(4060,33023),(4060,33024),(4060,33025),(4060,33026),(4060,33027),(4060,33028),(4060,33029),(4060,33030),(4060,33031),(4060,33032),(4060,33033),(4060,33034),(4060,33035),(4060,33036),(4060,33037),(4060,33038),(4060,33039),(4060,33040),(4060,33041),(4060,33042),(4060,33043),(4060,33044),(4060,33045),(4060,33049),(4060,33059),(4060,33060),(4060,33061),(4060,33064),(4060,33065),(4060,33075),(4060,33079),(4060,33080),(4060,33081),(4060,33082),(4060,33083),(4060,33084),(4060,33085),(4060,33086),(4060,33087),(4060,33088),(4060,33089),(4060,33090),(4060,33091),(4060,33092),(4060,33093),(4060,33094),(4060,33095),(4060,33096),(4060,33097),(4060,33098),(4060,33099),(4060,33100),(4060,33101),(4060,33102),(4060,33103),(4060,33104),(4060,33105),(4060,33106),(4060,33107),(4060,33108),(4060,33109),(4060,33110),(4060,33111),(4060,33112),(4060,33113),(4060,33114),(4060,33115),(4060,33116),(4060,33117),(4060,33118),(4060,33119),(4060,33120),(4060,33121),(4060,33122),(4060,33123),(4060,33124),(4060,33125),(4060,33126),(4060,33127),(4060,33128),(4060,33129),(4060,33130),(4060,33131),(4060,33132),(4060,33133),(4060,33134),(4060,33135),(4060,33136),(4060,33137),(4060,33138),(4060,33139),(4060,33140),(4060,33141),(4060,33142),(4060,33143),(4060,33144),(4060,33145),(4060,33146),(4060,33147),(4060,33148),(4060,33149),(4060,33150),(4060,33151),(4060,33152),(4060,33153),(4060,33154),(4060,33155),(4060,33156),(4060,33157),(4060,33158),(4060,33159),(4060,33160),(4060,33161),(4060,33162),(4060,33163),(4060,33164),(4060,33165),(4060,33166),(4060,33167),(4060,33172),(4060,33173),(4060,33174),(4060,33175),(4060,33176),(4060,33177),(4060,33178),(4060,33179),(4060,33180),(4060,33181),(4060,33182),(4060,33183),(4060,33184),(4060,33185),(4060,33186),(4060,33187),(4060,33188),(4060,33189),(4060,33194),(4060,33195),(4060,33196),(4060,33197),(4060,33198),(4060,33199),(4060,33200),(4060,33201),(4060,33202),(4060,33203),(4060,33204),(4060,33205),(4060,33206),(4060,33207),(4060,33208),(4060,33209),(4060,33210),(4060,33211),(4060,33212);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (4060,33213),(4060,33214),(4060,33215),(4060,33216),(4060,33217),(4060,33218),(4060,33219),(4060,33220),(4060,33221),(4060,33222),(4060,33223),(4060,33260),(4060,33261),(4060,33262),(4060,33264),(4060,33265),(4060,33266),(4060,33267),(4060,33277),(4060,33278),(4060,33315),(4060,33319),(4060,33323),(4060,33324),(4060,33325),(4060,33326),(4060,33327),(4060,33328),(4060,33329),(4060,33330),(4060,33331),(4060,33332),(4060,33333),(4060,33334),(4060,33335),(4060,33336),(4060,33337),(4060,33338),(4060,33339),(4060,33340),(4060,33345),(4060,33346),(4060,33347),(4060,33348),(4060,33349),(4060,33350),(4060,33351),(4060,33352),(4060,33353),(4060,33354),(4060,33355),(4060,33356),(4060,33357),(4060,33358),(4060,33359),(4060,33360),(4060,33361),(4060,33362),(4060,33363),(4060,33364),(4060,33365),(4060,33366),(4060,33367),(4060,33368),(4060,33369),(4060,33370),(4060,33371),(4060,33372),(4060,33373),(4060,33375),(4060,33376),(4060,33377),(4060,33378),(4060,33379),(4060,33380),(4060,33381),(4060,33382),(4060,33383),(4060,33384),(4060,33385),(4060,33386),(4060,33412),(4060,33413),(4060,33415),(4060,33416),(4060,33419),(4060,33420),(4060,33422),(4060,33424),(4060,33425),(4060,33427),(4060,33428),(4060,33429),(4060,33432),(4060,33433),(4060,33434),(4060,33435),(4060,33444),(4060,33446),(4060,33448),(4060,33449),(4060,33450),(4060,33451),(4060,33452),(4060,33453),(4060,33454),(4060,33455),(4060,33456),(4060,33457),(4060,33458),(4060,33459),(4060,33460),(4060,33461),(4060,33462),(4060,33463),(4060,33464),(4060,33465),(4060,33466),(4060,33467),(4060,33468),(4060,33469),(4060,33470),(4060,33471),(4060,33472),(4060,33473),(4060,33474),(4060,33475),(4060,33476),(4060,33477),(4060,33478),(4060,33479),(4060,33480),(4060,33481),(4060,33482),(4060,33483),(4060,33485),(4060,33487),(4060,33488),(4060,33492),(4060,33493),(4060,33494),(4060,33495),(4060,33496),(4060,33497),(4060,33498),(4060,33502),(4060,33503),(4060,33504),(4060,33512),(4060,33513),(4060,33514),(4060,33515),(4060,33516),(4060,33517),(4060,33518),(4060,33519),(4060,33521),(4060,33522),(4060,33523),(4060,33524),(4060,33525),(4060,33526),(4060,33527),(4060,33528),(4060,33529),(4060,33530),(4060,33531),(4060,33533),(4060,33534),(4060,33535),(4060,33536),(4060,33537),(4060,33538),(4060,33539),(4060,33540),(4060,33541),(4060,33542),(4060,33543),(4060,33545),(4060,33546),(4060,33547),(4060,33548),(4060,33549),(4060,33550),(4060,33551),(4060,33552),(4060,33553),(4060,33554),(4060,33555),(4060,33560),(4060,33561),(4060,33562),(4060,33563),(4060,33564),(4060,33565),(4060,33566),(4060,33567),(4060,33569),(4060,33570),(4060,33571),(4060,33572),(4060,33573),(4060,33574),(4060,33575),(4060,33576),(4060,33577),(4060,33578),(4060,33579),(4060,33592),(4060,33593),(4060,33594),(4060,33595),(4060,33596),(4060,33597),(4060,33598),(4060,33599),(4060,33600),(4060,33601),(4060,33602),(4060,33607),(4060,33608),(4060,33609),(4060,33610),(4060,33611),(4060,33612),(4060,33613),(4060,33614),(4060,33619),(4060,33620),(4060,33621),(4060,33622),(4060,33623),(4060,33624),(4060,33625),(4060,33626),(4060,33628),(4060,33629),(4060,33630),(4060,33631),(4060,33632),(4060,33633),(4060,33634),(4060,33635),(4060,33636),(4060,33637),(4060,33638),(4060,33640),(4060,33641),(4060,33642),(4060,33643),(4060,33644),(4060,33645),(4060,33646),(4060,33647),(4060,33648),(4060,33649),(4060,33650),(4060,33655),(4060,33656),(4060,33657),(4060,33658),(4060,33659),(4060,33660),(4060,33661),(4060,33662),(4060,33668),(4060,33669),(4060,33670),(4060,33671),(4060,33672),(4060,33673),(4060,33674),(4060,33677),(4060,33678),(4060,33679),(4060,33680),(4060,33681),(4060,33682),(4060,33683),(4060,33684),(4060,33685),(4060,33686),(4060,33688),(4060,33689),(4060,33690),(4060,33691),(4060,33692),(4060,33693);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (4060,33694),(4060,33695),(4060,33696),(4060,33697),(4060,33699),(4060,33700),(4060,33701),(4060,33702),(4060,33703),(4060,33704),(4060,33705),(4060,33706),(4060,33707),(4060,33708),(4060,33710),(4060,33711),(4060,33712),(4060,33713),(4060,33714),(4060,33715),(4060,33716),(4060,33717),(4060,33718),(4060,33719),(4060,33721),(4060,33722),(4060,33723),(4060,33724),(4060,33725),(4060,33726),(4060,33727),(4060,33728),(4060,33729),(4060,33730),(4060,33732),(4060,33733),(4060,33734),(4060,33735),(4060,33736),(4060,33737),(4060,33738),(4060,33739),(4060,33740),(4060,33741),(4060,33743),(4060,33744),(4060,33745),(4060,33746),(4060,33747),(4060,33748),(4060,33749),(4060,33750),(4060,33751),(4060,33752),(4060,33754),(4060,33755),(4060,33756),(4060,33757),(4060,33758),(4060,33759),(4060,33760),(4060,33761),(4060,33762),(4060,33763),(4060,33765),(4060,33766),(4060,33767),(4060,33768),(4060,33769),(4060,33770),(4060,33771),(4060,33772),(4060,33773),(4060,33774),(4060,33776),(4060,33777),(4060,33778),(4060,33779),(4060,33780),(4060,33781),(4060,33782),(4060,33783),(4060,33784),(4060,33785),(4060,33787),(4060,33788),(4060,33789),(4060,33790),(4060,33791),(4060,33792),(4060,33793),(4060,33794),(4060,33795),(4060,33796),(4060,33798),(4060,33799),(4060,33800),(4060,33801),(4060,33802),(4060,33803),(4060,33804),(4060,33805),(4060,33806),(4060,33807),(4060,33809),(4060,33810),(4060,33811),(4060,33812),(4060,33813),(4060,33814),(4060,33815),(4060,33816),(4060,33817),(4060,33818),(4060,33820),(4060,33821),(4060,33822),(4060,33823),(4060,33824),(4060,33825),(4060,33826),(4060,33827),(4060,33828),(4060,33829),(4060,33831),(4060,33832),(4060,33833),(4060,33834),(4060,33835),(4060,33836),(4060,33837),(4060,33838),(4060,33839),(4060,33840),(4060,33842),(4060,33843),(4060,33844),(4060,33845),(4060,33846),(4060,33847),(4060,33848),(4060,33849),(4060,33850),(4060,33851),(4060,33853),(4060,33854),(4060,33855),(4060,33856),(4060,33857),(4060,33858),(4060,33859),(4060,33860),(4060,33861),(4060,33862),(4060,33864),(4060,33865),(4060,33866),(4060,33867),(4060,33868),(4060,33869),(4060,33870),(4060,33871),(4060,33872),(4060,33873),(4060,33875),(4060,33876),(4060,33877),(4060,33878),(4060,33879),(4060,33880),(4060,33881),(4060,33882),(4060,33883),(4060,33884),(4060,33886),(4060,33887),(4060,33888),(4060,33889),(4060,33890),(4060,33891),(4060,33892),(4060,33893),(4060,33894),(4060,33895),(4060,33897),(4060,33898),(4060,33899),(4060,33900),(4060,33901),(4060,33902),(4060,33903),(4060,33904),(4060,33905),(4060,33906),(4060,33908),(4060,33909),(4060,33910),(4060,33911),(4060,33912),(4060,33913),(4060,33914),(4060,33915),(4060,33916),(4060,33917),(4060,33919),(4060,33920),(4060,33921),(4060,33922),(4060,33923),(4060,33924),(4060,33925),(4060,33926),(4060,33927),(4060,33928),(4060,33930),(4060,33931),(4060,33932),(4060,33933),(4060,33934),(4060,33935),(4060,33936),(4060,33937),(4060,33938),(4060,33939),(4060,33941),(4060,33942),(4060,33943),(4060,33944),(4060,33945),(4060,33946),(4060,33947),(4060,33948),(4060,33949),(4060,33950),(4060,33952),(4060,33953),(4060,33954),(4060,33955),(4060,33956),(4060,33957),(4060,33958),(4060,33959),(4060,33960),(4060,33961),(4060,33963),(4060,33964),(4060,33965),(4060,33966),(4060,33967),(4060,33968),(4060,33969),(4060,33970),(4060,33971),(4060,33972),(4060,33974),(4060,33975),(4060,33976),(4060,33977),(4060,33978),(4060,33979),(4060,33980),(4060,33981),(4060,33982),(4060,33983),(4060,33985),(4060,33986),(4060,33987),(4060,33988),(4060,33989),(4060,33990),(4060,33991),(4060,33992),(4060,33993),(4060,33994),(4060,33996),(4060,33997),(4060,33998),(4060,33999),(4060,34000),(4060,34001),(4060,34002),(4060,34003),(4060,34004),(4060,34005),(4060,34007),(4060,34008),(4060,34009),(4060,34010);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (4060,34011),(4060,34012),(4060,34013),(4060,34014),(4060,34015),(4060,34016),(4060,34018),(4060,34019),(4060,34020),(4060,34021),(4060,34022),(4060,34023),(4060,34024),(4060,34025),(4060,34026),(4060,34027),(4060,34029),(4060,34030),(4060,34031),(4060,34032),(4060,34033),(4060,34034),(4060,34035),(4060,34036),(4060,34037),(4060,34038),(4060,34040),(4060,34041),(4060,34042),(4060,34043),(4060,34044),(4060,34045),(4060,34046),(4060,34047),(4060,34048),(4060,34049),(4060,34051),(4060,34052),(4060,34053),(4060,34054),(4060,34055),(4060,34056),(4060,34057),(4060,34058),(4060,34059),(4060,34060),(4060,34062),(4060,34063),(4060,34064),(4060,34065),(4060,34066),(4060,34067),(4060,34068),(4060,34069),(4060,34070),(4060,34071),(4060,34075),(4060,34076),(4060,34077),(4060,34078),(4060,34079),(4060,34080),(4060,34081),(4060,34082),(4060,34084),(4060,34085),(4060,34086),(4060,34087),(4060,34088),(4060,34089),(4060,34090),(4060,34091),(4060,34092),(4060,34093),(4060,34097),(4060,34098),(4060,34099),(4060,34100),(4060,34101),(4060,34102),(4060,34103),(4060,34104),(4060,34106),(4060,34107),(4060,34108),(4060,34109),(4060,34110),(4060,34111),(4060,34112),(4060,34113),(4060,34114),(4060,34115),(4060,34117),(4060,34118),(4060,34119),(4060,34120),(4060,34121),(4060,34122),(4060,34123),(4060,34124),(4060,34125),(4060,34126),(4060,34128),(4060,34129),(4060,34130),(4060,34131),(4060,34132),(4060,34133),(4060,34134),(4060,34135),(4060,34136),(4060,34137),(4060,34139),(4060,34140),(4060,34141),(4060,34142),(4060,34143),(4060,34144),(4060,34145),(4060,34146),(4060,34147),(4060,34148),(4060,34150),(4060,34151),(4060,34152),(4060,34153),(4060,34154),(4060,34155),(4060,34156),(4060,34157),(4060,34158),(4060,34159),(4060,34161),(4060,34162),(4060,34163),(4060,34164),(4060,34165),(4060,34166),(4060,34167),(4060,34168),(4060,34169),(4060,34170),(4060,34172),(4060,34173),(4060,34174),(4060,34175),(4060,34176),(4060,34177),(4060,34178),(4060,34179),(4060,34180),(4060,34181),(4060,34185),(4060,34186),(4060,34187),(4060,34188),(4060,34189),(4060,34190),(4060,34191),(4060,34192),(4060,34196),(4060,34197),(4060,34198),(4060,34199),(4060,34200),(4060,34201),(4060,34202),(4060,34203),(4060,34207),(4060,34208),(4060,34209),(4060,34210),(4060,34211),(4060,34212),(4060,34213),(4060,34214),(4060,34215),(4060,34219),(4060,34220),(4060,34221),(4060,34222),(4060,34223),(4060,34224),(4060,34225),(4060,34226),(4060,34230),(4060,34231),(4060,34232),(4060,34233),(4060,34234),(4060,34235),(4060,34236),(4060,34237),(4060,34239),(4060,34240),(4060,34241),(4060,34242),(4060,34243),(4060,34244),(4060,34245),(4060,34246),(4060,34247),(4060,34248),(4060,34250),(4060,34251),(4060,34252),(4060,34253),(4060,34254),(4060,34255),(4060,34256),(4060,34257),(4060,34258),(4060,34259),(4060,34261),(4060,34262),(4060,34263),(4060,34264),(4060,34265),(4060,34266),(4060,34267),(4060,34268),(4060,34269),(4060,34270),(4060,34272),(4060,34273),(4060,34274),(4060,34275),(4060,34276),(4060,34277),(4060,34278),(4060,34279),(4060,34280),(4060,34281),(4060,34283),(4060,34284),(4060,34285),(4060,34286),(4060,34287),(4060,34288),(4060,34289),(4060,34290),(4060,34291),(4060,34292),(4060,34296),(4060,34297),(4060,34298),(4060,34299),(4060,34300),(4060,34301),(4060,34302),(4060,34303),(4060,34307),(4060,34308),(4060,34309),(4060,34310),(4060,34311),(4060,34312),(4060,34313),(4060,34314),(4060,34318),(4060,34319),(4060,34320),(4060,34321),(4060,34322),(4060,34323),(4060,34324),(4060,34325),(4060,34329),(4060,34330),(4060,34331),(4060,34332),(4060,34333),(4060,34334),(4060,34335),(4060,34336),(4060,34340),(4060,34341),(4060,34342),(4060,34343),(4060,34344),(4060,34345),(4060,34346),(4060,34347),(4061,34556),(4061,34558),(4062,34555),(4062,34557),(4063,32178);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (4064,32179),(4065,32180),(4066,32181),(4067,32182),(4068,32183),(4069,34560),(4070,34561),(4071,34562),(4072,34563),(4073,34564),(4074,34565),(4075,34566),(4076,34567),(4077,34568),(4078,34569),(4079,34570),(4080,34571),(4082,31418),(4082,32186),(4086,35236),(4086,35237),(4086,35238),(4086,35239),(4086,35240),(4086,35241),(4086,35242),(4086,35243),(4086,35244),(4086,35245),(4086,35246),(4086,35247),(4086,35248),(4086,35335),(4086,35339),(4086,35366),(4086,35367),(4086,35368),(4086,35369),(4086,35370),(4087,35249),(4087,35250),(4087,35251),(4087,35252),(4087,35253),(4087,35254),(4087,35255),(4087,35256),(4087,35257),(4087,35258),(4087,35259),(4087,35260),(4087,35261),(4087,35262),(4087,35263),(4087,35264),(4087,35265),(4087,35266),(4087,35267),(4087,35268),(4087,35269),(4087,35270),(4087,35271),(4087,35272),(4087,35273),(4087,35274),(4087,35275),(4087,35276),(4087,35277),(4087,35278),(4087,35279),(4087,35280),(4087,35281),(4087,35282),(4087,35283),(4087,35284),(4087,35285),(4087,35286),(4087,35287),(4087,35288),(4087,35289),(4087,35290),(4087,35291),(4087,35292),(4087,35293),(4087,35294),(4087,35295),(4087,35296),(4087,35297),(4087,35298),(4087,35299),(4087,35300),(4087,35301),(4087,35302),(4087,35303),(4087,35304),(4087,35305),(4087,35306),(4087,35307),(4087,35308),(4087,35309),(4087,35310),(4087,35311),(4087,35312),(4087,35313),(4087,35314),(4087,35315),(4087,35316),(4087,35317),(4087,35318),(4087,35319),(4087,35320),(4087,35323),(4087,35324),(4087,35325),(4087,35326),(4087,35327),(4087,35328),(4087,35329),(4087,35330),(4087,35331),(4087,35332),(4087,35333),(4087,35336),(4087,35338),(4087,35340),(4087,35341),(4087,35342),(4087,35343),(4087,35344),(4087,35345),(4087,35346),(4087,35347),(4087,35348),(4087,35349),(4087,35350),(4087,35351),(4087,35352),(4087,35353),(4087,35354),(4087,35355),(4087,35356),(4087,35357),(4087,35358),(4087,35359),(4087,35360),(4087,35361),(4087,35362),(4087,35364),(4087,35376),(4087,35377),(4087,35379),(4087,35380),(4087,35381),(4087,35382),(4087,35383),(4087,35384),(4087,35385),(4087,35387),(4087,35389),(4087,35390),(4087,35391),(4087,35392),(4087,35393),(4087,35394),(4087,35396),(4087,35397),(4087,35398),(4087,35399),(4087,35400),(4087,35401),(4087,35402),(4087,35403),(4087,35404),(4087,35410),(4087,35411),(4087,35412),(4087,35413),(4087,35414),(4087,35415),(4087,35416),(4087,35417),(4087,35418),(4087,35423),(4087,35424),(4087,35425),(4087,35426),(4087,35427),(4087,35428),(4087,35430),(4087,35432),(4087,35450),(4087,35451),(4087,35452),(4087,35453),(4087,35454),(4087,35455),(4087,35456),(4087,35457),(4087,35458),(4087,35459),(4087,35460),(4087,35461),(4087,35463),(4087,35464),(4087,35465),(4087,35466),(4087,35467),(4087,35468),(4087,35469),(4087,35470),(4087,35471),(4087,35472),(4087,35473),(4087,35474),(4087,35475),(4087,35477),(4087,35478),(4087,35479),(4087,35480),(4087,35481),(4087,35482),(4087,35483),(4087,35485),(4087,35487),(4087,35488),(4087,35489),(4087,35574),(4087,35577),(4087,35579),(4087,35580),(4087,35583),(4095,35420),(4096,35363),(4097,35214),(4097,35215),(4097,35216),(4097,35217),(4097,35218),(4097,35219),(4097,35220),(4097,35221),(4097,35222),(4097,35223),(4097,35224),(4097,35225),(4097,35226),(4097,35227),(4097,35228),(4097,35229),(4097,35230),(4097,35231),(4097,35232),(4097,35233),(4097,35234),(4097,35235),(4097,35337),(4097,35429),(4097,35462),(4097,35557),(4097,35559),(4101,35371),(4101,35372),(4101,35373),(4101,35374),(4101,35375),(4101,35378),(4101,35406),(4101,35408),(4101,35419),(4101,35476),(4101,35484),(4101,35486),(4101,35490),(4101,35538),(4101,35539),(4101,35540),(4101,35541),(4101,35542),(4101,35543),(4101,35544),(4109,35971),(4109,35972),(4109,35973),(4109,35974),(4109,36036),(4109,36061),(4109,36065),(4110,35600);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (4110,35606),(4110,35730),(4110,35732),(4110,35733),(4110,35734),(4110,35735),(4110,35736),(4110,35743),(4110,35764),(4110,35769),(4110,35888),(4110,35890),(4110,35891),(4110,35892),(4110,35893),(4110,35894),(4110,35901),(4110,35975),(4110,35976),(4110,35977),(4110,35978),(4110,35979),(4110,35980),(4110,35981),(4110,35982),(4110,35983),(4110,35984),(4110,35985),(4110,35986),(4110,35987),(4110,35988),(4110,35989),(4110,35994),(4110,35995),(4110,35996),(4110,35997),(4110,35998),(4110,35999),(4110,36000),(4110,36001),(4110,36002),(4110,36003),(4110,36004),(4110,36005),(4110,36006),(4110,36007),(4110,36008),(4110,36009),(4110,36010),(4110,36012),(4110,36014),(4110,36016),(4110,36019),(4110,36020),(4110,36021),(4110,36022),(4110,36023),(4110,36024),(4110,36025),(4110,36026),(4110,36027),(4110,36028),(4110,36029),(4110,36030),(4110,36031),(4110,36032),(4110,36033),(4110,36034),(4110,36035),(4110,36037),(4110,36038),(4110,36039),(4110,36040),(4110,36041),(4110,36042),(4110,36043),(4110,36044),(4110,36045),(4110,36046),(4110,36055),(4110,36056),(4110,36057),(4110,36058),(4110,36059),(4110,36062),(4110,36064),(4110,36066),(4110,36067),(4110,36068),(4110,36069),(4110,36070),(4110,36071),(4110,36072),(4110,36073),(4110,36074),(4110,36075),(4110,36076),(4110,36077),(4110,36078),(4110,36079),(4110,36080),(4110,36081),(4110,36082),(4110,36083),(4110,36084),(4110,36085),(4110,36086),(4110,36087),(4110,36088),(4110,36149),(4110,36150),(4110,36151),(4110,36153),(4111,35671),(4111,35672),(4111,35834),(4111,35835),(4111,36092),(4111,36093),(4111,36094),(4111,36095),(4111,36096),(4111,36127),(4112,35605),(4112,35616),(4112,35617),(4112,35618),(4112,35619),(4112,35620),(4112,35621),(4112,35622),(4112,35623),(4112,35636),(4112,35637),(4112,35638),(4112,35639),(4112,35640),(4112,35642),(4112,35643),(4112,35644),(4112,35645),(4112,35647),(4112,35648),(4112,35673),(4112,35674),(4112,35677),(4112,35678),(4112,35679),(4112,35689),(4112,35690),(4112,35691),(4112,35692),(4112,35693),(4112,35694),(4112,35695),(4112,35696),(4112,35697),(4112,35698),(4112,35699),(4112,35701),(4112,35703),(4112,35704),(4112,35705),(4112,35707),(4112,35729),(4112,35731),(4112,35739),(4112,35740),(4112,35741),(4112,35768),(4112,35779),(4112,35780),(4112,35781),(4112,35782),(4112,35783),(4112,35784),(4112,35785),(4112,35786),(4112,35801),(4112,35802),(4112,35803),(4112,35804),(4112,35805),(4112,35806),(4112,35807),(4112,35808),(4112,35809),(4112,35811),(4112,35812),(4112,35836),(4112,35837),(4112,35840),(4112,35841),(4112,35842),(4112,35845),(4112,35853),(4112,35854),(4112,35855),(4112,35856),(4112,35857),(4112,35858),(4112,35859),(4112,35860),(4112,35861),(4112,35862),(4112,35863),(4112,35864),(4112,35865),(4112,35866),(4112,35867),(4112,35868),(4112,35887),(4112,35889),(4112,35897),(4112,35898),(4112,35899),(4112,35990),(4112,35991),(4112,35992),(4112,35993),(4112,36011),(4112,36013),(4112,36015),(4112,36017),(4112,36018),(4112,36049),(4112,36050),(4112,36051),(4112,36052),(4112,36053),(4112,36054),(4112,36089),(4112,36090),(4112,36102),(4112,36103),(4112,36105),(4112,36106),(4112,36108),(4112,36109),(4112,36110),(4112,36111),(4112,36112),(4112,36114),(4112,36116),(4112,36117),(4112,36118),(4112,36119),(4112,36120),(4112,36121),(4112,36122),(4112,36123),(4112,36124),(4112,36125),(4112,36127),(4112,36128),(4112,36129),(4112,36130),(4112,36131),(4112,36137),(4112,36138),(4112,36139),(4112,36140),(4112,36141),(4112,36142),(4112,36143),(4112,36144),(4112,36145),(4112,36147),(4112,36156),(4112,36286),(4112,36287),(4112,36288),(4112,36289),(4112,36290),(4112,36291),(4112,36292),(4114,36175),(4114,36177),(4115,36174),(4115,36176),(4116,36281),(4117,36282),(4118,36283),(4119,36284),(4120,36285),(4121,35103),(4123,36178),(4124,36179);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (4125,36180),(4126,36181),(4127,36182),(4128,36183),(4129,36184),(4130,36186),(4132,36187),(4135,34742),(4527,842),(4527,843),(4527,844),(4527,848),(4527,849),(4527,875),(4527,876),(4527,904),(4527,1094),(4527,2402),(4527,8100),(4527,8110),(4527,8120),(4527,8125),(4527,8140),(4527,8150),(4527,8705),(4527,8724),(4527,8808),(4527,8828),(4528,8135),(4530,856),(4530,857),(4530,8120),(4530,8140),(4530,8150),(4530,8338),(4530,8339),(4530,8705),(4530,30349),(4530,30408),(4530,30415),(4530,30427),(4530,30428),(4530,30429),(4530,30430),(4530,30431),(4530,30444),(4530,30446),(4530,30469),(4530,30478),(4531,855),(4531,1104),(4531,2402),(4531,8000),(4531,8100),(4531,8110),(4531,8609),(4531,8650),(4531,29924),(4531,30339),(4531,30340),(4531,30341),(4531,30342),(4531,30343),(4531,30344),(4531,30345),(4531,30407),(4531,30414),(4531,30443),(4531,30445),(4532,841),(4532,850),(4532,854),(4532,859),(4532,865),(4532,868),(4532,870),(4532,871),(4532,873),(4532,874),(4532,878),(4532,882),(4532,887),(4532,889),(4532,892),(4532,903),(4532,908),(4532,909),(4532,910),(4532,1095),(4532,8400),(4532,8590),(4532,8595),(4532,8611),(4532,8640),(4532,8720),(4532,8726),(4532,8736),(4532,8760),(4532,8790),(4532,8801),(4532,8820),(4532,8910),(4532,8920),(4532,8925),(4532,8940),(4532,9013),(4532,9017),(4532,9018),(4532,9024),(4532,9032),(4532,9034),(4532,30366),(4532,30367),(4532,30368),(4532,30369),(4533,829),(4533,1776),(4534,852),(4534,853),(4534,864),(4534,866),(4534,869),(4534,872),(4534,877),(4534,881),(4534,885),(4534,888),(4534,891),(4534,907),(4534,998),(4534,1105),(4534,1711),(4534,2401),(4534,2403),(4534,8300),(4534,8310),(4534,8591),(4534,8630),(4534,8710),(4534,8725),(4534,8731),(4534,8750),(4534,8780),(4534,8915),(4534,8930),(4534,8932),(4534,8945),(4534,30362),(4534,30363),(4534,30364),(4534,30365),(4535,826),(4535,1771),(4541,845),(4541,880),(4541,924),(4541,8125),(4541,8724),(4541,30050),(4542,920),(4542,922),(4542,923),(4542,933),(4542,3425),(4542,3435),(4542,3725),(4542,29968),(4542,29969),(4542,29971),(4542,30030),(4542,30031),(4542,30032),(4542,30033),(4542,30089),(4542,30090),(4543,827),(4543,1772),(4544,919),(4544,921),(4544,932),(4544,3420),(4544,3430),(4544,3724),(4544,29970),(4548,847),(4548,8135),(4548,30034),(4549,29592),(4550,846),(4550,8130),(4550,30447),(4555,8338),(4555,8339),(4556,29591),(4557,733),(4557,734),(4557,735),(4557,736),(4557,737),(4557,738),(4557,741),(4557,1556),(4557,1557),(4557,1558),(4557,1559),(4557,1570),(4557,1571),(4557,1576),(4557,1578),(4557,29500),(4558,739),(4558,1572),(4558,1580),(4558,1584),(4558,9027),(4558,29501),(4559,748),(4559,1588),(4561,742),(4561,1577),(4561,29503),(4562,1556),(4562,1557),(4562,1558),(4562,1559),(4562,29485),(4562,29486),(4563,747),(4563,1584),(4564,839),(4564,1783),(4564,29597),(4566,30383),(4567,30382),(4567,30453),(4568,29983),(4568,29987),(4568,29991),(4568,29995),(4569,29594),(4574,997),(4574,998),(4574,1102),(4574,1103),(4574,1104),(4574,1105),(4574,2400),(4574,2401),(4574,2402),(4574,2403),(4574,2430),(4574,9017),(4574,9018),(4574,9032),(4574,9034),(4574,29847),(4574,29848),(4574,29914),(4576,842),(4576,843),(4576,844),(4576,845),(4576,848),(4576,849),(4576,875),(4576,876),(4576,880),(4576,904),(4576,1094),(4576,1104),(4576,8100),(4576,8110),(4576,8120),(4576,8140),(4576,8150),(4576,8705),(4576,8808),(4576,8828),(4577,847),(4579,844),(4579,848),(4579,849),(4579,856),(4579,857),(4579,876),(4579,902),(4579,1094),(4579,8338),(4579,8339),(4580,842),(4580,843),(4580,855),(4580,1104),(4580,2402),(4580,8609),(4580,8650),(4581,841),(4581,850),(4581,854),(4581,859),(4581,865),(4581,868),(4581,870),(4581,871),(4581,873),(4581,874),(4581,878),(4581,882),(4581,887),(4581,889),(4581,892),(4581,903),(4581,908);
INSERT INTO `ustvakontozuordnung` (`UStID`, `SkID`) VALUES (4581,909),(4581,910),(4581,1095),(4581,8400),(4581,8590),(4581,8595),(4581,8611),(4581,8640),(4581,8720),(4581,8726),(4581,8736),(4581,8760),(4581,8790),(4581,8801),(4581,8820),(4581,8910),(4581,8920),(4581,8925),(4581,8940),(4581,9017),(4581,9018),(4581,9024),(4581,9028),(4581,9032),(4581,9034),(4582,829),(4582,1776),(4583,798),(4583,852),(4583,853),(4583,864),(4583,866),(4583,869),(4583,872),(4583,877),(4583,881),(4583,885),(4583,888),(4583,891),(4583,907),(4583,998),(4583,1105),(4583,2401),(4583,2403),(4583,8300),(4583,8310),(4583,8591),(4583,8630),(4583,8710),(4583,8725),(4583,8731),(4583,8750),(4583,8780),(4583,8915),(4583,8930),(4583,8932),(4583,8945),(4584,826),(4584,1771),(4590,845),(4590,880),(4590,924),(4590,8125),(4590,8724),(4591,920),(4591,922),(4591,933),(4591,3425),(4591,3435),(4591,3725),(4592,827),(4592,1772),(4593,919),(4593,921),(4593,932),(4593,3420),(4593,3430),(4593,3724),(4597,847),(4597,923),(4597,8135),(4599,846),(4599,8130),(4604,856),(4604,857),(4606,733),(4606,734),(4606,735),(4606,736),(4606,737),(4606,738),(4606,741),(4606,1556),(4606,1557),(4606,1558),(4606,1559),(4606,1570),(4606,1571),(4606,1576),(4606,1578),(4606,27021),(4607,739),(4607,747),(4607,1572),(4607,9027),(4608,748),(4608,1588),(4610,742),(4610,1577),(4610,27025),(4611,733),(4611,734),(4611,735),(4611,736),(4611,27001),(4611,27002),(4612,747),(4612,1584),(4613,839),(4613,1783),(4623,997),(4623,998),(4623,1102),(4623,1103),(4623,1104),(4623,1105),(4623,2400),(4623,2401),(4623,2402),(4623,2403),(4623,2430),(4623,9017),(4623,9018),(4623,9032),(4623,9034),(4623,29847),(4623,29848),(4625,842),(4625,843),(4625,844),(4625,848),(4625,849),(4625,875),(4625,876),(4625,904),(4625,1094),(4625,8100),(4625,8110),(4625,8120),(4625,8140),(4625,8150),(4625,8705),(4625,8808),(4625,8828),(4628,856),(4628,857),(4628,8338),(4628,8339),(4629,855),(4629,1104),(4629,2402),(4629,8609),(4629,8650),(4630,841),(4630,850),(4630,854),(4630,859),(4630,865),(4630,868),(4630,870),(4630,871),(4630,873),(4630,874),(4630,878),(4630,882),(4630,887),(4630,889),(4630,892),(4630,903),(4630,908),(4630,909),(4630,910),(4630,1095),(4630,8400),(4630,8590),(4630,8595),(4630,8611),(4630,8640),(4630,8720),(4630,8726),(4630,8736),(4630,8760),(4630,8790),(4630,8801),(4630,8820),(4630,8910),(4630,8920),(4630,8925),(4630,8940),(4630,9017),(4630,9018),(4630,9024),(4630,9032),(4630,9034),(4631,829),(4631,1776),(4632,852),(4632,853),(4632,864),(4632,866),(4632,869),(4632,872),(4632,877),(4632,881),(4632,885),(4632,888),(4632,891),(4632,907),(4632,998),(4632,1105),(4632,2401),(4632,2403),(4632,8300),(4632,8310),(4632,8591),(4632,8630),(4632,8710),(4632,8725),(4632,8731),(4632,8750),(4632,8780),(4632,8915),(4632,8930),(4632,8932),(4632,8945),(4633,826),(4633,1771),(4639,845),(4639,880),(4639,924),(4639,8125),(4639,8724),(4640,920),(4640,922),(4640,923),(4640,933),(4640,3425),(4640,3435),(4640,3725),(4641,827),(4641,1772),(4642,919),(4642,921),(4642,932),(4642,3420),(4642,3430),(4642,3724),(4646,847),(4646,8135),(4648,846),(4648,8130),(4655,733),(4655,734),(4655,735),(4655,736),(4655,737),(4655,738),(4655,741),(4655,1556),(4655,1557),(4655,1558),(4655,1559),(4655,1570),(4655,1571),(4655,1576),(4655,1578),(4656,739),(4656,1572),(4656,9027),(4657,748),(4657,1588),(4659,742),(4659,1577),(4661,747),(4661,1584),(4662,839),(4662,1783),(4672,997),(4672,998),(4672,1102),(4672,1103),(4672,1104),(4672,1105),(4672,2400),(4672,2401),(4672,2402),(4672,2403),(4672,2430),(4672,9017),(4672,9018),(4672,9032),(4672,9034),(4672,29847),(4672,29848);


INSERT INTO `varianten` (`VariantenID`, `BasisArtikelID`, `aArtikelNummer`, `aArtikelNummer2`, `aHerstellernummer`, `aAddon`, `aBasisartikelArtikelnummer`, `aBez`, `aBeschr`, `bLoeschsperre`, `fpPL1`, `fpPL2`, `fpPL3`, `fpPL4`, `fpPL5`, `fpPL6`, `fpLetzterEKP`, `fpEKPManuell`, `fpLetzterEKPHauptlief`, `fpTendenz`, `fpGesamtpreis`, `fpGesamtmenge`, `fpInventurWert`, `dateTendenz`, `dateSchema`, `dateLetzterEKP`, `dateGueltigVon`, `dateGueltigBis`, `fpAktionspreis`, `dateAPGueltigVon`, `dateAPGueltigBis`, `fpGewicht`, `fpGewichtWE`, `fpLaenge`, `fpLaengeWE`, `fpBreite`, `fpBreiteWE`, `fpHoehe`, `fpHoeheWE`, `aBarcode`, `fpZuschlag`, `fpEP`, `eABCTyp`, `fpOffsetBestell`, `fpOffsetBestellWE`, `eDispositionsTyp`, `aABC`, `technologieID`, `bGebinde`, `DefaultLagerplatzID`, `pruefplanID`, `optionen`, `ArtikelbezeichnungID`, `Artikelbezeichnung2ID`, `WerkzeugID`, `dateInventurAbschluss`, `fpBestand`, `fpBestellt`, `fpVerfuegt`, `fpReserviert`, `fpProduziert`, `fpRetoureVK`, `fpRetoureEK`) VALUES (1,1,'0','','','','','Artikel Voreinstellungen','',0,10.000000,11.000000,12.660000,13.770000,14.880000,15.990000,0.000000,0.000000,0.000000,0.000000,0.00,0.00,0.000000,NULL,NULL,NULL,NULL,NULL,0.000000,NULL,NULL,0.0000,19,0.0000,4,0.0000,4,0.0000,4,'',0.00,0.000000,'',0.00,NULL,0,'',NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,0.0000,0.0000,0.0000,NULL,0.0000,NULL,NULL);






























INSERT INTO `waehrung` (`WaehrungID`, `aWaehrung`, `aKuerzel`, `fpKurs`, `NachkommaStellen`, `dateAktDatum`, `aWKZ`, `dateRefDatum`) VALUES (0,'','',0.00000000,0,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(1,'gyptisches Pfund','EGP',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(2,'CFA-Franc','XAF',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(3,'Birr','ETB',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(4,'Afghani','AFA',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(5,'Lek','ALL',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(6,'Algerischer Dinar','DZD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(7,'US-Dollar','USD',1.00000000,2,'1998-12-31 00:00:00','$','0001-01-01 00:00:00'),(8,'Euro','EUR',1.00000000,2,'1999-01-01 00:00:00','','0001-01-01 00:00:00'),(9,'Kwanza','AOA',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(10,'Ostkaribischer Dollar','XCD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(11,'Argentischer Peso','ARS',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(12,'Dram','AMD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(13,'Aruba-Florin','AWG',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(14,'Aserbaidschan Manat','AZM',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(15,'Australischer Dollar','AUD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(16,'Bahamas-Dollar','BSD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(17,'Bahrain-Dinar','BHD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(18,'Taka','BDT',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(19,'Barbados-Dollar','BBD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(20,'Belize-Dollar','BZD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(21,'CFA-Franc','XOF',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(22,'Bermuda-Dollar','BMD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(23,'Ngultrum/Indische Rupie','BTV/',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(24,'Boliviano','BOB',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(25,'konvertible Mark','BAM',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(26,'Pula','BWP',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(27,'Real','BRL',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(28,'Brunei-Dollar','BND',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(29,'Lew','BGN',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(30,'Burundi-Franc','BIF',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(31,'Chilenischer Peso','CLP',1.00000000,0,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(32,'Renminbi Yuan','CNY',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(33,'Neuseeland-Dollar','NZD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(34,'Costa-Rica-Coln','CRC',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(35,'Dnische Krone','DKK',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(36,'Dominikanischer Peso','DOP',1.00000000,0,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(37,'Dschibuti-Franc','DJF',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(38,'El-Salvador-Coln','SVC',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(39,'Nakfa','ERN',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(40,'Estnische Krone','EEK',15.64660000,2,'2011-01-01 00:00:00','','0001-01-01 00:00:00'),(41,'Falkland-Pfund','FKP',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(42,'Fidschi-Dollar','FJD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(43,'CFP-Franc','XPF',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(44,'Dalasi','GMD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00');
INSERT INTO `waehrung` (`WaehrungID`, `aWaehrung`, `aKuerzel`, `fpKurs`, `NachkommaStellen`, `dateAktDatum`, `aWKZ`, `dateRefDatum`) VALUES (45,'neuer Schekel','ILS',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(46,'Lari','GEL',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(47,'Cedi','GHC',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(48,'Gibraltar-Pfund','GIP',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(49,'Quetzal','GTQ',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(50,'Guinea-Franc','GNF',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(51,'Guayana-Dollar','GYD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(52,'Gourde','HTG',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(53,'Lempira','HNL',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(54,'HongKong-Dollar','HKD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(55,'Indischer Rupie','INR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(56,'Rupiah','IDR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(57,'Irak-Dinar','IQD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(58,'Rial','IRR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(59,'Islndische Krone','ISK',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(60,'Jamaika-Dollar','JMD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(61,'Norwegische Krone','NOK',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(62,'Yen','JPY',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(63,'Yemen-Rial','YER',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(64,'Jordan-Dinar','JOD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(65,'Jugoslawischer neuer Dinar','YUM',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(66,'Kaiman-Dollar','KYD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(67,'Riel','KHR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(68,'Kanadischer Dollar','CAD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(69,'Kap-Verde-Escudo','CVE',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(70,'Tenge','KZT',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(71,'Katar-Riyal','QAR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(72,'Kenia-Schilling','KES',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(73,'Kirgistan-Som','KGS',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(74,'Kolumbianischer Peso','COP',1.00000000,0,'1998-12-31 00:00:00','$','0001-01-01 00:00:00'),(75,'Komoren-Franc','KMF',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(76,'Kongo-Franc','CDF',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(77,'Won','KPW',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(78,'Won','KRW',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(79,'Kuna','HRK',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(80,'Kubanischer Peso','CUP',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(81,'Kuwait-Dinar','KWD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(82,'Kip','LAK',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(83,'Loti/Rand','LSL/',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(84,'Lats','LVL',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(85,'Libanesisches Pfund','LBP',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(86,'Liberianischer Dollar','LRD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(87,'Libyscher Dinar','LYD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(88,'Schweizer Franken','CHF',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(89,'Litas','LTL',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00');
INSERT INTO `waehrung` (`WaehrungID`, `aWaehrung`, `aKuerzel`, `fpKurs`, `NachkommaStellen`, `dateAktDatum`, `aWKZ`, `dateRefDatum`) VALUES (90,'Pataca','MOP',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(91,'Madagaskar-Franc','MGF',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(92,'Malawi-Kwacha','MWK',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(93,'Malayischer Ringgit','MYR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(94,'Rufiyaa','MVR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(95,'Maltesische Lira','MTL',0.42930000,2,'2008-01-01 00:00:00','','0001-01-01 00:00:00'),(96,'Dirham','MAD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(97,'Ouguiya','MRO',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(98,'Maurtius-Rupie','MUR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(99,'Denar','MKD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(100,'Mexikanischer Peso','MXN',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(101,'Moldau-Leu','MDL',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(102,'Togrog','MNT',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(103,'Metical','MZM',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(104,'Kyat','MMK',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(105,'Namibia-Dollar/Rand','NAD/',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(106,'Nepalesische Rupie','NPR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(107,'Crdoba','NIO',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(108,'Niederlndisch-Antillen-Gulden','ANG',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(109,'Naira','NGN',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(110,'Rial Omani','OMR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(111,'Pakistanische Rupie','PKR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(112,'Balboa/US-Dollar','PAB/',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(113,'Kina','PGK',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(114,'Guaran','PYG',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(115,'Sol','PEN',3.53430000,2,'2015-12-15 00:00:00','S/','0001-01-01 00:00:00'),(116,'Philippinischer Peso','PHP',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(117,'Zloty','PLN',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(118,'Dobra','STD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(119,'Ruanda-Franc','RWF',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(120,'Leu','ROL',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(121,'Rubel','RUB',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(122,'Salomonen-Dollar','SBD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(123,'Kwacha','ZMK',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(124,'Tala','WST',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(125,'Saudi Riyal','SAR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(126,'Schwedische Krone','SEK',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(127,'Seyschellen-Rupie','SCR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(128,'Leone','SLL',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(129,'Simbabwe-Dollar','ZWD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(130,'Singapur-Dollar','SGD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(131,'Slowakische Krone','SKK',30.12600000,2,'2009-01-01 00:00:00','','0001-01-01 00:00:00'),(132,'Tolar','SIT',239.64000000,2,'2007-01-01 00:00:00','','0001-01-01 00:00:00'),(133,'Somalia-Schilling','SOS',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(134,'Sri-Lanka-Rupie','LKR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00');
INSERT INTO `waehrung` (`WaehrungID`, `aWaehrung`, `aKuerzel`, `fpKurs`, `NachkommaStellen`, `dateAktDatum`, `aWKZ`, `dateRefDatum`) VALUES (135,'St.-Helena-Pound','SHP',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(136,'Sudanesischer Dinar','SDD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(137,'Rand','ZAR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(138,'Suriname-Gulden','SRG',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(139,'Lilangeni','SZL',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(140,'Syrisches Pfund','SYP',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(141,'Somoni','TJS',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(142,'neuer Taiwan-Dollar','TWD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(143,'Tansania-Schilling','TZS',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(144,'Baht','THB',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(145,'Trinidad-Tobago-Dollar','TTD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(146,'Pa\'anga','TOP',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(147,'Tschechische Krone','CZK',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(148,'Trkische Lira','TRL',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(149,'Tunesischer Dinar','TND',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(150,'Turkmenistan-Manat','TMM',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(151,'Uganda-Schilling','UGX',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(152,'Griwna','UAH',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(153,'Forint','HUF',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(154,'Uruguayscher Peso','UYU',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(155,'Usbekistan-Sum','UZS',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(156,'Vatu','VUV',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(157,'Bolvar','VEB',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(158,'Dirham ','AED',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(159,'Pfund Sterling','GBP',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(160,'Dong','VND',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(161,'Belarus-Rubel','BYR',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(162,'Zypern-Pfund','CYP',0.58527400,2,'2008-01-01 00:00:00','','0001-01-01 00:00:00'),(163,'Belgische Franken','BEF',40.33990000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(164,'Deutsche Mark','DEM',1.95583000,2,'1999-01-01 00:00:00','DM','0001-01-01 00:00:00'),(165,'Finnmark','FIM',5.94573000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(166,'Franzsiche Franken','FRF',6.55957000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(167,'Griechische Drachmen','GRD',340.75000000,3,'2001-01-01 00:00:00','','0001-01-01 00:00:00'),(168,'Irische Pfund','IEP',0.78756400,4,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(169,'Italienische Lire','ITL',1936.27000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(170,'Luxemburgische Franken','LUF',40.33990000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(171,'Niederlndische Gulden','NLG',2.20371000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(172,'sterreichische Schilling','ATS',13.76030000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(173,'Portugisische Escudo','PRT',200.48200000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(174,'Spanische Peseten','ESP',166.38600000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00'),(175,'Serbischer Dinar','RSD',1.00000000,2,'1998-12-31 00:00:00','','0001-01-01 00:00:00');



INSERT INTO `wawieinrichtung` (`WaWiEinrichtungID`, `bLagerbewegungBeimAbschliessen`, `bBestellungenAutomatischArchivieren`, `Auftragsbestaetigungsfrist`, `Einlagerungsfrist`, `BestellBestaetigungsfrist`, `PreisanfrageBestaetigungsfrist`, `DefaultStuecklistenImportOptionen`, `bRuestscheinErzeugen`, `bEinlagerungErzeugen`, `VersionHash`, `DefaultKSTIDEK`, `DefaultKTRIDEK`, `DefaultKSTIDVK`, `DefaultKTRIDVK`, `EKZahlungsbedingungID`, `VKZahlungsbedingungID`, `eEKZahlungsart`, `eVKZahlungsart`, `Angebotsfrist`, `Lieferfrist`, `Angebotswiedervorlagefrist`, `LiefererinnerungVorFrist`, `bBezahlteBelegeImportieren`, `AktPeriodeID`, `eAbrechnungsablauf`, `BelegeArchivierenAb`, `AngebotePreisanfragenArchivierenAb`, `EKLieferfrist`, `WaWiAuswertungsPeriodeID`, `PositionsnummernSchrittweite`, `KundenUntergrenzeA`, `KundenUntergrenzeB`, `LieferantenUntergrenzeB`, `LieferantenUntergrenzeA`, `KundenAuswertungsArt`, `LieferantenAuswertungsArt`, `KundenBerechnungsArt`, `LieferantenBerechnungsArt`, `bKeinePreiseSpeichernEK`, `bKeinePreiseSpeichernVK`, `Liefervorlaufzeit`, `eRohstoffAufschlaegeAusweisen`, `bNurAbgeschlosseneBelegeUeberfuehrbar`, `GewichtseinheitID`, `DefaultStuecklistenImportObjekte`, `Lieferpufferzeit`, `PreisanfrageWiedervorlageFrist`, `BelegeInKontakteArchivieren`, `bProduktReservieren`, `bReparaturlager`, `bAutomaticImport`, `bGeschaeftspartneranschriftVergleich`, `bChargenNrVorschlag`, `bChaotischesLager`, `eLagerhaltungsstrategie`, `LiefererinnerungVorFristEinkauf`, `bZahlungBedAbgleich`, `bKundenpreiseOhneAblaufdatumSpeichern`, `UBLXMLeVersandart`, `UBLXMLaSoftwareNummer`, `UBLXMLaLieferantNummer`, `UBLXMLaSoftwarePin`, `UBLXMLCITec`, `UBLXMLBenutzerName`, `UBLXMLBenutzerPW`, `eNummernvergabe`, `eElektronischeRechnungArt`, `UBLXMLaLieferantNummerAutho`, `UBLXMLPraefixRNr`, `ERechnungFormularID`, `aDokPfadERechnungExport`, `eKontaktausrichtung`, `fpEnergieZuschlag`, `bDirektArtikelImmerLieferbar`, `aEnergieZuschlagAlternativ`, `bBeistellEigentum`, `bSKPStaffel`, `KontakteArchivierenAb`) VALUES (1,0,0,1,1,1,1,4,0,0,0,NULL,NULL,NULL,NULL,1,1,0,0,1,1,1,1,0,NULL,0,0,0,1,NULL,10,0.000000,0.000000,0.000000,0.000000,0,0,0,0,0,0,1,0,0,19,0,1,0,1,0,0,0,0,0,0,0,1,0,0,0,'','','','','','',1,0,'','',NULL,NULL,0,0.00,1,'',0,0,0);

INSERT INTO `werkbereich` (`WerkBereichID`, `aWerkBereichNummer`, `aMatchCode`, `KostenstelleID`, `KostentraegerID`, `aBeschreibung`, `dateErstelltAm`, `dateLetzteAenderung`, `fpFlaechenKostenProQm`, `bStandardwerkbereich`) VALUES (1,'1','SWB',NULL,NULL,'Bildet den Standardwerkbereich ab','0001-01-01 00:00:00','2022-12-05 13:09:30',0.000000,0);








INSERT INTO `zahlungsarten` (`ZahlungsartID`, `aBez`, `bStandard`) VALUES (0,'Keine Angabe',1),(1,'SEPA - berweisung',1),(2,'Scheck',1),(3,'SEPA - Lastschrift',1),(4,'Auslandsberweisung',1),(5,'Barzahlung',1),(6,'EC-Karte',1),(7,'Kreditkarte',1),(8,'Bankberweisung',0),(9,'Internationale berweisung',0),(10,'Debitkarte',0);

INSERT INTO `zahlungsartjeland` (`ZahlungsartID`, `LandID`) VALUES (0,4),(0,480),(1,4),(2,4),(2,480),(3,4),(4,4),(5,4),(5,480),(6,4),(7,4),(7,480),(8,480),(9,480),(10,480);

INSERT INTO `zahlungsbedingungen` (`ZBedID`, `aMatchcode`, `NettoTage`, `SkontoTage`, `fpSkonto`, `fpSkonto2`, `SkontoTage2`, `aBeschreibung`, `TextID`, `bHidden`, `aBezeichnung`, `VersionHash`, `bFixTermine`, `bFolgemonat`) VALUES (1,'0',0,0,0.00,0.00,0,'',NULL,0,'Sofort nach Rechnungslegung',0,0,0),(2,'001',0,0,0.00,0.00,0,'',NULL,0,'Barzahlung',0,0,0),(3,'040',7,0,0.00,0.00,0,'',NULL,0,'7 Tage ohne Abzug',0,0,0),(4,'050',10,0,0.00,0.00,0,'',NULL,0,'10 Tage ohne Abzug',0,0,0),(5,'060',14,0,0.00,0.00,0,'',NULL,0,'14 Tage ohne Abzug',0,0,0),(6,'070',21,0,0.00,0.00,0,'',NULL,0,'21 Tage ohne Abzug',0,0,0),(7,'080',30,0,0.00,0.00,0,'',NULL,0,'30 Tage ohne Abzug',0,0,0),(8,'082',30,10,2.00,0.00,0,'',NULL,0,'30 Tage netto, 10 Tage 2% Skonto',0,0,0),(9,'083',30,10,3.00,0.00,0,'',NULL,0,'30 Tage netto, 10 Tage 3% Skonto',0,0,0),(10,'084',30,10,4.00,0.00,0,'',NULL,0,'30 Tage netto, 10 Tage 4% Skonto',0,0,0),(11,'085',30,10,5.00,0.00,0,'',NULL,0,'30 Tage netto, 10 Tage 5% Skonto',0,0,0),(12,'093',30,14,2.00,0.00,0,'',NULL,0,'30 Tage netto, 14 Tage 2% Skonto',0,0,0),(13,'094',30,14,3.00,0.00,0,'',NULL,0,'30 Tage netto, 14 Tage 3% Skonto',0,0,0),(14,'095',30,14,4.00,0.00,0,'',NULL,0,'30 Tage netto, 14 Tage 4% Skonto',0,0,0),(15,'096',30,14,5.00,0.00,0,'',NULL,0,'30 Tage netto, 14 Tage 5% Skonto',0,0,0),(16,'160',60,0,0.00,0.00,0,'',NULL,0,'60 Tage netto',0,0,0),(17,'240',90,0,0.00,0.00,0,'',NULL,0,'90 Tage netto',0,0,0),(18,'400',0,0,0.00,0.00,0,'',NULL,0,'Vorkasse',0,0,0),(19,'500',31,0,0.00,0.00,0,'',NULL,0,'31. des Monats',0,1,0),(20,'501',15,0,0.00,0.00,0,'',NULL,0,'15. des Monats',0,1,0);

INSERT INTO `zahlungserfahrung` (`ZahlungserfahrungID`, `aBez`) VALUES (0,'{\"ger\":\"keine Angaben\"}'),(1,'{\"ger\":\"zahlt immer pnktlich\"}'),(2,'{\"ger\":\"volle Skontoausnutzung\"}'),(3,'{\"ger\":\"keine Skontoausnutzung\"}'),(4,'{\"ger\":\"zahlt zgerlich\"}'),(5,'{\"ger\":\"zahlt erst nach 1. Mahnung\"}'),(6,'{\"ger\":\"schlechte Zahlungsmoral\"}');


INSERT INTO `zahlverkehreinrichtung` (`eZahlvorschlag`, `bSkontoabzug`, `Zahlrhythmus`, `Vorlauftage`, `bOPzusammenfassen`, `bVZwKundenNr`, `bVZweckAutomatisch`, `bVZwBelegNr`, `bVZwBelegDatum`, `bVZwBetrag`, `bVZwSkonto`, `ZVEinrichtungID`, `VersionHash`, `bAWVMeldung`, `fpAWVMeldegrenze`, `WaehrungID`, `Bundeslandnummer`, `Firmennummer`) VALUES (1,0,7,3,0,0,0,0,0,0,0,1,0,0,12500.000000,8,0,0);



INSERT INTO `zefunterbrechungsart` (`ZefUnterbrechungsartID`, `aBeschreibung`, `eOptionen`, `ZefInterfaceUnterbrechungTyp`, `aBezeichnung`, `Sortierposition`, `ZetaEventGuid`) VALUES (1,'{\"ger\":\"\"}',0,NULL,'{\"ger\":\"Pause\"}',1,'46261EB4-3095-43BF-9B2A-ABE64C1053C7'),(2,'{\"ger\":\"\"}',1,NULL,'{\"ger\":\"Auendienst\"}',2,'AB042061-5F67-4E85-ACEC-CB567D78ED04');


INSERT INTO `zephireinrichtung` (`ZephireinrichtungID`, `Versionhash`, `MengenangabenNKS`, `EinzelpreiseNKS`, `WaehrungsangabenNKS`, `aFernsteuerungsExecutable`, `MengenAnzeigeMinNKS`, `UmrechnungsfaktorMengeNKS`, `EtikettendruckerDPI`, `AlternativSprachID`) VALUES (1,0,2,2,2,'',0,4,203,NULL),(2,0,2,2,0,'',0,4,203,NULL),(3,0,2,2,0,'',0,4,203,NULL);







/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
